

CREATE TABLE IF NOT EXISTS `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
--
-- Структура таблицы `admin_log_act`
--

CREATE TABLE IF NOT EXISTS `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Структура таблицы `admin_log_mod`
--

CREATE TABLE IF NOT EXISTS `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `admin_log_mod`
--

INSERT INTO `admin_log_mod` (`id`, `name`) VALUES
(1, 'Пользователи'),
(2, 'Загрузки');

-- --------------------------------------------------------

--
-- Структура таблицы `adm_chat`
--

CREATE TABLE IF NOT EXISTS `adm_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=81 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `id_user` int(11) DEFAULT '0',
  `id_dir` int(11) DEFAULT '0',
  `type` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ads_count`
--

CREATE TABLE IF NOT EXISTS `ads_count` (
  `id_ads` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_ads` (`id_ads`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `ads_dir`
--

CREATE TABLE IF NOT EXISTS `ads_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Структура таблицы `all_accesses`
--

CREATE TABLE IF NOT EXISTS `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `all_accesses`
--

INSERT INTO `all_accesses` (`type`, `name`) VALUES
('adm_panel_show', 'Админка - доступ к разделам админки'),
('loads_file_upload', 'Загрузки - выгрузка файлов'),
('loads_dir_mesto', 'Загрузки - перемещение папок'),
('loads_dir_delete', 'Загрузки - удаление папок'),
('loads_dir_rename', 'Загрузки - переименование папок'),
('loads_dir_create', 'Загрузки - создание папок'),
('loads_file_edit', 'Загрузки - параметры файлов'),
('loads_file_delete', 'Загрузки - удаление файлов'),
('loads_unzip', 'Загрузки - Распаковка ZIP'),
('lib_stat_zip', 'Библиотека - выгрузка статей в ZIP'),
('lib_stat_txt', 'Библиотека - выгрузка статей в txt'),
('lib_stat_create', 'Библиотека - создание статей'),
('lib_dir_delete', 'Библиотека - удаление папок'),
('lib_dir_mesto', 'Библиотека - перемещение папок'),
('lib_dir_edit', 'Библиотека - редактирование папок'),
('lib_dir_create', 'Библиотека - создание папок'),
('lib_stat_delete', 'Библиотека - удаление статей'),
('votes_settings', 'Голосования - закрытие/удаление'),
('votes_create', 'Голосования - создание'),
('guest_clear', 'Гостевая - очистка'),
('guest_delete', 'Гостевая - удаление постов'),
('obmen_dir_delete', 'Обменник - удаление папок'),
('obmen_dir_edit', 'Обменник - управление папками'),
('obmen_dir_create', 'Обменник - создание папок'),
('obmen_file_delete', 'Обменник - удаление файлов'),
('obmen_file_edit', 'Обменник - редактирование файлов'),
('obmen_komm_del', 'Обменник - удаление комментариев'),
('foto_foto_edit', 'Фотогалерея - редактирование/удаление фото'),
('foto_alb_del', 'Фотогалерея - удаление альбомов'),
('foto_komm_del', 'Фотогалерея - удаление комментариев'),
('forum_razd_create', 'Форум - создание разделов'),
('forum_for_delete', 'Форум - удаление подфорумов'),
('forum_for_edit', 'Форум - редактирование подфорумов'),
('forum_for_create', 'Форум - создание подфорумов'),
('forum_razd_edit', 'Форум - управление разделами'),
('adm_info', 'Админка - общая информация'),
('forum_them_edit', 'Форум - редактирование тем'),
('forum_them_del', 'Форум - удаление тем'),
('forum_post_ed', 'Форум - редактирование сообщений'),
('chat_clear', 'Чат - очистка'),
('chat_room', 'Чат - управление комнатами'),
('adm_statistic', 'Админка - статистика'),
('adm_banlist', 'Админка - список забаненых'),
('adm_menu', 'Админка - главное меню'),
('adm_news', 'Админка - новости'),
('adm_rekl', 'Админка - реклама'),
('adm_set_sys', 'Админка - настройки системы'),
('adm_set_loads', 'Админка - настройки загруз-центра'),
('adm_set_user', 'Админка - пользовательские настройки'),
('adm_set_chat', 'Админка - настройки чата'),
('adm_set_forum', 'Админка - настройки форума'),
('adm_set_foto', 'Админка - настройки фотогалереи'),
('adm_forum_sinc', 'Админка - синхронизация таблиц форума'),
('adm_themes', 'Админка - темы оформления'),
('adm_log_read', 'Админка - лог действий администрации'),
('adm_log_delete', 'Админка - удаление лога'),
('adm_mysql', 'Админка - MySQL запросы !!!'),
('adm_ref', 'Админка - рефералы'),
('adm_show_adm', 'Админка - список администрации'),
('adm_ip_edit', 'Админка - редактирование IP операторов'),
('adm_ban_ip', 'Админка - бан по IP'),
('adm_accesses', 'Привилегии групп пользователей !!!'),
('user_delete', 'Пользователи - удаление'),
('user_mass_delete', 'Пользователи - массовое удаление'),
('user_ban_set', 'Пользователи - бан'),
('user_ban_unset', 'Пользователи - снятие бана'),
('user_prof_edit', 'Пользователи - редактирование профиля'),
('user_collisions', 'Пользователи - совпадения ников'),
('user_show_ip', 'Пользователи - показывать IP'),
('user_show_ua', 'Пользователи - показ USER-AGENT'),
('user_show_add_info', 'Пользователи - показ доп. информации'),
('guest_show_ip', 'Гости - показ IP'),
('user_change_group', 'Пользователи - смена группы привилегий'),
('user_ban_set_h', 'Пользователи - бан (max 1 сутки)'),
('forum_post_close', 'Форум - возможность писать в закрытой теме'),
('user_change_nick', 'Пользователи - смена ника'),
('loads_file_import', 'Загрузки - импорт файлов'),
('adm_lib_repair', 'Восстановление библиотеки');

-- --------------------------------------------------------

--
-- Структура таблицы `antispam_mod`
--

CREATE TABLE IF NOT EXISTS `antispam_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `replace_from` varchar(50) NOT NULL,
  `replace_to` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=63 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ban_ip`
--

CREATE TABLE IF NOT EXISTS `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `chat_post`
--

CREATE TABLE IF NOT EXISTS `chat_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `vopros` int(11) DEFAULT NULL,
  `umnik_st` set('0','1','2','3','4') DEFAULT '0',
  `shutnik` set('0','1') NOT NULL DEFAULT '0',
  `privat` int(11) DEFAULT NULL,
  `id_s` int(11) NOT NULL,
  `id_u` int(11) NOT NULL,
  `id_a` int(11) NOT NULL,
  `otv` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `room` (`room`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9731 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat_rooms`
--

CREATE TABLE IF NOT EXISTS `chat_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `umnik` set('0','1') DEFAULT '0',
  `shutnik` set('0','1') DEFAULT '0',
  `opis` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`,`umnik`,`shutnik`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat_shutnik`
--

CREATE TABLE IF NOT EXISTS `chat_shutnik` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `anek` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=501 ;

--
-- Дамп данных таблицы `chat_shutnik`
--

INSERT INTO `chat_shutnik` (`id`, `anek`) VALUES
(1, 'По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя "Волга", "Волга" Лукьянова, "Волга" Лигачева. Вот когда будет рядом стоять твоя "Волга", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.'),
(2, 'Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.'),
(3, 'На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на 25-ти долларовых машинах с расходом бензина 10 литров на 1000 километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...'),
(4, '- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????'),
(5, '- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!'),
(6, 'Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: "Кажется, в дверь звонят..." Через полчаса другой первому: "Может, пойти, открыть дверь?.." Через полчаса первый: "Ну, сходи, открой..." Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: "Ох-х! Не успел позвонить, уже дверь открывают!"'),
(7, 'Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.'),
(8, '- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин'),
(9, 'Семь раз отмерь - один раз отрежь! (еврейская народная пословица)'),
(10, 'К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...'),
(11, 'Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!'),
(12, 'Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..'),
(13, '- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.'),
(14, '- Доктор, что означают буквы "ЧЗ" в моем диагнозе? - "Черт его знает".'),
(15, 'Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...'),
(16, 'Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.'),
(17, '- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.'),
(18, 'Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....'),
(19, 'ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................'),
(20, 'Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.'),
(21, 'Если к поэту приходит муза, к поэтессе приходит музык.'),
(22, '- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.'),
(23, 'Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...'),
(24, 'Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. "Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. "Ничего, лейтенант, у нас для этих целей кок есть." "Как можно - возмущается лейтенант - ведь он мужчина." "Ну не хотите, как хотите, но если что, посодействую." Проходит три месяца. Лейтенант подходит к командиру: "Товарищ капитан первого ранга, Вы что-то насчет кока говорили..." "Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих." "Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?" "Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать."'),
(25, 'На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: "Поручик-ключик-чайничек" Ржевский ответил: "Корнет-кларнет-тромбон-гандон- и вообще ты пидарас"'),
(26, 'Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.'),
(27, 'Анекдот из сериала "Скорая помощь". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!'),
(28, 'Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку "смирно".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!'),
(29, 'В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.'),
(30, '- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.'),
(31, 'Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !'),
(32, 'Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время 12 часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - "Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!'),
(33, '- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.'),
(34, 'Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.'),
(35, 'Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем'),
(36, 'Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!'),
(37, 'Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!'),
(38, '- Что можно снять с голой женщины? - Только голого мужчину.'),
(39, 'Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.'),
(40, '"Хуюшки вам, а не Кунашир!" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.'),
(41, '- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.'),
(42, 'Начало чемнионата России по футболу. Матч "Динамо" - "Спартак". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло 2:2, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!'),
(43, '- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.'),
(44, '- Где у женщин расположен аппендикс? - Как войдешь - налево.'),
(45, 'Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут 15, мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут 15, у дома крыша уже обваливается, мужик опять: - Hа меня 10 ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.'),
(46, 'Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..'),
(47, 'Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!'),
(48, 'Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!'),
(49, 'Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров'),
(50, 'Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - 27, товарищ СталинЄ - А сколько погибло? - 26, товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.'),
(51, 'Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL'),
(52, 'Гpузин в pестоpане любуется новыими "коpочками" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!'),
(53, 'Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?'),
(54, '"Фанта. Вкус апельсина." До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель "желтый солнечный загар" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..'),
(55, 'Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...'),
(56, 'Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!'),
(57, 'У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!'),
(58, 'Выполз уж из ресторана: "Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!"'),
(59, 'Леди не захочет, джентльмен не вскочит.'),
(60, '- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!'),
(61, 'Фиpма, пpодающая пилюли для похудения, получила письмо: "Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще."'),
(62, 'Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!'),
(63, '- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...'),
(64, 'Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью 91-го, мы стpеляли в вас осенью 93-го. Мы pазвалили вашy стpанy в 90-м, обокpали в 92-м, надyли с двyмя Волгами в 93-м, с помощью МММ-ов pаскpyтили на бабки в 94-м, посылали ваших детей на бойню в 95-м, неплохо "повтоpничали" в 96-м, и полностью огpабили в 98-м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...'),
(65, '- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!'),
(66, 'Недавно на ж/д переезде № 37 пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.'),
(67, 'Молодой фермер, призванный на военную службу, в письме домой написал: "Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра".'),
(68, '- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.'),
(69, 'Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!'),
(70, 'Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем'),
(71, '"micro soft works for micro soft windows" означает "Микро программное обеспечение работает для микро окон программного обеспечения" (Перевод выполнен ПО Stylus for Windows 95, в. 3.0)'),
(72, 'Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.'),
(73, 'Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже 5-й день пьем.'),
(74, '- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.'),
(75, 'Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!'),
(76, 'Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!'),
(77, 'Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?'),
(78, 'Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?'),
(79, 'Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.'),
(80, 'Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - "московская фабрика Дукат". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись "московская фабрика Дукат", еще подпись "по лицензии компании Phillip Morris Ltd.", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...'),
(81, 'Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!'),
(82, 'После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.'),
(83, 'Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.'),
(84, 'И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...'),
(85, '- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.'),
(86, '- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.'),
(87, 'Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.'),
(88, 'Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!'),
(89, '- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!'),
(90, 'С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!'),
(91, 'Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.'),
(92, 'Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт'),
(93, 'У нового рyсского спрашивают: "За сколько минимyм Вы пробежите 100 метровкy?" (HР): "Минимyм за $800."'),
(94, '"Как я учился трахаться" - руководство по установке "Windows"'),
(95, 'Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.'),
(96, 'Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!'),
(97, 'Солдат стройбата берет пачку "Беломора" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.'),
(98, '- Pядовой Петpов - выйти из cтpоя - 15 шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!'),
(99, 'Все хорошо, что хорошо конча...'),
(100, 'Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС'),
(101, 'Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...'),
(102, 'К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...'),
(103, 'В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.'),
(104, 'Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!'),
(105, 'Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.'),
(106, 'В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.'),
(107, 'Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!'),
(108, 'Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.'),
(109, 'Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через 5 минут поменяю. Барышня садится: пау-уау-уау!'),
(110, 'Тяпница (день недели - время выпить)'),
(111, 'Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.'),
(112, 'Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.'),
(113, 'Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на "Е" или на "F"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ'),
(114, '- Алло! Это "секс по-телефону"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!'),
(115, 'Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by');
INSERT INTO `chat_shutnik` (`id`, `anek`) VALUES
(116, 'Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.'),
(117, '- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб "Кому за тридцать". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.'),
(118, 'На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!'),
(119, 'Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!'),
(120, 'Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: "НЕХАЧУ ЯБЛОКО". &copy; Хрюн'),
(121, '- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.'),
(122, 'Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб'),
(123, '- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...'),
(124, 'Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!'),
(125, 'Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!'),
(126, 'Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление "БАНАНОВ НЕТ! " Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит "А значит были бананы!"'),
(127, 'Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!'),
(128, 'В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!'),
(129, 'Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.'),
(130, '- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...'),
(131, 'Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?'),
(132, 'Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.'),
(133, 'Когда АбрамОвич родился, АбрАмович три дня плакал...'),
(134, 'Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?'),
(135, 'В нью-йоркском отеле вывешено объявление: "Гасите сигареты! Помните о пожаре в Чикаго!" Под этим объявлением кто-то подписал: "Hе плюйте на пол, помните о весенних разливах Миссисипи!"'),
(136, 'По дороге на мопеде ехал "голубой". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на "Мерседесе" подъезжает "крутой" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!'),
(137, 'Мужик, недавно купивший себе "Феppаpи", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: "Сбавь скоpость - 50 км". Мужик думает: "Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить". Сбавляет он скоpость до 50 км/ч - и чеpез некотоpое вpемя видит еще одну табличку: "Сбавь скоpость - 20 км". Он и на этот pаз сбавляет скоpость до 20 км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: "Сбавь скоpость 10 км". Пpоклиная все на свете, он замедляется до 10 км/ч. А еще чеpез час он видит такую вывеску: "Добpо пожаловать в пpидоpожный pестоpан "Сбавь скоpость!""'),
(138, 'В испанском публичном доме "мадам" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.'),
(139, 'Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!'),
(140, 'Мужик приходит в фирму по объявлению "Требуется менеджер". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить 10000 $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.'),
(141, 'Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было 15-ти.'),
(142, 'И волки сыты, и овцы целы. Светлая память пастуху!'),
(143, '"Все зло от Б.А.Б.!" В.В.П.'),
(144, 'Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!'),
(145, 'В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.'),
(146, 'Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!'),
(147, '- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!'),
(148, 'Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !'),
(149, 'У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.'),
(150, 'Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.'),
(151, 'Разговор подруг: - Ты знаешь, что женщины совершают меньше аварий, чем мужчины? - Интересно? А почему? - Потому что женщины заботятся о машине, как о муже, а мужчины относятся к ней, как к собственной жене.'),
(152, 'Врач, обследовав женщину, выходит в коридор и сообщает ее мужу: - У меня для вас две новости: хорошая и плохая.\n- Давайте сначала плохую.\n- Ваша жена больна сифилисом.\n- Какой ужас! А хорошая? - Она заразилась им не от вас.'),
(153, 'В компьютер заложили множество всевозможных анекдотов, чтобы тот выдал средний. Результат начинался так: "Лежат в постели три еврея: Чапаев, Чебурашка и Поручик Ржевский...".'),
(154, '- Вася дома? - Нет, Васи больше нету... Он покинул наш мир - Он что, умер? :-( - Нет, к интернету подключился!'),
(155, 'Пpиходит женщина к вpачy.\n- Доктоp, y меня такая маленькая гpyдь. Вы не посоветyете как ее yвеличить.\n- Пpотиpайте ее ежедневно тyалетной бyмагой.\n- И что, поможет ? :-O - Hy, глядя на Вашy задницy... должно помочь.'),
(156, 'Суд осудил Вас на десять лет тюрьмы,- говорит судья обвиняемому.\n- Большое спасибо, не надеялся так долго прожить.'),
(157, 'Объявление: "Для переписки секретных документов срочно требуется машинистка, не умеющая читать".'),
(158, '- Как живешь? - спрашивают Менделя.\n- Как пуговица.\n- Как это понять? - В петлю лезть охота.'),
(159, 'На экзамене по праву: -Профессор, между прочим, шпаргалка является моей собственностью, а Вы её изъяли без соблюдения соответствующей прцессуально-правовой прцедуры! -Эх,молодой человек! Я же преподователь, а не милиционер. Не могу же я лупить вас по почкам перед тем, как забрать шпаргалку!'),
(160, 'Кароче, Робинзон Крузо отсидел на своём острове уже 3 года. Всё у него было - и фрукты, и вода, и хлеб: не было только бабы. И вы сами понимаете, как он удовлетворял свои потребности. И вот однажды, только он хотел с собой поиграть - вдали показался корабль. Робинзон быстро забежал на утес и стал жечь костёр и палить из мушкета. И свершилось чудо - на корабле его заметили и поплыли в его сторону. Робинзон размечтался: - Наконец-то! Сначала я приму ванну и помоюсь с мылом. Потом я выпью фунфырик рома. Затем они дадут мне красивую бабу. Я начну с ней танцевать, потрогаю её за попу, поглажу по спине, потом прикоснусь к её грудям, потом брошу её на кровать и раздену. И у неё будет кружевное бельё, и розовые чулочки на подвязках....... Тут он заметил, что у него наступила жестокая эрекция. Он быстро засунул руку в штаны и сказал: - А насчет корабля я-то пошутил! Ха-Ха-Ха-Ха.....'),
(161, '- Запомни раз и навсегда! - говорит жена мужу.- Если ты будешь приставать к горничной, я с тобой разведусь! - Из-за такого пустяка? - Ты ее разбалуешь. Пойми, такого мужа, как ты, я всегда найду, а такую горничную - вряд ли!'),
(162, 'Штирлиц пришел к выводу. Но Вывода не оказалось дома.'),
(163, 'Hовый русский заваливается к директору одной фирмы на работу (все как полагается - сотовый телефон,малиновый пиджак, etc). Директора нет на месте. Секретарша предлагает: - Вы телефончик оставьте, он позвонит. HР: - Да ты че, дура, ошалела, труба тыщу баков стоит!'),
(164, 'Приехала Зыкина на гастроли в Грузию. Ей бурно аплодируют после каждой песни. Кончила петь - ее вызывают на бис. Спела на бис - ей аплодируют еще сильнее. Выходит она, наконец, на сцену и говорит, что репертуар исчерпан, петь нечего.\n- Зачем петь? - кричат ей из зала.\n- Ты ходи: туда ходи, сюда ходи!'),
(165, 'Граница на карте обозначена точка-тире, точка-тире, что символизирует пограничник-собака, пограничник-собака.'),
(166, 'Когда Рустем вернулся из Японии, где был в командировке, знакомые поинтересовались, как он там объяснялся, не зная японского языка.\n- Надо сказать, трудности бывали, - признался Рустем.\n- Вот, например, когда я хотел купить плавки и жестами объяснил, что мне нужно, продавец принес нож для харакири.'),
(167, 'Урологическая операционная. Лежит больной, подготовленный к операции. Молоденькая сестричка. Входит хирург, с вымытыми руками, в стерильных перчатках: - Сестра, поправьте член.\n- Хмм..., - поправляет.\n- А теперь больному!'),
(168, '- Винтовка для солдата - лучший друг, не правда ли? - Не знаю, господин генерал! Вчера, когда я ее чистил, она выстрелила мне в ногу!'),
(169, 'В больнице идет обход. Подходят к первому больному. Доктор: Что у вас? Больной: Геморрой! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят ко второму. Д: Что у вас? Б: Грибок на ногах! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят к третьему. Д: Что у вас? Б: Ангина! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Б: Доктор, скажите сестре, чтобы мне первому мазали...'),
(170, 'Жена сказала мужу: - Я очень не люблю твоих братьев. Как появятся у тебя деньги, они все тут как тут и вовсю пользуются твоей щедростью. А когда у тебя в кошельке пусто и ты сам бедствуешь, ни один из них на глаза не покажется. Муж ответил: - Они очень вежливые и не хотят доставлять мне лишних хлопот, когда нам нечем с ними поделиться.'),
(171, '- Ну что, помогла вам наша отрава избавиться от мышей? - О да, пан аптекарь! Мышам она так понравилась, что они растолстели и не смогли пролезть в нору. Наша кошка переловила их всех и съела!'),
(172, 'Однажды в жаркий полдень молодой папаша вывез коляску с ребенком на улицу и стал с ней прогуливаться.\n- Послушай, Чарли! - послышалось из окна третьего этажа.\n- Оставь меня в покое, - огрызнулся муж, - у нас все в порядке. Через чес раздался тот же голос: - Чарли, Чарли... Ну, что ты хочешь? - стал ворчать муж.\n- Что там у тебя случилось? - Да нет, Чарли, ничего. Но ты вот уже больше часа катаешь в коляске куклу Ненси. Пожалуйста, погуляй немного и с ребенком...'),
(173, 'Муж с женой собираются на свадьбу. Муж, понятное дело, быстренько собрался, а жена все крутится перед зеркалом, примеряет наряды. И то не так, и се не так...\n- Скорее собирайся, мы же опоздаем! Наконец вышли. Приходят к дому, где свадьбу играют, а там один пьянчужка спит под забором, а другой, еле держась на ногах, что-то лепечет. Увидев эту картину, муж сердито говорит жене: - Видишь, люди уже гуляют, а мы еще только идем!'),
(174, 'Дирижер оркестра получает после концерта записку: "Я не ябеда, но вон тот рыжий детина с усами бьет в барабан только тогда, когда вы на него смотрите!"'),
(175, 'Сказочка Жил-был мальчик. И подарил однажды этот мальчик девочке цветочек. На следующий день опять подарил, и дарил много-много дней подряд. И говорит однажды ему девочка: - Хватит херней страдать, пошли-ка лучше со мной спать! Мальчик заплакал и говорит: - Я не умею. И пошел прочь от девочки. Идет он, значит, по улице, и плачет. Тут навстречу ему - проститутка.\n- Почему ты плачешь, мальчик? - спрашивает она.\n- А мне девочка предложила с ней спать, а я не умею! - Ну ничего страшного, пошли со мной! И пошли они к проститутке домой, и научила она мальчика всем прелестям вагинального, орального и прочих видов секса. Обрадованный мальчик радостно выбежал на улицу и побежал к своей девочке. Прибегает, а девочка уже спит с другим мальчиком. Наш мальчик опять заплакал и пошел на почту.\n- Отправьте телеграмму.\n- сказал он тетеньке в окошке.\n- Какую? - спросила тетенька.\n- "Мама, я больше не приду домой, я теперь буду жить своей особенной жизнью!" - продиктовал мальчик.\n- А как тебя звать-то, мальчик? - спросила тетен'),
(176, 'Интеллигентного вида мужчина садится в такси. Диалог с таксистом: - Вы не могли бы подбросить меня в аэропорт, только нужно на минуточку заскочить на базар? - Без базару! - Да? Ну тогда сразу в аэропорт...'),
(177, '- Куда девать пенсионеров? - поступают в центр вопросы с мест. Из центра шлют циркуляры: "У кого трясутся руки из стороны в сторону посылать на мельницу сеять муку. У кого вертится голова направлять в торговлю. У кого трясется голова того сажать в президиум. Ожил Ленин и попросил подшивку газеты "Правда" за последние 70 лет. Читает: ЄПрием в Кремле Є3автрак в Кремле ЄОбед в КремлеЄ - Что же вы мне дали? - возмущается Ленин, Это же меню!'),
(178, 'Служанка: - Извините, пожалуйста, но миссис Браун велела сказать, что ее нет дома. Гостья: - Ничего, ничего, голубушка. В таком случае передайте ей, что я очень рада, что не приходила.'),
(179, 'Гpабитель на улице обpащается к хоpошо одетой женщине: - Деньги, мадам! Да поживее! Подумайте, что будет, если стpуя из этого водяного пистолета pазмоет косметику на вашем лице.'),
(180, 'Шотландец и его сын в традиционных юбках идут по Эдинбургу. Навстречу - девушка в брюках. Отец - сыну: - Сколько тебе повторять - не оглядывайся на каждые брюки!'),
(181, '- Какой смысл вкладывается в выражение "не тяни кота за хвост"? - Сколько кота не тренируй, он ящерицей не станет!'),
(182, '- Доктор, - говорит ассистент, - пациент из второй палаты Иванов скверно себя чувствует.\n- Надо говорить: пациент Иванов думает, что он скверно себя чувствует. Это новейший взгляд на сущность болезней. На следующий день ассистент говорит врачу: - Доктор, больной Иванов думает, что он умер.'),
(183, 'Шла мышка по темному лесу. И чтоб ей не было так страшно она пела песенку: - "ЛА-ЛА-ЛА-ЛА" (исполнять громко и страшно).'),
(184, 'Утром...\n- Я жених... я женихххх... я же ниххххрена не помню...'),
(185, 'Деревенский мальчик кричит: - Мама, там молочник пришел. Ты ему деньги отдашь или мне пойти погулять?'),
(186, 'Встречаются два друга.\n- Как твои дела? - Да вот подозреваю, что моя жена мне изменяет с пекарем. Каждый раз раскрывая постель, обнаруживаю в ней хлебные крошки.\n- А..а..а. Теперь и я начинаю подозревать, что моя жена мне изменяет со слесарем из нашего ЖЭКа.\n- Ты что, инструменты в постели находишь? - Да нет. Понимаешь, как ни приду домой, так слесарь лежит в нашей постели.'),
(187, 'Новая Шаума сделала мои волосы такими объемными, что даже ширинка не застегивается!!!'),
(188, '- Какие герои вышли из книги в реальную жизнь? - Гайдар и его команда!'),
(189, 'Парень повредил палец на руке и пришел к врачу. Врачиха говорит: - Раздевайтесь. Парень: - Зачем? Я ведь всего лишь повредил палец. Мужской голос из-за ширмы: - Это что! Я вообще пришел телефон починить!'),
(190, 'Идут два программера, мими них проходит обалденно красивая девушка. Оба провожают ее взглядом. Идут дальше... Первый: - Да... Плохо, что у девушек нету стандартного интерфейса. Второй: - Ошибаешься! Стандартный интерфейс у них как раз-то есть! Первый: - Действительно. И все же жаль, что не существует стандартного способа этот интерфейс получить.'),
(191, '20-летняя бабёнка вышла замуж за 90 летнего дедка. После первой брачной ночи она вышла из спальни еле передвигая ноги, вся разбитая и усталая.\n- Господи, что он с тобой сделал?! - спрашивает мать.\n- Он говорил мне, что копил 75 лет... Но я думала, что он имел ввиду деньги.'),
(192, 'Два грузина смотрят фильм: Альпинист лезет на гору из последних сил, лезет, останавливается, опять лезет.\n- Слушай, Гоги, давай поспорим на 1000 баксов, что он не залезет? - Да ты что? Я знаю, он залезет! Поспорили. Альпинист все-таки взобрался. Первый: - Ну, Гоги, ты выиграл, забирай деньги, я проиграл, ты был прав.\n- Слушай, Вано, ну как так можно, ты же мой друг, я не могу взять деньги у друга... К тому же я уже смотрел этот фильм раньше.\n- Ну и что, я тоже смотрел этот фильм раньше, но был уверен, что второй раз точно не залезет!'),
(193, '- Э, слущай, я себе "СУПЕРМАЗ" купил! - А зачэм тэбэ "СУПЕРМАЗ"? - Ну как!? Памазал - все праходыт!'),
(194, 'Чувство вины мучило доктора Х. весь день. Как ни пытался он забыть об этом, ничего не получалось. Нервы напряглись до предела. Но время от времени звучал этот подбадривающий внутренний голос: Да не переживай ты так. Ты не первый и не последний врач, который сношается с пациентами. Но тут же неизменно второй, подленький такой голос возвращал его в реальность: Но ты же все-таки ветеринар...'),
(195, 'Возле стройки тормозит "Мерседес", из окошка высовывается новый русский и предлагает рабочим: - Мужики, нужен рубероид, даю сотню баксов! Что еще можете толкнуть? Те ошалели от неожиданности: - Все! Кирпич, цемент, стекло, прораба.'),
(196, 'Чебурашка прибегает к крокодилу Гене: - Шапокляк родила! Беги к ней скорее - я своих утопил, а твои плавают!'),
(197, 'На радио Эхо Москвы: - Сегодня, 22 апреля, солнце взошло в 6 утра, погода +12 градусов. Теперь кто из знаменитостей родился в этот день... Хм..., так, ну кто родился, все и так знают, а кто не знает, тем лучше и не надо...'),
(198, 'Диктатору на заметку: если Вы хотите, чтобы все люди жили в одном большом концлагере, уделите должное внимание защите государственной границы.'),
(199, 'Состоялась защита кандидатской диссертации на тему: "Введение спиртного через задний проход". Диссертант научно доказал, что этот способ имеет преимущества перед обычным: мало нужно, чтобы опьянеть;можно без закуски;изо рта не пахнет. Оппонент задал вопрос, как при этом способе выпивать на брудершафт.\n- Это тема моей докторской, - ответил диссертант.'),
(200, '- Смотри, какие тени длинные, и облака тяжелые...\n- Длинные, потому что уже поздно, а тяжелые, потому что мы уже пятый день пьем...'),
(201, 'Знаменитая киноактриса: - А теперь хватит говорить обо мне. Поговорим о вас. Расскажите мне, как я понравилась вам в моем последнем фильме.'),
(202, 'Продам китайский гарнитур из одиннадцати предметов - две циновки и девять портретов Мао Цзедуна.'),
(203, 'Таможенник на границе входит в купе: - Коньяк? Табак? Наркотоки? - Чашечку кофе, пожалуйста.'),
(204, 'Всем известна история о русском мастере Левше, подковавшем аглицкую блоху. Но почему-то история умалчивает о другом мастере Мойше, сделавшем той самой блохе обрезание.'),
(205, '- Вы помните Нухима Спивака? Когда 20 лет назад он приехал в Америку, у него была только пара рваных штанов. Сейчас он имеет миллион! - Господи! Что будет делать этот ненормальный в Америке с миллионом рваных штанов!?!'),
(206, 'Лежат парень с девушкой в постели. Она(томно): - Трахни меня! Он(напряженно): - Уже трахаю! -=Nail=-'),
(207, 'Школьница спрашивает у матери: - Мама, скажи мне, что такое пятилетка? - Пятилетка, дочка, это трудовой порыв. Через пять лет в стране всего станет в пять раз больше! - Всего-всего? - Да, дочка, и мы в пять раз будем жить лучше! В школе учительница задает вопрос: - Дети, скажите, что такое пятилетка? Желая блеснуть знаниями, ученица подняла руку.\n- Пятилетка - это трудовой порыв, когда всего становится в пять раз больше - и хлеба, и масла, и людейЄ Увидела в окно - покойника везут.\n- ЄИ покойников, и воров, и нищих, и двоечников.'),
(208, 'Хоpонят авторитета. К гpобу очеpедь попpощаться. Один мужик подходит, пpипадает и долго-долго не может отоpваться от усопшего. Его подталкивют, мол, пpоходи, видишь, сколько наpоду еще. А мужик: - Погодите вы, я с бодуна, а он такой холодненький...'),
(209, '- Почему твой муж часто уходит по вечерам из дому? - спрашивает подруга.\n- Бедняжка, он не любит сидеть дома один.'),
(210, 'Мужчина стоит на набережной и бросает монеты в воду.\n- Что случилось? - удивленно спрашивает прохожий.\n- У меня упала в канал монета.\n- Но для чего вы бросаете туда другие монеты? - Чтобы не лезть в воду ради одной.'),
(211, 'Шел мимо крутой усадьбы бродяга, и потянуло его на халяву.\n- А я так просто не подаю, мужик! - заявил хозяин, лениво развалившись в шезлонге с журналом.\n- Хочешь деньжат - заработай! Вон, пойди на задний двор, там найдёшь краску и покрасишь мне забор... Бомж поплёлся за особняк. А хозяин продолжил листать «Плейбой», да так увлекся, что совсем забыл о «маляре». Опомнился он только тогда, когда тот постучал его по плечу.\n- Закончил я! - бодренько сообщил бродяга, потирая руки.\n- Только вы мне неправильно сказали: у вас там не «Запор», а BMW.'),
(212, '- Что за кривоногая девчонка была с тобой сегодня утром? - спросил один студент другого.\n- Это та со стройными ножками, с которой ты познакомил меня вчера вечером.'),
(213, 'На вокзале в Риме провинциального вида старушка подходит к окошку кассы и спрашивает, сколько стоит билет на Палермо.\n- Десять тысяч лир, синьора. Старушка оборачивается к своей спутнице и говорит: - Придется, видимо, купить. Я уже спрашивала во всех кассах, и всюду цена у них одинаковая. Не иначе, как договорились...'),
(214, '- Пани Ковальская, очень прискорбно, но мы вынуждены сообщить, что ваш муж скончался прямо на работе. Пани Ковальская продолжает спокойно обедать.\n- Разве вы не слышите - ваш муж умер! - Слышу, слышу! Подождите, вот я сейчас закончу, тогда вы увидите, какая со мной будет истерика!'),
(215, 'Российскими ученными было доказано, что смешивание водки с молоком приводит к раздражению желудочно-кишечного тракта вследствие недостаточно изученных свойств молока.'),
(216, 'У генерала родился внук. Чтобы узнать, на кого он похож, генерал посылает в роддом адъютанта.\n- На вас! - радостно сообщает вернувшийся адъютант.\n- Вот это да! Докладывай детали! - Внучок ваш лысый, пузатый, ничего не соображает и все время орет.'),
(217, 'В метро едут два парня, а напротив - две девушки. Один парень говорит другому: - Ну что, познакомимся с подругами? - Почему нет? - Ну и отлично. Твоя, правда, страшноватенькая...'),
(218, 'Однажды в Сенате Разумовский отказался подписать решение, которое считал несправедливым.\n- Государыня желает, чтоб дело решено было таким образом,- объявили ему сенаторы.\n- Если так - не смею ослушаться,- сказал Разумовский и подписал свою фамилию "вверх ногами". Этот поступок сразу же стал известен императрице, та потребовала объяснений.\n- Я исполнил вашу волю, но так как покривил совестью, то и подпись моя кривая.'),
(219, 'Выходит пеpвый мощный MEN - ТААКОЙ КРУТООЙ ! Снимает доpогенный плащ, достает pоскошный лук и БАЦ !!! Попал в самую точку, не задев добpовольца! Все:"ООООО". Мужик:"I`m ROBIN GOOD" и удаляется.'),
(220, 'Альпинист покорил вершину. В восторге он стоит наверху и кричит: - Ура, я первый! Эхо доносит: "Не первый! Не первый!" Он снова кричит... А эхо снова: "Не первый! Не первый!" Альпинист: - Кто это со мной разговаривает? Из-за гребня к нему подходит седенький старичок.\n- Сынок! Это я с тобой разговариваю! - Дедушка, а ты кто? - Я? Волшебник! - И ты можешь выполнить три моих желания? - Конечно! Загадывай! - Во-первых, хочу чтобы у меня был миллион рублей денег! Во-вторых, чтобы моей женой стала "мисс СССР"! В третьих, хочу быть не здесь, а дома, в своей квартире! - Хорошо, сынок! Я исполню все три твои желания, если ты исполнишь одно мое? - Какое, дедушка? - Отсоси у меня! - А если я не захочу? - Тогда и твои желания не исполнятся! Альпинист подумал: "Так уж быть! Ради своих желаний можно и пойти на уступки, тем более, что нас никто не видит... " - Ладно, дедушка, давай! Взял в рот, сосет. Старичок нежно гладит его по голове: - Такой большой, а в сказки веришь!'),
(221, 'Долго думали в армии, куда чукчу пристроить, и определили в пожарники. Через неделю начальник расчета приходит к начальнику пожарной части: - Опять у нас с чукчей ЧП.\n- Мать вашу етить! сколько раз уже говорил вам, чтоб технику безопасности соблюдали! - Так мы соблюдаем. Вон, ему на верхушке лестницы прибили плакат - СТОП! - Ну и чего ж? - Так он, оказывается, читает медленно.');
INSERT INTO `chat_shutnik` (`id`, `anek`) VALUES
(222, 'Учительница спрашивает: - Петенька, кем ты хочешь стать, когда вырастешь? - Врачом.\n- Молодец. А ты, Ванечка? - Юристом.\n- Умница. А ты, Вовочка? - А я хочу стать придурком.\n- Почему придурком?! - Потому что когда мы с папой выходим из дома, он все время говорит: "Роскошный дом у этого придурка!" Или: "Клевая тачка у этого придурка!"'),
(223, 'Двое кавказцев играют в шахматы. Один ставит ферзя на центр поля: - Мат! Другой ставит своего рядом: - Отэц!'),
(224, '- Я слышал, Пол Маккартни к нам приезжает. Будет выступать на Красной площади.\n- А ну его, не пойду.\n- Почему? - Пол без Джона - деньги на ветер.'),
(225, 'Сидят две вороны на дереве.\n- Какие все-таки люди неблагодар-р-рные! - Мы их о дожде пр-редупреждали - предупреждали, а они говорят, что мы его накар-р-ркали!'),
(226, 'Слуга обращается к лорду: - Сэр, осмелюсь доложить, что на кухне некоторым образом возник пожар. Хозяин дома медленно отложил "Таймс" и сказал: - Сообщите это леди. Вы же знаете, Робинс, что я не занимаюсь домашним хозяйством.'),
(227, 'Сенбернары - это такие собаки, которые живут в Альпах, они зимой ищут потерявшихся лыжников... тем и живут.'),
(228, 'Штирлиц заходит в кабинет Мюллера, смотрит, Мюллер сидит в фуфайке и играет на балалайке.\n- Группенфюрер, что с вами? - удивился Штирлиц.\n- Полноте вам, Штирлиц, не вы один по Родине скучаете.'),
(229, 'Мужик приходит в кабак.\n- Я здесь вчера сидел.\n- Да.\n- Я всю зарплату пропил? - Да.\n- Фу ты (облегченно вздыхая) Думал потерял.'),
(230, 'Встретились как-то три бывшие шлюхи-пенсионерки: Первая шлюха: - Когда я занималась проституцией, я получала всего лишь 20 баков за минет. Вторая шлюха: - Ну это не так уж плохо, мне в свое время платили за это только 10 баков. Третья шлюха слушала, слушала и тоже решила высказаться: - Я занималась проституцией во время Великой Депресии и делала минет за так - лишь бы набить живот чем-нибудь теплым.'),
(231, '- Потерпевший, вы напились до такой степени, что упали в оркестровую яму.\n- Гражданин следователь, каюсь - я попал в нехорошую компанию. На троих была одна бутылка водки, и никто, кроме меня, не пил.'),
(232, 'Hа пеpвую годовщину Чеpнобыля все киевские евpеи получили по 2 юбилейных медали: (1-я) За освобождение Киева (2-я) За взятие Одессы.'),
(233, 'Мужской возраст: 1. Взялся за грудь и... поел 2. Взялся за грудь и... кончил 3. Взялся за грудь и... возбудился 4. Взялся за грудь и... уснул'),
(234, 'Сидят два мужика и ловят рыбу. А один грустный такой. Друг его спрашивает: - Что случилось? - Да у жены день рождения был, а я забыл поздравить. Посидели, помолчали. Тут друг успокаивать начал: - Знаешь, я тебе сейчас всё объясню. Ты вот, например, помнишь день, когда ты поймал самую большую рыбу? - Конечно, помню! - Так вот, а рыба - не помнит!'),
(235, 'Мужик в подавленном состоянии приходит к психиатру и жалуется: - Доктор, помогите, я никогда не пользовался успехом у женщин, они от меня разбегаются, а ведь мне уже 35 лет, я больше не могу так жить! - Успокойтесь, эта проблема на самом деле легко решается, просто вам необходимо вырабатывать уверенность в себе. Каждое утро вставайте перед зеркалом, оглядывайте себя с ног до головы и повторяйте: я уважаемый человек, люди мною восхищаются и завидуют мне, я сильный и чертовски привлекательный. Поверьте мне, как только у вас появится уверенность в себе, женщины так и будут липнуть к вам. У пациента заметно улучшается настроение, и он уходит. Но через неделю он снова приходит подавленным. Психиатр спрашивает: - Вы не последовали моему совету? - Последовал, и все получилось именно так как вы сказали.\n- Так в чем же тогда у вас проблема? - Да это не у меня, это у жены проблема.'),
(236, 'Встретились как-то грузин и американец. Спорят, кто лучше живет.\n- У нас каждый американец имеет квартиру отдельную - У нас кажадый грузин имеет большой коттедж.\n- У нас каждый американец имеет машину.\n- А у нас каждый грузин имеет самолет.\n- Слушай, а что ты все про грузин да про грузин? А русские-то у вас как живут? - Я же у тебя про негров не спрашиваю...'),
(237, '- Слышал, говорят, что на рынке уже можно купить говядину по рублю за килограмм.\n- Ну, это вранье! - Пускай, лишь бы дешево!'),
(238, 'Сидят чукчи у моря.\n- Смотри, самолет полетел! - Да-а-а! Наверное правительственный.\n- Нет.\n- Почему? - Мотоцикла впереди нету!'),
(239, 'Заходит в купе парень без уха и смеется! Его спрашивают: - Ты что? Ухо потерял - плакать нужно! - Что там ухо! На свадьбе драка была! Мне ухо оторвали, а член жениха - вот, у меня в кармане!'),
(240, 'На скамье в парке сидит человек и, с негодованием глядя на идущего мимо пьяного, говорит: - Безобразие! Я бы вылил весь мировой запас спиртного в океан! Сидящий рядом мужчина аплодирует: - Браво! Отличная идея! - Вы тоже трезвенник? - Нет, я водолаз...'),
(241, '- Карлссон, опять щенок в углу насрал...\n- А где ж ему срать, на шкафу, что ли? Так только я могу!'),
(242, '- Мой муж хочет, чтобы я поступила на кулинарные курсы.\n- Вот как! А я и не знала, что вы приобрели собаку.'),
(243, 'Стали Винни с Пятачком альпинистами. Ползут по стене.\n- Винни, Винни я прополз 15 метров и не вбил ни одного крюка.\n- Бей шлямбур, толстая свинья.\n- Но Винни, если я его забью он испортится.\n- Если ты его не забьешь, то испортимся мы оба.'),
(244, 'После жуткого перепоя просыпается утром тетка. Во рту - кошки насрали, под глазами - черные круги, волосы торчком. Смотрит на себя в зеркало и говорит: - Я тебя не знаю, но я тебя накрашу.'),
(245, 'Реальная история (вот так анекдоты и размножаются). Приятели заказали другу на день рождения семь девочек по вызову (ну процветает разврат среди молодежи, процветает!). Отметили отлично. На следующий день стадия "разбор полета". Довольный именниник благодарит: - Да, спасибо, все было классно, только я всего пятерых смог, но я же здорово пьяный был. А вот если бы трезвый был, то я бы, конечно, больше смог...\n- Знаешь, если б ты был трезвый... ТЫ БЫ НИ ОДНУ ИЗ НИХ НЕ СТАЛ!!!'),
(246, 'Лукашенко перед вылетом в Москву на встречу с Путиным: «Я рад, что госпожа Райс, пролетая над Белоруссией, могла убедиться, что терроризма в ней нет. Никто ракеты по ней не выпустил». А руки так чесались...'),
(247, 'Пожелание врагу: -Чтобы я увидел тебя на костылях, а ты меня одним глазом!'),
(248, 'Тесть и зять работают на одной шахте, но в разные смены. Видятся только когда одного поднимают, а другого опускают в забой. Как-то раз происходит следущее... Поравнявшись в своих подъемниках и увидев друг друга, зять крутит пальцем около виска. Тесть, в ответ, крутит обеими пальцами у своих висков. Зять - резко сгибает одну руку в локте, а другой перекрещивает согнутую. Тесть - вытягивает одну руку, а другой бьет себя по ней в области плеча и показывает на свой зад. Народ - в шоке... Старый шахтер говорит зятю: - Что же ты со своим тестем никак общий язык не найдешь? Я его столько лет знаю - мужик просто замечательный! - Да вы ничего не поняли! - отвечает зять, - У нас великолепные отношения! Я его спросил знаком: "Моя дура дома?" - он ответил знаком: "Обе - дома". Дальше я его спросил: "0,5 есть?", на что он ответил: "Есть 0,7 и стоит за унитазом!" Вообще-то, этот анекдот надо показывать.'),
(249, 'Просыпаются утром отец и сын.\n- А что, сынок, неплохо бы нам с тобой сейчас принять по сто грамм.\n- Дело говоришь, батя, дело. Сбегал сын в магазин, принес водки. Посидели, выпили.\n- Hу что, сынок, неплохо бы нам еще по-немногу? - Дело говоришь, батя, дело! Сбегал, еще принес. Выпили.\n- Hу что, сынок, теперь и поработать можно? - Hу, батя, ты как выпьешь - такую фигню нести начинешь!'),
(250, 'С того времени, как нашего соседа сняли с должности генерального директора, он растерял половину своих друзей.\n- А как та... вторая половина? - Они еще не знают об его отставке.'),
(251, 'Адвокат(А): - Итак, утром,25 июля, Вы шли со своей фермы по направлению к пастбищу? Свидетель(С): - Да. А: - Значит, Вы прошли всего в нескольких метрах от водоема с утками? С: - Да. А: - Заметили ли Вы что-то необычное? С: - Да. (Молчит) А: - Могли бы Вы сообщить суду, ЧТО Вы видели? С.\n- Я увидел Джорджа. А: - Вы увидели Джорджа.....обвиняемого в данном случае? С: - Да. А: - Могли бы Вы сказать суду, что Джордж...э.э.э.э....делал в это время? С: - Да. (Молчит) А: - Ну, ну, так что же он делал? С: - Ну....он засунул свою...э.э.э.... штучку....в одну из уток. А: - Свою "штучку" ? С: - Ну....Вы знаете...ну, штучку....свой ху......ну....свой пенис. А: - Итак, Вы проходили возле пруда, было уже светло, Вы были совершенно трезвы, у Вас хорошее зрение и Вы все это видели совершенно четко? С: - Да. А: - Сказали ли Вы что-нибудь Джорджу? С: - Разумеется! А: - И ЧТО Вы ему сказали?!! С: - Доброе утро, Джордж.'),
(252, 'Один чудак в гостинице спрашивает номер, ему отвечают: "Нет, мол, номеров". А он ну очень упрашивает - ну хоть каморку какую-нибудь. Ему и говорят: - Ну ладно, есть один люкс, но у него слава дурная, там уже восемь человек повесилось. Чудак в ответ: - Я не суеверный. Отводят его в номер, показывают ему все, а он спрашивает: - А как, мол, повесились-то? - Все вот на этой дверной ручке.\n- Не может быть! - Да вот, уж, смогли. Утром уборщица открывает дверь - мужик висит на ручке двери, мертвый.\n- Елки зеленые, еще один любопытный.'),
(253, 'Звезда Голливуда говорит своей приятельнице: - Я купила тебе в подарок книгу. По-моему, это учебник танцев под названием "Оливер Твист".'),
(254, 'Пришел наркоман к стоматологу и говорит: - Доктор, вырвите мне зуб.\n- Вам под местным или под общим наркозом? - Что, одурел!? Под общим, конечно! И так 32 раза...'),
(255, 'Песня пилота самолета МИГ, занимающегося сексом с девушкой за штурвалом самолета: Чем дорожу, чем рискую на Свете я, МИГом одним, только МИГом одним...'),
(256, 'Конец мая. Училка на последнем в учебном году классном часе: - Дети, что для вас тpуднее всего было в 3-м классе? - Объяснять пpодавщице для кого покупается водка!!!'),
(257, 'В троллейбусе едут два друга. Один рассказывает анекдот другому: - Ты, говорит, знаешь, почему менты всегда по трое ходят? Один имеет читать, второй писать, а третий следит за этими интеллектуалами! Тут с задней площадки протискиваются два мента. Предъявите, мол, документы и все такое... Один берет паспорт и говорит другому: - Вась, записывай...'),
(258, 'Волк поймал Красную Шапочку в лесу.\n- Я тебя съем, - говорит. Красная Шапочка: - Не надо меня есть, я еще такая маленькая. Лучше вые@и меня. Волк подумал, подумал: - Ну ладно, говорит, только ты меня обеими руками за уши держи.\n- А у тебя там что, эрогенные зоны? - Да нет, просто знаю я вас, таких... Вечно по карманам шарите.'),
(259, 'Мне сказали, Что от веснушек можно избавиться, если опустить лицо в муравейник на 5-6 минут.'),
(260, '- Ну, что? Опять вчера дома выволочка была? - Не то слово. На порог не пустила. В подъезде ночевал.\n- Чудак. Ты, прежде чем позвонить, разденься догола. А как она дверь откроет, бросай туда свои шмотки. Голого не оставит в подъезде. На другой день.\n- Ну как, пригодился мой совет? - Все сделал, как ты говорил. Двери открылись, я бельишко туда - шварк! Тут она чужим голосом громко говорит: "Осторожно, двери закрываются. Следующая станция "Маяковская".'),
(261, 'Ноги позволяют мужчине идти, а женщине еще и продвигаться.'),
(262, '- Девушки 90-60-90! Hе ищите пpиключений на свои 90!'),
(263, 'Преподаватель автошколы спрашивает у студентов, сколько дел может одновременно делать водитель? Они начали перечислять: - 2 дела- управлять автомобилем и говорить по мобильнику.\n- 3 дела- управлять автомобилем, говорить по мобильнику и слушать музыку.\n- 4 дела- управлять автомобилем, говорить по мобильнику, слушать музыку и жевать бутерброд.\n- 5 дел- управлять автомобилем, говорить по мобильнику, слушать музыку, жевать бутерброд и отливать в памперсы... Ну, вроде все! Преподаватель: - Нет! Вы забыли еще одно дело.\n- Какое?! - Давить пешеходов!'),
(264, 'Три проститутки сидят в баре, и одна жалуется остальным: - Сегодня неудачный день... Я заработала всего $100 -взяла в рот 4 раза по $50, а половину забрал сутенер... Другая отвечает ей: - Это еще ничего - я сегодня заработала $50 - всего 2 минета по $50, и тоже половину сутенеру... Сидящая рядом старая проститутка заявляет: - Вы не знаете, что такое плохая жизнь... Во времена Великой Депрессии мне иной раз приходилось по 10 раз в день делать минет бесплатно, только для того, чтобы иметь в пищу что-нибудь горячее...'),
(265, 'Объявление о приеме на работу. Условия: Два дня работаешь, пять лет сидишь, зарплата сдельная.'),
(266, 'Один умелец сделал часы, которые при произнесении матерного слова спешат на одну минуту. Для испытания повесили часы в детском саду, в училище, и в воинской части. Через месяц решили проверить результаты эксперимента. В детском саду часы ушли вперед на 10 минут, в училище - на полчаса. Пришли в воинскую часть - часов нет! Спросили у дневального: - Куда часы подевались? - Какие часы?! А... этот вентилятор командир приказал снять на следующий же день.'),
(267, 'В 30-е годы мужик заполняет анкету и дошел до вопроса "Как спите с женой ?" Что писать? Напишешь "слева" - пришьют левый уклон. "Справа" - правый уклон. "Сверху" - возвышение над массами. "Снизу" - идешь на поводу у масс. Написал: "сплю отдельно, занимаюсь онанизмом". Ему дали 10 лет "за кулацкий уклон и растрату семенного фонда".'),
(268, 'Если, проснувшись с глубокого похмелья, вы взглянули в зеркало и никого там не увидели - значит, вы стали просто неотразимы.'),
(269, '- Почему в Люксембурге не любят играть в футбол? - Очень неудобная игра: посильнее ударил по мячу и за ним надо бежать то в Бельгию, то в Германию, а то и во Францию... jonas'),
(270, 'Человек приходит к директору завода и спрашивает: - Вам нужен начальник отдела кадров? - Нет.\n- А зачем вы его тогда держите?'),
(271, 'Hовый русский на "Мерседесе" на огромной скорости въезжает в небольшой городок. Его тут же останавливает инспектор и говорит: - С вас штраф за превышение скорости свыше 30 километров в час в размере 500 рублей.\n- Hа тебе тысячу без сдачи - я на такой же скорости хочу покинуть ваш гнусный городишко!'),
(272, 'Певичка была заранее уверена в своем успехе: - Пусть только попробуют плохо аплодировать - я буду петь песни о Сталине!'),
(273, '- Папа, мы евреи? - Нет, сынок.\n- А когда будем?!'),
(274, '- Дети! Я сейчас проходила мимо столовой и видела на полу булку хлеба. Кто-то бросил хлеб на пол и играл им в футбол. А вы знаете, сколько он стоит?! Да он полторы штуки стоит! Довели страну, реформаторы хреновы!'),
(275, 'Пожилая женщина сделала молодежную стрижку и спрашивает мужа: - Дорогой, правда, я теперь не похожа на старуху? - Да, ты теперь похожа на старика.'),
(276, 'Российский политик перед выборами: - Мой конкурент, находясь при власти, бессовестно обворовывал вас все эти годы! Все, о чем я вас прошу сегодня , это дать мне шанс!'),
(277, 'В зоопарк сам прилетел попугай. Хочу, говорит, у вас поселиться. Ну, звери его обступили, говорят, рассказывай, как случилось такое, чтоб кто-то сам явился жить в зоопарк. Попугай говорит, это долгая история. Я 10 лет жил у одного дрессировщика. Мы выступали в разных цирках с большим успехом, потому что я умел имитировать самые разные голоса и звуки. Я подражал паровозному гудку, клаксонам машин, тиканью ходиков, крикам льва, мурлыканью кота, воплям обезьян... Но потом я состарился, и мне стало уже трудно заниматься этим ремеслом. Контракты прекратились. Нам просто стало нечего есть. И однажды вечером мой хозяин затопил печь, посмотрел на меня долгим взглядом и сказал: - Ну чего, братан, сымитируй крик фазана.'),
(278, 'Телефонный звонок.\n- Позовите, пожалуйста, Рабиновича.\n- Его нет.\n- Он на работе ? - Нет.\n- В командировке ? - Нет.\n- В отпуску ? - Нет.\n- Я вас правильно понял ? - Да !'),
(279, 'Приводит Дочь(Д) Нового Русского(НР) домой жениха-Выпускника семинарии.(В) (НР)с ним наедине: (НР)-Ты знаешь,моя дочь любит каждые три месяца отдыхать за границей!Что ты будешь делать? (В)-Боженька поможет. (НР)-А шубы она меняет как перчатки!Что будешь делать? (В)-Боженька поможет. (НР)-И машины меняет одну за другой...Что будешь делать? (В)-Боженька поможет. Короче на все вопросы отвечал-Боженька поможет! После его ухода,дочь спрашивает отца: (Д)-Пап,ну как он тебе? (НР)-Да так себе...Но то,что он меня Боженькой называет,мне нравится!!! :)'),
(280, 'Троллейбус. Контроллер: - Ваш билет.\n- А ты кто такой? - Контроллер. [Громко, на весь троллейбус] - А! Контроллер! [Все щелкают компостерами]'),
(281, '- Вчера на меня напал бандит, но я даже не заявил в полицию.\n- Почему же? - Он обшарил все мои карманы, вздохнул и дал мне доллар.'),
(282, 'У окулиста: - Доктор, у меня после свадьбы начались проблемы со зрением: я не вижу денег !'),
(283, 'Молодая девушка в день своего совершеннолетия получает нарядное вечернее платье.\n- Мама, что это за материал? - Разве ты не видишь, это шелк.\n- Смотри, какая прелесть. И это все от маленького, никудышного червячка? - Как тебе не стыдно называть так своего собственного отца!'),
(284, 'Из сообщений "Дорожного патруля". В лесопарковой зоне Михино было найдено тело с документами на имя гражданина К. Неожиданное осложнение в работу прибывших на место происшествия сотрудников милиции внесло то обстоятельство, что сам гражданин К. решительно отказался признавать свое тело и потребовал вызвать для опознания супругу, находящуюся в данное время в служебной командировке.'),
(285, 'Социологический опрос: "Как военное положение влияет на семейную жизнь?" Самый популярный ответ: "Очень хорошо! а) Жена в противогазе молчит все время. б) Лица жены я под противогазом не вижу. в) А если находясь в постели дырочку в баллоне заткнуть, то она даже пошевелиться может".'),
(286, '- Папа! А почему бабушка по огороду бегает зигзагами? - Кому бабушка, а кому и теща. Дай-ка, сынок, вторую обойму!'),
(287, 'Мyж c женой загоpают на пляже. Мyж, щyплый человек небольшого pоcта заметил, что его жена не отpывает глаз от cидевшего неподалекy кpyпного, мycкyлиcтого кpаcавца. Hе выдеpжав, мyж обpащаетcя к жене: - Зpя ты пялишьcя на него, доpогая. Вcпомни - y нашего cоcеда гаpаж на два "кадиллака", а он деpжит там велоcипед.'),
(288, 'ртист пригласил на спектакль своего друга. После спектакля он сидит в гримерной, вытирает грим. Артист: - Ну что, как спектакль? Друг: - Чудесно! Все актеры играли как боги, сцена слилась с залом, просто полное проникновение, но ты... то слова забудешь, то на бабу в зале засмотришься.\n- Угу... А музыка тебе как? - Прекрасно, чувствуется, что композитор чувствовал пьесу, от драматических актеров не ожидал такого вокального таланта, правда, ты то не в такт запоешь, то петуха пустишь.\n- Умм... А декорации понравились? - Бесподобно!!! На всех актерах костюмы с иголочки, ну как в прошлом веке, правда, у тебя пуговица оторвана, ботинки нечишены, не понимаю.\n- Ага... а что, жена-то твоя все блядует?'),
(289, 'Бог создал три качества - честность, ум и партийность, - но никому не дал больше двух. Так что если человек умный и честный, то он беспартийный. Если он честный и партийный, то он не умный. А если он умный и партийный, то он нечестный.'),
(290, 'А вы пробовали принять слабительное одновременно со снот- ворным? Интересный эффект получается.'),
(291, 'Журналист спрашивает у Карпова: - Ваше мнение о Deep Blue? - Душно и тесно.'),
(292, 'Новый русский обсуждает с архитектором проект новой виллы.\n- Кароче, а тут рядом с сауной - чтобы три бассейна... один с горячей водой, другой с холодной, а третий - без воды! Архитектор: - А зачем вам бассейн без воды??? ж:-[] НР: - Ну ты прикинь, а вдруг у меня в сауне будут гости, которые плавать не умеют?'),
(293, 'Пpишла весна. Зазвенела капель. Запели птички. Двоpник Hикодим вышел на улицу. Соpвавшаяся с кpыши сосулька убила двоpника Hикодима... Пpозектоp в моpге задумался над гpафой о пpичине смеpти и, улыбнувшись, написал: "Весна пpишла".'),
(294, 'Сколько нужно ирландцев, чтобы закрутить лампочку? - Двое. Один держит лампочку, а второй пьёт виски, чтобы комната пошла кругом.'),
(295, 'Судят грузина за изнасилование мальчика... Судья: - Расскажытэ, как это било? - Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый, розовый... Эх! Судья: - Эх! Расскажытэ еше раз, как это било...\n- Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый... розовый, розовый... Эх! Судья: - Суд удаляется на совещание! Через несколько минут...\n- Народный суд города Тбилиси постановил! Солнце желтый-желтый - продолжать светить. Мальчикам с розовой попкой по берегу синий-синий моря - нэ ходить, а подсудимый Габелия - па-автарите, пожалуйста, свой рассказ!'),
(296, 'Сидя в джипе, бывший не в духе сержант приказал водителю: - Мне что-то не нравятся физиономии вон тех солдат около лужи. Ну-ка дай по газам и обдай их водой. Водитель послушно нажал на педаль газа и направил джип на лужу, в которую автомобиль буквально нырнул, так что на поверхности остались только головы сержанта и водителя. Это была канава, доверху наполнившаяся водой.'),
(297, 'Один норвежец решил разводить птицу, купил 500 цыплят и... закопал их у себя в саду. Результат: все цыплята сдохли. Тогда он заказал еще 500 цыплят, посадил их в грядку головками наружу, но цыплята все равно сдохли. Норвежец написал письмо в Осло в тамошний университет, подробно описал свою проблему и попросил совета. Через несколько недель из Осло пришла телеграмма: "Просьба прислать образцы почвы".'),
(298, 'Винни-Пух спрашивает у Пятачка, кем был его дед.\n- Мой дед был отбивной.\n- А кем был твой отец? - Мой отец был шашлыком! - Слушай, Пяточок, а кем ты хочешь стать? - Да вот, космонавтом...\n- А чё так грустно? - Да боюсь, в тюбик не влезу...'),
(299, 'Врач говорит пациенту, очнувшемуся от наркоза: - Операцию вы перенесли хорошо, а вот перед ней вы вели себя просто невозможно: вырывались, кричали... А ваш знакомый с соседней койки вел себя еще хуже! - Еще бы! Ведь нас в клинику послали окна мыть.'),
(300, 'Мой компьютер постоянно обыгрывает меня в шахматы. Зато я всегда побеждаю его в боксерском поединке!'),
(301, '- Что такое Советская власть? - спрашивает сын программиста у своего папы.\n- Это сынок, такая жутко глючная программа: пять лет ее устанавливают, затем 50 лет перезагружают компьютер, а потом оказывается, что вся система полетела и ее менять надо! Голем'),
(302, 'Стоит наркоман, косяк забивает ( в ладони левой руки анаша). Подбегает девочка: - Дяденька, сколько время? Наркоман молчит. Девочка снова: - Дяденька, сколько время? Молчит. Девочка: - Дяденька, дяденька, ну сколько время? Hаркоман переворачивет ладонь и смотрит на часы: - Пи##ец тебе, девочка.'),
(303, 'У речки с удочками сидят Счастливчик и Неудачник. У одного, естественно, клюет, у другого - нет. Неудачник интересуется: - На что ловишь? - На червя,- отвечает Счастливчик,- хочешь, бери! Вынимая жирного червя, тот спрашивает: - Ты где берешь таких красавцев? - Все очень просто. Отвожу от розетки провода и втыкаю их в огороде на грядке. Черви ползут как миленькие, собирай - не хочу. На следующий день Неудачник приходит весь в синяках.\n- Что с тобой? - изумился Счастливчик.\n- Да мало мне показалось двести двадцать вольт. Вышел в поле, там, где ЛЭП проложена, закинул провода, воткнул в землю и жду, когда черви появятся. А тут вылезли шахтеры и так морду набилиЄ'),
(304, 'Опять же к доктору приходит женщина : - Доктор, у Вас есть 100%-ное противозачаточное средство. Доктор:(достает какие-то таблетки) - Вот, пожалуйста.\n- А это 100%-ное ? - Hет, 90.\n- А мне нужно 100. Доктор:(достает таблетки побольше) - Вот.\n- Это 100 ? - Hет, 95.\n- Hо мне-то нужно 100 ! Доктор: - Подождите. (достает таблетку величиной с ладонь) - Вот.\n- Hу это-то хоть 100 ? - Hет, 97.\n- Я вижу, Вы меня не понимаете... Доктор: - Hу, тогда... (двумя руками достает из шкафа таблетку величиной с автомобильное колесо) ... вот ! - О-о-о ! 8-0 Hу это наверно все 100...\n- Hет, Вы знаете, это 99.\n- Hо что-же мне делать ? Доктор: - Я кажется знаю... (долго копается в столе и наконец достает маленький металлический шарик) ...Вот что Вам нужно ! - И это 100%-ное ??? Доктор:(облегченно) - Да.\n- А как-же его использовать ??? - Держать между ногами во время полового акта !'),
(305, 'Он был таким интеллигентным. Маму называл на вы.\n- Мама, вы что, охренели?'),
(306, 'Если ваша жена хочет научиться водить автомобиль, самое главное - не стоять у нее на пути.'),
(307, '- А вот я тёще на день рождения подарил стиралку и сушилку! - Наверно, кучу денег выкинул? - Да не, всего баксов за 18! - ??????????? Это что ж за техника такая? - Тазик и полотенце!'),
(308, 'Во время войсковых маневров начальник артиллерии замечает, что одно из орудий не стреляет. Он вызывает по рации командира батареи и требует доложить, в чем дело.\n- Дело в том, - докладывает тот, - что орудийный расчет так замаскировал свою пушку, что теперь не может ее найти.'),
(309, '- Когда читаю медицинскую энциклопедию, я обнаруживаю у себя все болезни.\n- Это бывает. Когда я читаю уголовный кодекс, то на каждой странице чувствую себя за решеткой.'),
(310, 'Один мужик видя, что его сосед играет в карты со своей собакой восхищенно говорит ему: - Какая у Вас умная собака - Какая же она умная, видишь хвостом виляет, значит ей хорошая карта пришла.'),
(311, 'Играют в карты Кощей Бессмертный, Баба Яга, Умный Мент и Глупый Мент. На столе лежит куча денег. Внезапно гаснет свет. Когда свет зажигается, денег нет. Вопрос: Кто украл деньги? Ответ: Глупый Мент. Вопрос: Почему? Ответ: Потому что все остальные - вымышленные персонажи.'),
(312, '- Я всегда любил слушать хорошие анекдоты, но быстро их забывал. Поэтому я стал их придумывать сам. Получилось совсем не хуже, и даже лучше.\n- Почему ты так решил? - Потому что не только я, но и все мои знакомые, которые слышали эти анекдоты, тоже их быстро забывают!'),
(313, 'Из отчета слyжб безопасности "... по поводy взлома китайцами сеpвеpа Пентагона": ....... 1) Каждый китаец попpобовал один паpоль. 2) Каждый втоpой паpоль был "maodzedun" 3) Hа -й попытке сеpвеp согласился что y него паpоль "maodzedun"'),
(314, 'Звонок в двеpь. Hа поpоге Дед Моpоз. Маленький мальчик кpичит: - Здpавствyй, Дедyшка Моpоз! Ты подаpки... Дед Моpоз: - Hе тpанди, пацан! Штопоp есть?!'),
(315, 'Муж возвращается из командировки и видит у подъезда припаркованный "Мерседес-600". Заходит домой. Hа вешалке - красный пиджак, на столе - радиотелефон, в постели - жена с каким-то мужиком. Муж толкает мужика в бок: - Ты чего здесь делаешь? - Как чего? Hе видишь - новых русских делаем.'),
(316, 'У него было трудное детство - до пяти лет, он был уверен, что его зовут: -"Идитынах%й"'),
(317, 'Анекдот для москвичей: А раньше "Лысый в кепке" означало: "Ленин"...'),
(318, 'Приходит пролетарий домой и, увидев свою жену с соседом, гово- рит: "Вот вы тут глупостями занимаетесь, а в магазине, между про- чим, колбасу дают!"'),
(319, 'У фотографа: - Товарищ фотограф, это не моя фотография.\n- Как же не ваша, а, по-моему, похоже получилось.\n- А вот смотрите, нос же не мой.\n- Да, как будто не ваш.\n- А эта бородавка! У меня нет никакой бородавки.\n- Гм, действительно нет.\n- И потом, этот лежит в гробу, а я еще живой.'),
(320, 'Женская мысль давно хотела попасть в мужскую голову... И вот она наконец-то туда залетает, счастливая.. А там никого нет. Пусто. Она смотрит по сторонам и вдалека видит летящую мужскую мысль. Женская мысль зовет мужскую, та подлетает... Женская мысль говорит: - Я так хотела сюда попасть.... А тут нет никого? Мужская мысль ей отвечает: - Ах, дурочка! Мы уже все внизу тусуемся...!'),
(321, 'Инженер, парикмахер и экономист путешествовали по сельской местности. Устав, они остановились в маленькой харчевне.\n- У меня только две комнаты, - извинился хозяин.\n- Одному из вас придется спать в амбаре. Как водится, в амбар добровольно подался инженер. Вскоре уже засыпавших его товарищей разбудил стук. За дверью стоял инженер: - В амбаре корова. А я - индуист и по своей вере не имею права спать рядом со священным животным, - объяснил инженер. В амбар направился парикмахер. Не успели путники заснуть, в дверь снова постучали. За дверью стоял парикмахер: - Там свинья. Я, как еврей, не могу спать рядом с нечистым животным. Не оставалось ничего другого, как пойти в амбар экономисту. Под утро снова раздался стук. Удивленные приятели увидели за дверью корову и свинью.'),
(322, 'В больнице две дамы говоpят о только что умеpшей подpуге: - Хотелось бы мне иметь ее ноги - у нее были пpелестные ноги! Жалко - тепеpь пpопадут...'),
(323, 'Разговаривают два алкаша: - Я намедни пить бросил...\n- ??? - А вот куда - не помню!..'),
(324, 'Осень, сыро, холодно. В пивную заходит оборванец и просит налить кружечку похмелиться. Бармен говорит жалостливо: - Ты бы лучше себе носки потеплее купил.\n- На хрена? Здоровье дороже!'),
(325, 'Корсиканец с гордостью говорит приезжему: - У нас воруют так, что во многих местах железная дорога проложена кольцами.\n- А зачем? - Чтобы машинист мог убедиться, что все вагоны на месте.'),
(326, 'Как известно, спартанцы учили детей плавать, попросту сбрасывая их со скалы в море. Интересно, если начать сбрасывать детей с самолета, хоть некоторые из них научатся летать?');
INSERT INTO `chat_shutnik` (`id`, `anek`) VALUES
(327, 'Уход за волосами - смерть лысого человека.'),
(328, 'Взвод морских пехотинцев пришол в кинотеaтр нa просмотр голивудского боевикa. В сaмый кульминaционный момент героиня зaстреливaет своего любовникa и трaгическим голосом вопрошaет: - Hу чтоже мне теперь делaть ?! Kомaндный голос из зaлa: - Осмотреть оружие и отойти зa огневой рубеж!'),
(329, '- Мадам, вы, очевидно, принимаете меня за дурака? - Что вы, я никогда не сужу о людях по первому впечатлению.'),
(330, 'Как и полагается, у сексопатолога: - Доктор, Вы знаете, у меня не стоит...\n- А Вы, батенька, сюда трахаться, что ли, пришли ?!.'),
(331, 'Что делают чукчи, когда холодно? Закрывают в юрту дверь и садятся вокруг свечки. Что делают чукчи, когда очень-очень холодно? Они ее зажигают.'),
(332, 'Два человека выходят на улицу: - Какая ужасная погода, снег с дождем! - Подонки, что хотят, то и творят...'),
(333, 'Получилось так, что две женщины отсидели в тюрьме 10 лет. В одной камере. Выпустили их в один день. Вышли за ворота, одной надо направо, другой налево. Hу, обнялись, расцеловались. Одна другой: - Ладно, остальное я тебе завтра по телефону расскажу . . .'),
(334, 'Приходят к Сталину украинские националисты и говорят, что надо, мол, составить украинско-русский словарь. Сталин закурил трубку, задумался: - Словарь, говорите, ну а как по-украински будет рука? - Рука.\n- Ну а как нога? - Нога.\n- Ну а как голова? - Голова.\n- А как будет жопа? - Срака.\n- Так что же это, из-за одного слова словарь составлять!'),
(335, '- Ты потребовала бы развод, если бы узнала, что муж тебе изменяет? - Ты что?! За такое его еще и награждать?...'),
(336, 'В церкви большой переполох. Скоро приедет архиепископ с проверкой. Подбегает к пастору монашка и грит: - Святой отец, мне кажется, что ваши стулья надо заново покрыть лаком. Они совсем облупились! - Не ВАШИ, а НАШИ, сестра - здесь ничего нет личного, а только НАШЕ, понятно!? На следущий день опять эта монашка грит пастору: - Святой отец, надо бы ваш потолок заново побелить, а то он уже черный весь! - Дочь моя, не ВАШ, а НАШ потолок, я же вам говорил...! И вот приехал архиепископ. Ходит он с пастором, смотрит вокруг, всем вроде доволен. Тут подбегает монашка и грит пастору: - Святой отец, я нашла ваши часы...\n- Очень мило, сестра, и где же они были? - Под НАШЕЙ кроватью...!!!!'),
(337, 'Свеpхмодный молодой человек обpащается к поpтному: - Вы могли бы сшить мне костюм цвета кофе с кипящим молоком ? - С сахаpом или без ? - спокойно осведомился поpтной. ;););)'),
(338, 'Война. В окопе сидят два солдата и раскуриваются, на них едет танк. Один солдат говорит другому: "Вань бросай гранату". Тот говорит: "Давай сделаем по напасу и тогда бросим". Сделали по напасу. Первый говорит: " Вань танк уже близко, давай бросай гранату". А второй ему: "Ну ты чего пристал, хочешь, бросай сам". Подъезжает танк, из люка вываливается накуренный фашист и спрашивает: "Ну вы чего, гранату то будете кидать?" А те ему: "Да что-то нам влом. А вы почему не стреляете?" Фашисты: " А мы ствол запаяли чтобы кумар не уходил!"'),
(339, 'Bесна. Половодье. Mаленький остpовок суши, на котоpом спасаются от воды Cобака и Заяц. A вода все пpибывает и пpибывает, вот-вот затопит остpовок... Чу... Bдали показалась лодка.\n- Уpа, мы спасены!!! - закpичал Заяц.\n- Это Дед Mазай!!! Cобака долго вглядывалась в даль, а потом гpустно сказала: - Hет, Заяц, это не Mазай, это ГEPACИM!!!'),
(340, 'Маленький сын был с папой в зоопарке. У клетки со львом он спросил: - Папа, а если он съест кого-нибудь из нас, на каком номере автобуса мне ехать домой?'),
(341, 'Директор коммерческого магазина учит молодую продавщицу: - Если покупатель спросит: "Почем очки?", ты скажи: "Три штуки". Если он не дрогнет, скажи: "За оправу". Если он опять не дрогнет, скажи: "И за стекла три штуки". И если опять не дрогнет, скажи: "За каждое".'),
(342, '- Доктор, я - импотент. И это у меня наследственное.'),
(343, 'У миссис Смит умер муж и страховое агентство платит пятьдесят тысяч долларов бедной вдове. Она горько плачет: - Ах, я бы отдала треть этих денег, лишь бы он был опять со мной...'),
(344, 'На приеме у психиатра.\n- Так, милейший, не волнуйтесь, на что жалуемся? - Не поверите, доктор! Иду я вчера с работы мимо нашего Вычислительного центра, и...\n- Ну-ну! - А там из всех окон Билл Гейтс выглядывает!!! - Так-так! - А по бокам... интерфейсы с кнопками стоят!!! - Да, батенька, пора вам перезагружаться. В новую рубашечку!'),
(345, '- Гарсон! Кажется, я хватил лишнего. Принесите чего-нибудь отрезвляющего.\n- Пожалуйста, счет.'),
(346, 'Идет по Арбату новый русский в белом костюме с букетом белых роз, спешит на свидание. Погода прекрасная, настроение тоже. Вдруг он видит аппарат, типа автомата с газировкой, с надписью: "Портим настроение. 1$" "Что мне может испортить настроение" - подумал он и спокойно опустил доллар в автомат. И в тот же момент автомат выплюнул ему ложечку говна прямо на лацкан белого костюмчика. Расстроился новый русский: костюм испорчен, настроение тоже. Вдруг видит рядом стоит точно такой же автомат с надписью: "Поднимаем настроение. 100$" "Что мне может поднять настроение" - удивился он и быстренько опустил в автомат стольник. И в тот же момент на всех окружающих автомат выплюнул ведро говна...'),
(347, 'Прочитав кое-что на женском форуме понял, что все русские мужчины - импотенты. Эти же козлы, все поголовно, изменяют своим женам.'),
(348, 'Объявили вепсы войну Китаю! Китайцы присылают парламентеров. Идут по деревне, видят идет мужичек, спрашивают (вежливо): "Вы вепс?", тот говорит "Конечно вепс". Китайцы говорят: "Вот вы (вепсы) нам войну объявили, а вы знаете, что нас китайцев больше миллиарда?". Мужичок: "Ой блин! Где-же мы вас хоронить-то будем?"'),
(349, 'Когда канцлер князь Горчаков сделал камер-юнкером Акинифьева (в жену которого был влюблен), Тютчев сказал: "Князь Горчаков походит на древних жрецов, которые золотили рога своих жертв".'),
(350, 'Идет судебный процесс. Слон обвиняется в изнасиловании змеи. Судья-лев вызывает пострадавшую: - Расскажи, как это было.\n- Мне до сих пор трудно говорить... В общем, он силой заставил меня взять в рот свой детородный орган.\n- Понятно. Теперь послушаем свидетеля. Выходит свидетель - легкомысленная обезьяна: - О! А! Вы бы видели, какая была эрекция! А когда началось семяизвержение, я подумала, что наступил конец света.\n- Ясно. Обвиняемый, что ты можешь сказать в свою защиту? Слон: - Прежде всего, это был не оральный секс, а анальный. И не со змеей, а с обезьяной и по взаимному согласию. А змею я просто применил в качестве презерватива.'),
(351, 'По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя "Волга", "Волга" Лукьянова, "Волга" Лигачева. Вот когда будет рядом стоять твоя "Волга", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.'),
(352, 'Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.'),
(353, 'На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на -ти долларовых машинах с расходом бензина литров на километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...'),
(354, '- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????'),
(355, '- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!'),
(356, 'Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: "Кажется, в дверь звонят..." Через полчаса другой первому: "Может, пойти, открыть дверь?.." Через полчаса первый: "Ну, сходи, открой..." Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: "Ох-х! Не успел позвонить, уже дверь открывают!"'),
(357, 'Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.'),
(358, '- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин'),
(359, 'Семь раз отмерь - один раз отрежь! (еврейская народная пословица)'),
(360, 'К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...'),
(361, 'Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!'),
(362, 'Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..'),
(363, '- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.'),
(364, '- Доктор, что означают буквы "ЧЗ" в моем диагнозе? - "Черт его знает".'),
(365, 'Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...'),
(366, 'Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.'),
(367, '- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.'),
(368, 'Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....'),
(369, 'ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................'),
(370, 'Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.'),
(371, 'Если к поэту приходит муза, к поэтессе приходит музык.'),
(372, '- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.'),
(373, 'Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...'),
(374, 'Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. "Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. "Ничего, лейтенант, у нас для этих целей кок есть." "Как можно - возмущается лейтенант - ведь он мужчина." "Ну не хотите, как хотите, но если что, посодействую." Проходит три месяца. Лейтенант подходит к командиру: "Товарищ капитан первого ранга, Вы что-то насчет кока говорили..." "Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих." "Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?" "Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать."'),
(375, 'На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: "Поручик-ключик-чайничек" Ржевский ответил: "Корнет-кларнет-тромбон-гандон- и вообще ты пидарас"'),
(376, 'Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.'),
(377, 'Анекдот из сериала "Скорая помощь". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!'),
(378, 'Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку "смирно".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!'),
(379, 'В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.'),
(380, '- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.'),
(381, 'Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !'),
(382, 'Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - "Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!'),
(383, '- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.'),
(384, 'Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.'),
(385, 'Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем'),
(386, 'Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!'),
(387, 'Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!'),
(388, '- Что можно снять с голой женщины? - Только голого мужчину.'),
(389, 'Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.'),
(390, '"Хуюшки вам, а не Кунашир!" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.'),
(391, '- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.'),
(392, 'Начало чемнионата России по футболу. Матч "Динамо" - "Спартак". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло :, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!'),
(393, '- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.'),
(394, '- Где у женщин расположен аппендикс? - Как войдешь - налево.'),
(395, 'Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут , мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут , у дома крыша уже обваливается, мужик опять: - Hа меня ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.'),
(396, 'Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..'),
(397, 'Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!'),
(398, 'Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!'),
(399, 'Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров'),
(400, 'Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - , товарищ СталинЄ - А сколько погибло? - , товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.'),
(401, 'Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL'),
(402, 'Гpузин в pестоpане любуется новыими "коpочками" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!'),
(403, 'Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?'),
(404, '"Фанта. Вкус апельсина." До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель "желтый солнечный загар" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..'),
(405, 'Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...'),
(406, 'Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!'),
(407, 'У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!'),
(408, 'Выполз уж из ресторана: "Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!"'),
(409, 'Леди не захочет, джентльмен не вскочит.'),
(410, '- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!'),
(411, 'Фиpма, пpодающая пилюли для похудения, получила письмо: "Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще."'),
(412, 'Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!'),
(413, '- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...'),
(414, 'Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью -го, мы стpеляли в вас осенью -го. Мы pазвалили вашy стpанy в -м, обокpали в -м, надyли с двyмя Волгами в -м, с помощью МММ-ов pаскpyтили на бабки в -м, посылали ваших детей на бойню в -м, неплохо "повтоpничали" в -м, и полностью огpабили в -м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...'),
(415, '- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!'),
(416, 'Недавно на ж/д переезде № пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.'),
(417, 'Молодой фермер, призванный на военную службу, в письме домой написал: "Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра".'),
(418, '- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.'),
(419, 'Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!'),
(420, 'Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем'),
(421, '"micro soft works for micro soft windows" означает "Микро программное обеспечение работает для микро окон программного обеспечения" (Перевод выполнен ПО Stylus for Windows , в. .)'),
(422, 'Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.'),
(423, 'Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже -й день пьем.'),
(424, '- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.'),
(425, 'Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!'),
(426, 'Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!'),
(427, 'Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?'),
(428, 'Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?'),
(429, 'Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.'),
(430, 'Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - "московская фабрика Дукат". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись "московская фабрика Дукат", еще подпись "по лицензии компании Phillip Morris Ltd.", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...'),
(431, 'Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!'),
(432, 'После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.'),
(433, 'Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.'),
(434, 'И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...'),
(435, '- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.');
INSERT INTO `chat_shutnik` (`id`, `anek`) VALUES
(436, '- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.'),
(437, 'Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.'),
(438, 'Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!'),
(439, '- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!'),
(440, 'С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!'),
(441, 'Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.'),
(442, 'Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт'),
(443, 'У нового рyсского спрашивают: "За сколько минимyм Вы пробежите метровкy?" (HР): "Минимyм за $."'),
(444, '"Как я учился трахаться" - руководство по установке "Windows"'),
(445, 'Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.'),
(446, 'Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!'),
(447, 'Солдат стройбата берет пачку "Беломора" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.'),
(448, '- Pядовой Петpов - выйти из cтpоя - шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!'),
(449, 'Все хорошо, что хорошо конча...'),
(450, 'Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС'),
(451, 'Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...'),
(452, 'К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...'),
(453, 'В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.'),
(454, 'Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!'),
(455, 'Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.'),
(456, 'В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.'),
(457, 'Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!'),
(458, 'Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.'),
(459, 'Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через минут поменяю. Барышня садится: пау-уау-уау!'),
(460, 'Тяпница (день недели - время выпить)'),
(461, 'Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.'),
(462, 'Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.'),
(463, 'Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на "Е" или на "F"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ'),
(464, '- Алло! Это "секс по-телефону"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!'),
(465, 'Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by'),
(466, 'Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.'),
(467, '- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб "Кому за тридцать". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.'),
(468, 'На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!'),
(469, 'Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!'),
(470, 'Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: "НЕХАЧУ ЯБЛОКО". &copy; Хрюн'),
(471, '- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.'),
(472, 'Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб'),
(473, '- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...'),
(474, 'Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!'),
(475, 'Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!'),
(476, 'Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление "БАНАНОВ НЕТ! " Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит "А значит были бананы!"'),
(477, 'Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!'),
(478, 'В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!'),
(479, 'Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.'),
(480, '- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...'),
(481, 'Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?'),
(482, 'Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.'),
(483, 'Когда АбрамОвич родился, АбрАмович три дня плакал...'),
(484, 'Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?'),
(485, 'В нью-йоркском отеле вывешено объявление: "Гасите сигареты! Помните о пожаре в Чикаго!" Под этим объявлением кто-то подписал: "Hе плюйте на пол, помните о весенних разливах Миссисипи!"'),
(486, 'По дороге на мопеде ехал "голубой". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на "Мерседесе" подъезжает "крутой" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!'),
(487, 'Мужик, недавно купивший себе "Феppаpи", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: "Сбавь скоpость - км". Мужик думает: "Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить". Сбавляет он скоpость до км/ч - и чеpез некотоpое вpемя видит еще одну табличку: "Сбавь скоpость - км". Он и на этот pаз сбавляет скоpость до км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: "Сбавь скоpость км". Пpоклиная все на свете, он замедляется до км/ч. А еще чеpез час он видит такую вывеску: "Добpо пожаловать в пpидоpожный pестоpан "Сбавь скоpость!""'),
(488, 'В испанском публичном доме "мадам" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.'),
(489, 'Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!'),
(490, 'Мужик приходит в фирму по объявлению "Требуется менеджер". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.'),
(491, 'Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было -ти.'),
(492, 'И волки сыты, и овцы целы. Светлая память пастуху!'),
(493, '"Все зло от Б.А.Б.!" В.В.П.'),
(494, 'Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!'),
(495, 'В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.'),
(496, 'Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!'),
(497, '- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!'),
(498, 'Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !'),
(499, 'У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.'),
(500, 'Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.');

-- --------------------------------------------------------

--
-- Структура таблицы `chat_uv`
--

CREATE TABLE IF NOT EXISTS `chat_uv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `room` (`room`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `chat_vopros`
--

CREATE TABLE IF NOT EXISTS `chat_vopros` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vopros` varchar(1024) NOT NULL,
  `otvet` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11230 ;

--
-- Дамп данных таблицы `chat_vopros`
--

INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(1, 'Жители Латвии.', 'латвийцы'),
(2, 'Южный ветер, юг.', 'зюйд'),
(3, 'Поле, вспаханное с осени для посева яровых.', 'зябь'),
(4, 'Мысль, намерение, план.', 'идея'),
(5, 'Язык части евреев.', 'идиш'),
(6, 'Статуя, предмет, которому поклоняются как божеству.', 'идол'),
(7, 'Сушеные ягоды винограда.', 'изюм'),
(8, 'Жестокий древнеиудейский царь.', 'ирод'),
(9, 'Помесь лошади и осла.', 'ишак'),
(10, 'Осел или мул.', 'ишак'),
(11, 'Невысокая упрямая лошадь.', 'осел'),
(12, 'Исторически сложившаяся группа человечества с общими наследственными признаками.', 'раса'),
(13, 'Буква греческого алфавита.', 'йота'),
(14, 'Ледяная корка на снегу.', 'наст'),
(15, 'Представитель черной расы.', 'негр'),
(16, 'Углубление в стене, скате горы, берега.', 'ниша'),
(17, 'Число, деление на которое невозможно.', 'нуль'),
(18, 'В древнегреческой мифологии богиня победы.', 'ника'),
(19, 'Женское имя (греч. победительница).', 'ника'),
(20, 'Зазор между сопряженными поверхностями частей машин.', 'люфт'),
(21, 'Единица освещенности.', 'люкс'),
(22, 'Лучший номер в гостинице.', 'люкс'),
(23, 'Внутренняя часть коры липы, ивы.', 'лыко'),
(24, 'Материал для плетения лаптей.', 'лыко'),
(25, 'Буддийский монах.', 'лама'),
(26, 'Южноамериканское вьючное животное.', 'лама'),
(27, 'Южное вечнозеленое душистое растение, листья которого употребляются как специя.', 'лавр'),
(28, 'Стройное быстрое животное сем. оленей.', 'лань'),
(29, 'Ребро чеканной монеты.', 'гурт'),
(30, 'Стадо домашних животных.', 'гурт'),
(31, 'Духовный наставник, учитель.', 'гуру'),
(32, 'Туго натянутая веревка на судне, предохраняющая от падения людей за борт.', 'леер'),
(33, 'Ограждение вдоль бортов судна.', 'леер'),
(34, 'Край диска звезды, планеты.', 'лимб'),
(35, 'Кольцо с делениями для отсчета углов в угломерных инструментах.', 'лимб'),
(36, 'Пеньковый трос для корабельных снастей.', 'линь'),
(37, 'Пресноводная рыба сем. карповых с толстым слизистым телом.', 'линь'),
(38, 'Медоносное лиственное дерево.', 'липа'),
(39, 'Старинный струнный музыкальный инструмент.', 'лира'),
(40, 'Созвездие Северного полушария.', 'лира'),
(41, 'Денежная единица Италии, Турции.', 'лира'),
(42, 'Хитрая хищница с пушистым хвостом.', 'лиса'),
(43, 'Венгерский композитор, дирижер, создатель нового направления в пианизме, симфонии "Орфей", "Прометей".', 'лист'),
(44, 'Часть кроны дерева.', 'лист'),
(45, 'Метрическая единица объема.', 'литр'),
(46, 'Подъемник с кабиной для перемещения грузов, людей.', 'лифт'),
(47, 'Неправда, обман.', 'ложь'),
(48, 'Высший дворянский наследственный титул в Англии.', 'лорд'),
(49, 'Попугай, питающийся нектаром.', 'лори'),
(50, 'Самый крупный олень.', 'лось'),
(51, 'Крупный олень с широкими рогами.', 'лось'),
(52, 'Ямка с водой.', 'лужа'),
(53, 'Корзинка бильярдного стола.', 'луза'),
(54, 'Увеличительное стекло.', 'лупа'),
(55, 'Наружное лекарство.', 'мазь'),
(56, 'Состав для натирания различных участков тела.', 'мазь'),
(57, 'Французский художник-импрессионист, картины "Завтрак на траве", "Олимпия".', 'мане'),
(58, 'Планета Солнечной системы.', 'марс'),
(59, 'В древнеримской мифологии бог войны.', 'марс'),
(60, 'Площадка на верху мачты для наблюдения над горизонтом.', 'марс'),
(61, 'Выдающаяся французская эстрадная певица.', 'пиаф'),
(62, 'Пресная сухая лепешка у евреев.', 'маца'),
(63, 'Береговой ориентир для судов.', 'маяк'),
(64, 'Непрозрачность воздуха из-за пыли, дыма, метели, сумерек.', 'мгла'),
(65, 'Ночной сумрак.', 'мгла'),
(66, 'Спортивное состязание.', 'матч'),
(67, 'Ковкий химический элемент красновато-желтого цвета.', 'медь'),
(68, 'Граница земельных участков.', 'межа'),
(69, 'Основная единица длины.', 'метр'),
(70, 'Английская морская единица длины = 1,852 км.', 'миля'),
(71, 'Английская единица длины = 1,60934 км.', 'миля'),
(72, 'Непрочная, быстропроходящая популярность.', 'мода'),
(73, 'Бабочка, вредитель вещей.', 'моль'),
(74, 'Единица количества вещества.', 'моль'),
(75, 'Французский художник-импрессионист, картина "Кувшинки".', 'моне'),
(76, 'Английский писатель, мастер новеллы, роман "Луна и грош".', 'моэм'),
(77, 'Плотная шелковая ткань, переливающаяся на свету.', 'муар'),
(78, 'В греческой мифологии одна из девяти муз, покровительница истории.', 'клио'),
(79, 'Надоедливое двукрылое насекомое.', 'муха'),
(80, 'Созвездие Южного полушария.', 'муха'),
(81, 'Моющее средство.', 'мыло'),
(82, 'Грызун, вредитель сельского хозяйства.', 'мышь'),
(83, 'Периферийное устройство компьютера.', 'мышь'),
(84, 'Нестабильная заряженная элементарная частица.', 'мюон'),
(85, 'Часть туши убитого животного, употребляемая в пищу.', 'мясо'),
(86, 'Основной источник белка в питании человека.', 'мясо'),
(87, 'Душистое лекарственное растение.', 'мята'),
(88, 'Выпуклая замкнутая плоская кривая без изломов.', 'овал'),
(89, 'Зодиакальное созвездие (март).', 'овен'),
(90, 'Домашнее жвачное животное.', 'овца'),
(91, 'Полевое земляное укрытие личного состава.', 'окоп'),
(92, 'Государство на Аравийском полуострове.', 'оман'),
(93, 'Буква греческого алфавита.', 'бета'),
(94, 'Областной центр, порт на реке Иртыш.', 'омск'),
(95, 'Аморфный драгоценный камень.', 'опал'),
(96, 'Накопленные знания и навыки.', 'опыт'),
(97, 'Научный эксперимент.', 'опыт'),
(98, 'Плод в скорлупе.', 'орех'),
(99, 'Роман Войнич .', 'овод'),
(100, 'Двукрылое насекомое, личинки которого паразитируют в теле животных.', 'овод'),
(101, 'Трудноискоренимый сорняк.', 'осот'),
(102, 'Крупная сорная колючая трава.', 'осот'),
(103, 'Способность воспринимать звуковые колебания.', 'слух'),
(104, 'Прибор для коррекции зрения.', 'очки'),
(105, 'Американские авиаконструкторы, братья, пионеры авиации.', 'райт'),
(106, 'Звание, чин.', 'ранг'),
(107, 'Кровососущее насекомое, паразит.', 'клоп'),
(108, 'Пьеса В.Маяковского .', 'клоп'),
(109, 'Связанные между собой плавучие предметы для перевозки грузов, людей.', 'плот'),
(110, 'Скрепленные между собой бревна для переправы.', 'плот'),
(111, 'Маршрут в один конец.', 'рейс'),
(112, 'Большой водный поток, текущий в русле.', 'река'),
(113, 'Порода короткошерстных кроликов.', 'рекс'),
(114, 'Способность человека говорить.', 'речь'),
(115, 'Металлический оклад на иконе.', 'риза'),
(116, 'Темп, скорость музыки.', 'ритм'),
(117, 'Твердые выросты на голове копытных животных.', 'рога'),
(118, 'Яровой злак.', 'рожь'),
(119, 'Декоративный душистый цветок с шипами на стебле.', 'роза'),
(120, 'Воплощенный актером образ.', 'роль'),
(121, 'Параллелограмм с равными сторонами.', 'ромб'),
(122, 'Река в Швейцарии и Франции.', 'рона'),
(123, 'Конденсат на почве, траве.', 'роса'),
(124, 'Английские полярные исследователи, дядя и племянник.', 'росс'),
(125, 'Японская национальная борьба.', 'сумо'),
(126, 'Небольшой лесной массив лиственных деревьев.', 'роща'),
(127, 'Минеральное полезное ископаемое, горная порода.', 'руда'),
(128, 'Поворотное устройство машин, судов.', 'руль'),
(129, 'Состриженная сплошным пластом шерсть овцы.', 'руно'),
(130, 'Водное позвоночное.', 'рыба'),
(131, 'Зодиакальное созвездие (февраль).', 'рыбы'),
(132, 'Способ бега лошади.', 'рысь'),
(133, 'Хищник с кисточками на ушах.', 'рысь'),
(134, 'Созвездие Северного полушария.', 'рысь'),
(135, 'Государство в Южной Америке.', 'перу'),
(136, 'Сладкая вязкая масса с орехами.', 'нуга'),
(137, 'Санитарка в лечебном учреждении.', 'няня'),
(138, 'Работница по уходу за детьми.', 'няня'),
(139, 'Тюремная кровать.', 'нары'),
(140, 'Немецкий писатель, мыслитель и естествоиспытатель, трагедия "Фауст".', 'гете'),
(141, 'Французский писатель, роман "Отверженные".', 'гюго'),
(142, 'Широкие массы населения.', 'низы'),
(143, 'Нижняя конечность человека.', 'нога'),
(144, 'Северный ветер, север.', 'норд'),
(145, 'Западный ветер, запад.', 'вест'),
(146, 'То же, что характер.', 'нрав'),
(147, 'Прием пищи в середине дня.', 'обед'),
(148, 'Резкий толчок.', 'удар'),
(149, 'Административно-территориальная единица в составе губернии в дореволюционной России.', 'уезд'),
(150, 'Чувство сильного страха.', 'ужас'),
(151, 'Вечерняя еда.', 'ужин'),
(152, 'Часть сбруи.', 'узда'),
(153, 'Постановление верховного органа власти, имеющее силу закона.', 'указ'),
(154, 'То же, что инъекция.', 'укол'),
(155, 'Упрек, порицание.', 'укор'),
(156, 'Военнослужащий легкой кавалерии в русской армии.', 'улан'),
(157, 'Количество пойманной рыбы, дичи.', 'улов'),
(158, 'Селение в Средней Азии и некоторых районах Сибири.', 'улус'),
(159, 'Белый медведь.', 'умка'),
(160, 'Учебный час в школе.', 'урок'),
(161, 'Сушеные абрикосы с косточками.', 'урюк'),
(162, 'Ложный слух.', 'утка'),
(163, 'Водоплавающая птица.', 'утка'),
(164, 'Начало дня.', 'утро'),
(165, 'Прибор для глаженья.', 'утюг'),
(166, 'Регистрация наличия чего-либо.', 'учет'),
(167, 'Небольшая кадка.', 'ушат'),
(168, 'В греческой мифологии царица богов, жена Зевса.', 'гера'),
(169, 'У мусульман человек иной веры.', 'гяур'),
(170, 'В старину налог с побежденных.', 'дань'),
(171, 'Календарное время какого-либо события.', 'дата'),
(172, 'Загородный участок с летним домом.', 'дача'),
(173, 'Здание, сооружение для ж/д подвижного состава.', 'депо'),
(174, 'Заросший травой верхний слой почвы.', 'дерн'),
(175, 'Волокнистое растение для изготовления, веревок канатов.', 'джут'),
(176, 'Укрепленная оборонительная огневая точка.', 'дзот'),
(177, 'Взятое взаймы.', 'долг'),
(178, 'Денежная единица Вьетнама.', 'донг'),
(179, 'Тяжелая плотная шерстяная ткань.', 'драп'),
(180, 'Близкий, верный товарищ.', 'друг'),
(181, 'Часть кривой линии.', 'дуга'),
(182, 'Часть окружности.', 'дуга'),
(183, 'Ствол огнестрельного оружия.', 'дуло'),
(184, 'Сорт небольших груш.', 'дуля'),
(185, 'Мысль, размышление.', 'дума'),
(186, 'Музыкальное произведение для двух исполнителей.', 'дуэт'),
(187, 'Старинное орудие пытки, на котором истязуемого растягивали.', 'дыба'),
(188, 'Бахчевая культура.', 'дыня'),
(189, 'Низший служитель в православной церкви.', 'дьяк'),
(190, 'Английская единица длины = 2,54 см.', 'дюйм'),
(191, 'Английская единица длины = 1/12 фута.', 'дюйм'),
(192, 'Полярная морская птица с ценным пухом.', 'гага'),
(193, 'Полярная утка.', 'гага'),
(194, 'Выжженное место в лесу.', 'гарь'),
(195, 'В греческой мифологии богиня вечной юности, супруга Геракла.', 'геба'),
(196, 'Студенистое вещество.', 'гель'),
(197, 'В западноевропейской мифологии карлик, охраняющий подземные сокровища.', 'гном'),
(198, 'Старая мера аптекарского веса = 62,21 мг.', 'гран'),
(199, 'Крупная хищная птица, питающаяся падалью.', 'гриф'),
(200, 'Часть музыкального инструмента, над которой натянуты струны.', 'гриф'),
(201, 'Сладкий разбавленный горячий напиток из рома или коньяка.', 'грог'),
(202, 'Старинная медная монета в полкопейки.', 'грош'),
(203, 'Очень подвижная рыбка.', 'вьюн'),
(204, 'Поклажа для перевозки на спине животных.', 'вьюк'),
(205, 'Сплетение нескольких букв в один сложный знак.', 'вязь'),
(206, 'Вспомогательный якорь на судне.', 'верп'),
(207, 'Древнегреческие счеты.', 'абак'),
(208, 'Монгольский крестьянин-скотовод.', 'арат'),
(209, 'Испанский гротескный живописец, гравер.', 'гойя'),
(210, 'Раскраска, оформление лица.', 'грим'),
(211, 'Тяжесть, тяжелый предмет.', 'груз'),
(212, 'Игральная карта.', 'дама'),
(213, 'Дерево с твердой древесиной сем. березовых.', 'граб'),
(214, 'Норвежский композитор, пианист, дирижер, сюита "Пер Гюнт".', 'григ'),
(215, 'Русский советский писатель, повесть "Алые паруса".', 'грин'),
(216, 'Действительное происшествие в прошлом.', 'быль'),
(217, 'Правдивая история.', 'быль'),
(218, 'Большие весы для тяжелых предметов.', 'вага'),
(219, 'Листья папоротников.', 'вайя'),
(220, 'Общее собрание горожан на Руси.', 'вече'),
(221, 'Индийский струнный щипковый музыкальный инструмент из сушеной тыквы.', 'вина'),
(222, 'Проступок, преступление.', 'вина'),
(223, 'Карточная игра.', 'вист'),
(224, 'Самая распространенная на земле жидкость.', 'вода'),
(225, 'Растаявший лед.', 'вода'),
(226, 'Короткий густой пушок на ткани.', 'ворс'),
(227, 'Материал для постройки пчелиных сот.', 'воск'),
(228, 'Путешествие, поездка.', 'вояж'),
(229, 'Ночная болотная птица.', 'выпь'),
(230, 'Небесная даль.', 'высь'),
(231, 'Французский композитор, опера "Ромео и Джульетта".', 'гуно'),
(232, 'Правый приток Амударьи.', 'вахш'),
(233, 'Приданое жены.', 'вено'),
(234, 'Французский математик, разработчик элементарной алгебры.', 'виет'),
(235, 'Приятная расслабленность.', 'кайф'),
(236, 'Боевое построение пехоты четырехугольником.', 'каре'),
(237, 'Столица Египта.', 'каир'),
(238, 'Порт во Франции.', 'кале'),
(239, 'Пресноводная рыба, одомашненный сазан.', 'карп'),
(240, 'Гоночный микролитражный автомобиль без кузова.', 'карт'),
(241, 'Спортивные матерчатые ботинки на резиновой подошве.', 'кеды'),
(242, 'Образец породы из скважины при бурении.', 'керн'),
(243, 'Женщина, которой Пушкин посвятил "Я помню чудное мгновенье...".', 'керн'),
(244, 'Дальневосточная лососевая рыба.', 'кета'),
(245, 'Ароматный и сочный тропический фрукт.', 'киви'),
(246, 'Субтропический ароматный и сочный плод.', 'киви'),
(247, 'Новозеландская бескрылая птица.', 'киви'),
(248, 'Балка днища судна от носа до кормы.', 'киль'),
(249, 'Часть хвостового оперения самолета, ракеты.', 'киль'),
(250, 'Созвездие Южного полушария.', 'киль'),
(251, 'То же, что фильм.', 'кино'),
(252, 'Зарытые, спрятанные сокровища.', 'клад'),
(253, 'Мафиозная семья.', 'клан'),
(254, 'Родовая или семейная община.', 'клан'),
(255, 'Расширение юбки, брюк, пальто внизу.', 'клеш'),
(256, 'Цепкое мелкое членистоногое животное.', 'клещ'),
(257, 'Кусок дерева, металла с сужающимся плоским концом.', 'клин'),
(258, 'Призыв, возглас.', 'клич'),
(259, 'Торчащая прядь.', 'клок'),
(260, 'Копия организма.', 'клон'),
(261, 'Культурно-просветительное учреждение.', 'клуб'),
(262, 'Зуб, расположенный сразу за резцом.', 'клык'),
(263, 'Челюсти у птиц.', 'клюв'),
(264, 'Знак в начале нотной строки.', 'ключ'),
(265, 'Приспособление для отпирания замков.', 'ключ'),
(266, 'Тряпка, насильно засовываемая в рот для предупреждения крика.', 'кляп'),
(267, 'Насильно засунутая в рот тряпка.', 'кляп'),
(268, 'Большая плеть.', 'кнут'),
(269, 'Наружный покров тела человека, животного.', 'кожа'),
(270, 'Твердое топливо.', 'кокс'),
(271, 'Столица Украины.', 'киев'),
(272, 'Украинское название волынки.', 'коза'),
(273, 'Домашнее парнокопытное животное.', 'коза'),
(274, 'То же, что рудник.', 'копи'),
(275, 'Вес чистого благородного металла в монете.', 'корн'),
(276, 'Сплетеные в виде жгута волосы.', 'коса'),
(277, 'Ручное сельскохозяйственное орудие.', 'коса'),
(278, 'Ручное сельскохозяйственное орудие для срезания травы.', 'коса'),
(279, 'Береговая отмель.', 'коса'),
(280, 'Короткохвостый рак.', 'краб'),
(281, 'Десятиногое ракообразное животное.', 'краб'),
(282, 'Эмблема на форменной фуражке моряков.', 'краб'),
(283, 'Крупная административно-территориальная единица.', 'край'),
(284, 'Обладатель несметных богатств.', 'крез'),
(285, 'Наклон судна набок.', 'крен'),
(286, 'Задняя часть туловища лошади.', 'круп'),
(287, 'Гряда холмов.', 'кряж'),
(288, 'Невысокая горная цепь.', 'кряж'),
(289, 'Крестная мать по отношению к родителям крестника.', 'кума'),
(290, 'Река в Дагестане.', 'кума'),
(291, 'Отделение в пассажирском вагоне.', 'купе'),
(292, 'Направление движения, путь транспорта.', 'курс'),
(293, 'Биржевая цена ценных бумаг.', 'курс'),
(294, 'Ветвистое травянистое растение.', 'куст'),
(295, 'Католический приходской священник.', 'кюре'),
(296, 'Жена помещика, барина в старину на Украине, в Польше.', 'пани'),
(297, 'Глава католической церкви.', 'папа'),
(298, 'Спор с каким-либо условием.', 'пари'),
(299, 'Титул высших сановников и генералов в древней Турции.', 'паша'),
(300, 'Прежнее название клоуна.', 'паяц'),
(301, 'Торчащий из земли остаток спиленного дерева.', 'пень'),
(302, 'Орудие для письма в старину.', 'перо'),
(303, 'Стреловидный лист лука, чеснока.', 'перо'),
(304, 'Сооружение для отопления помещения.', 'печь'),
(305, 'Созвездие Южного полушария.', 'печь'),
(306, 'Род копья.', 'пика'),
(307, 'Крутое снижение самолета.', 'пике'),
(308, 'Черная масть в картах.', 'пики'),
(309, 'Зубчатый режущий инструмент.', 'пила'),
(310, 'Декоративный яркий цветок семейства лютиковых.', 'пион'),
(311, 'Нестабильная элементарная частица.', 'пион'),
(312, 'Портовое причальное сооружение.', 'пирс'),
(313, '14-й президент США.', 'пирс'),
(314, 'Непромокаемое пальто.', 'плащ'),
(315, 'Дорожное одеяло.', 'плед'),
(316, 'Знак сложения в математике.', 'плюс'),
(317, 'Ткань с ворсом.', 'плюш'),
(318, 'Лиановое растение.', 'плющ'),
(319, 'Положение тела.', 'поза'),
(320, 'Безлесная равнинная территория.', 'поле'),
(321, 'Участок земли под посевы.', 'поле'),
(322, 'Ответственная должность.', 'пост'),
(323, 'Воздержание от скоромной пищи.', 'пост'),
(324, 'Место постоянного дежурства.', 'пост'),
(325, 'Автор стихов.', 'поэт'),
(326, 'Ремень на талии.', 'пояс'),
(327, 'Зона на Земле с одинаковым временем.', 'пояс'),
(328, 'Французский физик, вместе с женой исследовавший радиоактивность.', 'кюри'),
(329, 'Единица активности радиоактивных изотопов.', 'кюри'),
(330, 'Тонкая ветка без листьев.', 'прут'),
(331, 'Левый приток Дуная.', 'прут'),
(332, 'Неуравновешенный или душевнобольной человек.', 'псих'),
(333, 'Напиток из рома с приправами.', 'пунш'),
(334, 'Момент приведения в движение.', 'пуск'),
(335, 'Веревка, ремни, стягивающие тело пленника.', 'путы'),
(336, 'Густой труднопроходимый лес.', 'пуща'),
(337, 'Протертая масса из фруктов, ягод или овощей.', 'пюре'),
(338, 'Мелкое волнение водной поверхности.', 'рябь'),
(339, 'Открытое повреждение тканей тела.', 'рана'),
(340, 'То же, что войско.', 'рать'),
(341, 'Гитлеровская империя.', 'рейх'),
(342, 'Столица Латвии.', 'рига'),
(343, 'Французский композитор, балет "Жизель".', 'адан'),
(344, 'Французская писательница, роман "Консуэло".', 'санд'),
(345, 'Мать жены.', 'теща'),
(346, 'Полосатый полудрагоценный камень.', 'агат'),
(347, 'Работник по уходу за коровами.', 'дояр'),
(348, 'Государство в Центральной Африке.', 'заир'),
(349, 'Французский писатель, роман "Жерминаль".', 'золя'),
(350, 'Один из изобретателей телефона, шотландец.', 'белл'),
(351, 'Порт на реке Луара во Франции.', 'нант'),
(352, 'Столбообразное тело в жерле вулкана.', 'некк'),
(353, 'Премьер-министр Индии, сподвижник М.К.Ганди.', 'неру'),
(354, 'Французский композитор, музыка "Марсельеза".', 'лиль'),
(355, 'Французский композитор, опера "Сон в летнюю ночь".', 'тома'),
(356, 'Место переправы через реку.', 'брод'),
(357, 'Роман Ф.М.Достоевского .', 'бесы'),
(358, 'Роман Э.Золя .', 'нана'),
(359, 'Колдовство, волшебство.', 'чары'),
(360, 'Стихотворение С.Есенина .', 'чары'),
(361, 'Опера Ж.Массне .', 'таис'),
(362, 'Американский писатель, роман "Приключения Гекльберри Финна".', 'твен'),
(363, 'Древнегреческий баснописец.', 'эзоп'),
(364, 'Русский советский писатель, соавтор романа "12 стульев".', 'ильф'),
(365, 'Английский математик, разработавший алгебру логики.', 'буль'),
(366, 'Французский писатель-фантаст, роман "Планета обезьян".', 'буль'),
(367, 'Французский писатель, роман "Набоб".', 'доде'),
(368, 'Французский писатель, роман "Калигула".', 'камю'),
(369, 'Немецкий писатель, роман "Будденброки".', 'манн'),
(370, 'Картофельная крупа.', 'саго'),
(371, 'Столица Перу.', 'лима'),
(372, 'Порт во Франции у слияния рек Рона и Сона.', 'лион'),
(373, 'Река в Прикаспийской низменности.', 'урал'),
(374, 'Марка отечественного автомобиля .', 'урал'),
(375, 'Горная система на границе Европы и Азии.', 'урал'),
(376, 'Русский живописец, картина "Бородино".', 'рубо'),
(377, 'Русский художник, панорама "Бородинская битва".', 'рубо'),
(378, 'В греческой мифологии супруга спартанского царя Тиндарея.', 'леда'),
(379, 'Спутник Юпитера.', 'леда'),
(380, 'Спутник Сатурна.', 'феба'),
(381, 'Созвездие Южного полушария.', 'чаша'),
(382, 'Округлый сосуд.', 'чаша'),
(383, 'Сделка с немедленной оплатой.', 'спот'),
(384, 'Женское имя (лат. пышная, сноп).', 'юлия'),
(385, 'Тело убитого крупного зверя.', 'туша'),
(386, 'Двухмачтовое судно с прямыми парусами.', 'бриг'),
(387, 'Восковые ячейки пчелиного жилища.', 'соты'),
(388, 'Помещение для мытья с парилкой.', 'баня'),
(389, 'Запряженная ишаком двухколесная повозка.', 'арба'),
(390, 'Чернокожий, негр.', 'арап'),
(391, 'Библейский первый мужчина.', 'адам'),
(392, 'Строительный материал, балка.', 'брус'),
(393, 'Отчаянный высокий вопль.', 'визг'),
(394, 'Способность осуществлять поставленные перед собой цели.', 'воля'),
(395, 'Грузовое помещение на корабле.', 'трюм'),
(396, 'Река в Германии.', 'рейн'),
(397, 'Отец одного из супругов по отношению к родителям другого супруга.', 'сват'),
(398, 'Город и река в Коми.', 'инта'),
(399, 'Женское имя (др. евр. радость).', 'анна'),
(400, 'Легендарный бразильский футболист.', 'пеле'),
(401, 'Ловкий, искусный прием.', 'трюк'),
(402, 'Столица Индии.', 'дели'),
(403, 'Река в Московской области, левый приток Оки.', 'нара'),
(404, 'Первая столица Японии.', 'нара'),
(405, 'Освежающий летний напиток.', 'квас'),
(406, 'Южная птица отряда голенастых.', 'ибис'),
(407, 'В древнегреческой мифологии бог любви.', 'эрот'),
(408, 'Королевский футбольный клуб Испании .', 'реал'),
(409, 'Старинная испанская серебряная монета.', 'реал'),
(410, 'Бывшая столица Германии.', 'бонн'),
(411, 'Спутник Юпитера.', 'теба'),
(412, 'Спутник Юпитера.', 'фива'),
(413, 'Отклонение в сторону повышения рыночной цены золота.', 'ажио'),
(414, 'Деталь затвора огнестрельного оружия.', 'боек'),
(415, 'Островное государство в Центральной Америке.', 'куба'),
(416, 'Курортный город в Грузии.', 'поти'),
(417, 'Город в Германии, в котором родился К. Маркс.', 'трир'),
(418, 'Город в Италии с "падающей башней".', 'пиза'),
(419, 'Прежнее название поэта.', 'пиит'),
(420, 'Сибирские валенки.', 'пимы'),
(421, 'Меховые сапоги у северных народов.', 'пимы'),
(422, 'Американский полярный исследователь.', 'пири'),
(423, 'Государство в Западной Азии.', 'ирак'),
(424, 'Государство в Западной Африке.', 'мали'),
(425, 'Государство в Юго-Восточной Азии.', 'лаос'),
(426, 'Государство в Западной Африке.', 'того'),
(427, 'Областной центр в Забайкалье.', 'чита'),
(428, 'Серия советских космических кораблей .', 'союз'),
(429, 'Служебное слово, соединяющее преложения и слова внутри предложения.', 'союз'),
(430, 'Государственное или общественное объединение.', 'союз'),
(431, 'Объединение, союз.', 'уния'),
(432, 'Объединение православной и католической церквей.', 'уния'),
(433, 'Польский парламент.', 'сейм'),
(434, 'Список блюд в ресторане.', 'меню'),
(435, 'Единица измерения.', 'мера'),
(436, 'Старая русская единица емкости сыпучих тел.', 'мера'),
(437, 'Часть чего-либо.', 'доля'),
(438, 'Участь, судьба.', 'доля'),
(439, 'Французский изобретатель телеграфа.', 'бодо'),
(440, 'Итальянский композитор, основатель русского балета, балет "Конек-Горбунок".', 'пуни'),
(441, 'Тонкий слой древесины, получаемый лущением.', 'шпон'),
(442, 'Многослойная фанера.', 'шпон'),
(443, 'Гробница для хранения святых мощей.', 'рака'),
(444, 'Первая выгонка вина из барды.', 'рака'),
(445, 'Тонкие волнообразные листы.', 'гофр'),
(446, 'Знакомство и связи, используемые в личных интересах.', 'блат'),
(447, 'Стальная заготовка квадратного сечения.', 'блюм'),
(448, 'Снасть, укрепляемая на концах рея для его поворота.', 'брас'),
(449, 'Минерал для очистки металлов при пайке.', 'бура'),
(450, 'Сложенные в виде вала и укрытые для хранения овощи, корнеплоды.', 'бурт'),
(451, 'Хлопчатобумажная плотная ткань.', 'бязь'),
(452, 'Наполнение легких воздухом.', 'вдох'),
(453, 'Часть теннисной партии.', 'гейм'),
(454, 'Клинообразная дощечка с пазами для покрытия крыши.', 'гонт'),
(455, 'Прорванное или проломанное отверстие.', 'дыра'),
(456, 'Женское имя (греч. вторая).', 'алла'),
(457, 'Псевдоним Н.В.Гоголя.', 'алов'),
(458, 'Марка немецкого автомобиля .', 'ауди'),
(459, 'Марка французского автомобиля .', 'пежо'),
(460, 'Марка американского автомобиля .', 'додж'),
(461, 'Марка шведского автомобиля .', 'сааб'),
(462, 'Марка итальянского автомобиля .', 'фиат'),
(463, 'Марка американского автомобиля .', 'форд'),
(464, '38-й президент США.', 'форд'),
(465, 'Марка отечественного легкового автомобиля .', 'лада'),
(466, 'Богиня красоты, любви и брака у древних славян.', 'лада'),
(467, 'Французский математик, труды по теории алгебраических уравнений.', 'безу'),
(468, 'Герой одесских рассказов Исаака Бабеля.', 'беня'),
(469, 'Столица Швейцарии.', 'берн'),
(470, 'Поперечная балка, соединяющая борта корабля.', 'бимс'),
(471, 'Тонкая лепешка, знаменитое блюдо русской кухни.', 'блин'),
(472, 'Холодный приморский ветер со склонов гор.', 'бора'),
(473, 'Боковая стенка корпуса судна.', 'борт'),
(474, 'Хозяин, начальник, руководитель.', 'босс'),
(475, 'Нидерландский живописец, картина "Искушение святого Антония".', 'босх'),
(476, 'Химический элемент, едкая дымящаяся жидкость с неприятным запахом.', 'бром'),
(477, 'Самое сухое шампанское.', 'брют'),
(478, 'Маленький сигнальный плавучий поплавок.', 'буек'),
(479, 'Солдат, боец.', 'воин'),
(480, 'Денежная единица Кореи.', 'вона'),
(481, 'Молочные железы коровы.', 'вымя'),
(482, 'Самое простонародное имя у немцев.', 'ганс'),
(483, 'Дощечки для покрытия крыш.', 'гарт'),
(484, 'Типографский сплав.', 'гарт'),
(485, 'Составитель словаря русского языка.', 'даль'),
(486, 'Английское холодное оружие, короткое метательное копье, дротик.', 'дарт'),
(487, 'Знаток, мастер своего дела.', 'дока'),
(488, 'Лицо женского пола по отношению к своим родителям.', 'дочь'),
(489, 'Порт в Великобритании у пролива Па-де-Кале.', 'дувр'),
(490, 'Вирусная болезнь парнокопытных животных.', 'ящур'),
(491, 'Выдающийся советский вратарь.', 'яшин'),
(492, 'Левый приток Москва-реки.', 'яуза'),
(493, 'Бремя, тяжесть, иго.', 'ярмо'),
(494, 'Деревянный хомут для рабочего скота.', 'ярмо'),
(495, 'Полуостров в Западной Сибири.', 'ямал'),
(496, 'Мужское имя (др.евр. целитель).', 'яков'),
(497, 'Главная гряда Крымских гор.', 'яйла'),
(498, 'Жесткий магнитный накопитель для хранения информации.', 'диск'),
(499, 'Спортивный метательный снаряд.', 'диск'),
(500, 'Верхний слой супа.', 'юшка'),
(501, 'Река на Аляске.', 'юкон'),
(502, 'В германской мифологии дух природы.', 'эльф'),
(503, 'Герой гражданской войны, командир отряда.', 'щорс'),
(504, 'Подземная горная выработка.', 'шурф'),
(505, 'Неглубокая горная выработка для разведки ископаемых.', 'шурф'),
(506, 'Кусок породы, минерала для исследования.', 'штуф'),
(507, 'Сыщик, тайный агент полиции.', 'шпик'),
(508, 'Соленое подкожное свиное сало.', 'шпик'),
(509, 'Минерал, при ударе раскалывающийся в определенных направлениях.', 'шпат'),
(510, 'Щитки, ограничивающие поле зрения лошади.', 'шоры'),
(511, 'Вал с винтовыми лопастями.', 'шнек'),
(512, 'Червячная передача.', 'шнек'),
(513, 'Винтовой конвейер.', 'шнек'),
(514, 'Земляной миндаль.', 'чуфа'),
(515, 'Рядовой партии.', 'член'),
(516, 'Супружеская пара.', 'чета'),
(517, 'Китайский щипковый музыкальный инструмент типа цитры.', 'цинь'),
(518, 'Китайская династия, в чье правление жгли книги Конфуция.', 'цинь'),
(519, 'Немецкий оптик-механик.', 'цейс'),
(520, 'Титул монарха в России.', 'царь'),
(521, 'Самец домашней свиньи.', 'хряк'),
(522, '19-й президент США.', 'хейс'),
(523, 'Лекарственное растение с чешуйчатыми трубчатыми листьями.', 'хвощ'),
(524, 'Камышовая кошка.', 'хаус'),
(525, 'Французский физик, обнаруживший вихревые эл. токи.', 'фуко'),
(526, 'Вежливое обращение к замужней немке.', 'фрау'),
(527, 'Крупное фортификационное сооружение.', 'форт'),
(528, 'Денежные средства, предназначенные для определенной цели.', 'фонд'),
(529, 'Мужское имя (др.греч. близнец).', 'фома'),
(530, 'Один из двенадцати апостолов.', 'фома'),
(531, 'Высококачественный войлок для изголовления головных уборов, обуви.', 'фетр'),
(532, 'Структура хранения данных во внешней памяти компьютера.', 'файл'),
(533, 'Город в Коми.', 'ухта'),
(534, 'Внимание, забота.', 'уход'),
(535, 'Кража автомобиля.', 'угон'),
(536, 'Удушливый газ.', 'угар'),
(537, 'Краска для черчения, рисования.', 'тушь'),
(538, 'Косметическое средство для ресниц.', 'тушь'),
(539, 'Чистая победа в борьбе.', 'туше'),
(540, 'Грозовое облако.', 'туча'),
(541, 'Старое название шахматной ладьи.', 'тура'),
(542, 'Левый приток Тобола.', 'тура'),
(543, 'Областной оружейный центр России.', 'тула'),
(544, 'Наезженная дорога на Украине и юге России.', 'шлях'),
(545, 'Фитиль, зажигающийся от искры.', 'трут'),
(546, 'Амплуа Г.Вицина.', 'трус'),
(547, 'Человек, легко поддающийся чувству страха.', 'трус'),
(548, 'Древний город, погубленный деревянным конем.', 'троя'),
(549, 'Ансамбль из трех исполнителей.', 'трио'),
(550, 'Кондитерское изделие из сдобного теста с кремом.', 'торт'),
(551, 'Болото, трясина.', 'топь'),
(552, 'Мастер по изготовлению ткани.', 'ткач'),
(553, 'Самый длинный приток Дуная.', 'тиса'),
(554, 'Сестра отца или матери.', 'тетя'),
(555, 'Стандартное задание для определения способностей испытуемого.', 'тест'),
(556, 'Контрольное задание.', 'тест'),
(557, 'Косметические краски для лица, век.', 'тени'),
(558, 'Место, защищенное от попадания прямых солнечных лучей.', 'тень'),
(559, 'Верхняя часть головы.', 'темя'),
(560, 'Степень быстроты исполнения музыкального произведения.', 'темп'),
(561, 'Быстрота движения, интенсивность развития.', 'темп'),
(562, 'Ткань с диагональным переплетением нитей.', 'твид'),
(563, 'Старое русское название разбойника, вора.', 'тать'),
(564, 'Древнеегипетские карты для гадания.', 'таро'),
(565, 'Река и озеро в Африке.', 'тана'),
(566, 'Порт в Египте на Красном море.', 'суэц'),
(567, 'Жаркая, сухая пора.', 'сушь'),
(568, 'Земля в противоположность морю.', 'суша'),
(569, 'Самое главное и существенное в чем-либо.', 'суть'),
(570, 'Правый приток Волги.', 'сура'),
(571, 'Дорожная сумка нищего.', 'сума'),
(572, 'Знамя, полотнище.', 'стяг'),
(573, 'Чувство вины.', 'стыд'),
(574, 'Звук от удара твердого предмета.', 'стук'),
(575, 'Звук, издаваемый при страданиях.', 'стон'),
(576, 'Большая куча плотно уложенного сена.', 'стог'),
(577, 'Группа держащихся вместе животных.', 'стая'),
(578, 'Линейка для нотной записи.', 'стан'),
(579, 'Лагерь, место стоянки.', 'стан'),
(580, 'Туловище человека.', 'стан'),
(581, 'Дом из бревен.', 'сруб'),
(582, 'Позор, стыд.', 'срам'),
(583, 'Момент количества движения элементарной частицы.', 'спин'),
(584, 'Порт на Черноморском побережье Краснодарского края.', 'сочи'),
(585, 'Простейшее с/х орудие для вспашки земли.', 'соха'),
(586, 'Жидкая приправа к пище.', 'соус'),
(587, 'Категория качества товара, продукции.', 'сорт'),
(588, 'Музакальное произведение для одного исполнителя.', 'соло'),
(589, 'Хищная ночная птица.', 'сова'),
(590, 'Чистящее и моющее вещество.', 'сода'),
(591, 'Минерал, карбонат натрия.', 'сода'),
(592, 'Связка срезанных колосьев.', 'сноп'),
(593, 'Смесь дыма, тумана и пыли в больших городах.', 'смог'),
(594, 'Часть слова.', 'слог'),
(595, 'Съезд членов массовой организации.', 'слет'),
(596, 'Отпечаток чего-либо на какой-либо поверхности.', 'след'),
(597, 'Сельскохозяйственные животные.', 'скот'),
(598, 'Хищная донная морская рыба.', 'скат'),
(599, 'Мелкое решето.', 'сито'),
(600, 'Цетральная деловая часть Лондона.', 'сити'),
(601, 'Механическая величина, вызывающая ускорение.', 'сила'),
(602, 'Столица Республики Корея.', 'сеул'),
(603, 'Скошенная на корм трава.', 'сено'),
(604, 'Река в Париже.', 'сена'),
(605, 'Орган размножения у растений, зерно.', 'семя'),
(606, 'Процесс появления на свет младенца.', 'роды'),
(607, 'Рабочая одежда.', 'роба'),
(608, 'Город на Волге в Тверской области.', 'ржев'),
(609, 'Плотная ткань в мелкий рубчик.', 'репс'),
(610, 'Полоска кожи по краю обуви.', 'рант'),
(611, 'Заключение противника под стражу.', 'плен'),
(612, 'Еда, питание.', 'пища'),
(613, 'Мужское имя (греч. скала, камень).', 'петр'),
(614, 'Денежная единица Аргентины, Боливии.', 'песо');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(615, 'Походная норма пищи солдата.', 'паек'),
(616, 'Глубокая горная долина в Сибири.', 'падь'),
(617, 'Высохший на солнце млечный сок мака, наркотик.', 'опий'),
(618, 'Нидерландский астроном, доказавший вращение Галактики.', 'оорт'),
(619, 'Мужское имя (сканд. святой, светлый).', 'олег'),
(620, 'Огородный или грунтовый плод.', 'овощ'),
(621, 'Рулонный материал для отделки помещений.', 'обои'),
(622, 'Наружная часть колеса.', 'обод'),
(623, 'Вереница груженых повозок.', 'обоз'),
(624, 'Число, деление на которое невозможно.', 'ноль'),
(625, 'Женское имя (греч. богом милованная).', 'нина'),
(626, 'Необразованный человек.', 'неуч'),
(627, 'Капитан "Наутилуса".', 'немо'),
(628, 'Видимое над землей пространство.', 'небо'),
(629, 'Договор с временным работником.', 'найм'),
(630, 'Учитель, наставник.', 'мэтр'),
(631, 'Маска для лица.', 'мусс'),
(632, 'Сладкое кушанье из фруктовой, ягодной, молочной или шоколадной массы.', 'мусс'),
(633, 'Река, впадающая в озеро Ильмень.', 'мста'),
(634, 'Могущество, сила.', 'мощь'),
(635, 'Останки святых.', 'мощи'),
(636, 'Выделяемая почками жидкость.', 'моча'),
(637, 'Темнота, тьма.', 'мрак'),
(638, 'Часть океана.', 'море'),
(639, 'Порода комнатных собачек.', 'мопс'),
(640, 'Вежливое обращение к девушке в англоговорящих странах.', 'мисс'),
(641, 'Река, впадающая в Азовское море.', 'миус'),
(642, 'Сужение зрачка.', 'миоз'),
(643, 'Разменная монета Кипра.', 'миль'),
(644, 'Российский конструктор вертолетов.', 'миль'),
(645, 'Английский писатель, рассказы о Винни-Пухе.', 'милн'),
(646, 'Награда, плата, взятка.', 'мзда'),
(647, 'Сухой туман.', 'мзга'),
(648, 'Мелкое место.', 'мель'),
(649, 'Болотистое пространство, покрытое редкостойными лиственничными лесами.', 'марь'),
(650, 'Название французских партизан во второй мировой войне.', 'маки'),
(651, 'В греческой мифологии одна из семи плеяд.', 'майя'),
(652, 'Мексиканские индейцы, юкатеки.', 'майя'),
(653, 'В греческой и римской мифологии старшая из Плеяд, нимфа гор.', 'майя'),
(654, 'Мать Будды.', 'майя'),
(655, 'Топленое свиное сало.', 'лярд'),
(656, 'Звук удара металла о металл.', 'лязг'),
(657, 'Советский кинорежиссер, к/ф "Нашествие".', 'роом'),
(658, 'Хищная птица отряда ястребиных.', 'лунь'),
(659, 'Блеск, глянец.', 'лоск'),
(660, 'Место для спанья, постель.', 'ложе'),
(661, 'Обманщик, врун.', 'лжец'),
(662, 'Перец в томатном соусе.', 'лечо'),
(663, 'В древнегреческой мифологии река забвения в подземном царстве.', 'лета'),
(664, 'Второй завтрак.', 'ленч'),
(665, 'Река на северо-востоке России.', 'лена'),
(666, 'Обманщик, враль.', 'лгун'),
(667, 'Боевые доспехи.', 'латы'),
(668, 'Река в Азербайджане.', 'кура'),
(669, 'Полуостров на Черном море.', 'крым'),
(670, 'Греческий остров в Средиземном море, где находится лабиринт.', 'крит'),
(671, 'Громкий звук голоса.', 'крик'),
(672, 'Русский физик и электротехник, открывший обратимость эл. машин.', 'ленц'),
(673, 'Французский математик, автор классических курсов мат. анализа.', 'коши'),
(674, 'Сундук с отделениями.', 'кофр'),
(675, 'Один из крупных островов Японии.', 'кюсю'),
(676, 'Острая вирусная детская болезнь.', 'корь'),
(677, 'Крученая прочная нить.', 'корд'),
(678, 'Древнерусское женское украшение к головному убору.', 'колт'),
(679, 'Мужское имя (лат. снисходительный).', 'клим'),
(680, 'Дешевка, промышленная имитация уникальных изделий.', 'китч'),
(681, 'Столица Эквадора.', 'кито'),
(682, 'Женское имя (греч. госпожа).', 'кира'),
(683, 'Карточная игра.', 'кинг'),
(684, 'Музей-заповедник в Карелии на острове.', 'кижи'),
(685, 'Остров на Онежском озере.', 'кижи'),
(686, 'Портфель-дипломат.', 'кейс'),
(687, 'Индуистский бог любви.', 'кама'),
(688, 'Самый крупный левый приток Волги.', 'кама'),
(689, 'Мыс, крайняя северная точка Австралии.', 'йорк'),
(690, 'Город в Германии, центр оптической промышленности.', 'йена'),
(691, 'Левый приток Иртыша.', 'ишим'),
(692, 'Женское имя (сканд. от имени бога изобилия).', 'инга'),
(693, 'Лиственное дерево с прочной древесиной, род вяза.', 'ильм'),
(694, 'Правый приток Ангары.', 'илим'),
(695, 'Защита от дождя.', 'зонт'),
(696, 'Нулевой сектор рулетки.', 'зеро'),
(697, 'Палка регулировщика движения.', 'жезл'),
(698, 'Мужское имя (греч. благожелательный).', 'ефим'),
(699, 'Вид мужской прически.', 'ежик'),
(700, 'Мужское имя (греч. земледелец).', 'егор'),
(701, 'Столица Йемена.', 'сана'),
(702, 'Столица Того.', 'ломе'),
(703, 'Столица Фиджи.', 'сува'),
(704, 'Столица Западного Самоа.', 'апиа'),
(705, 'Столица Доминика.', 'розо'),
(706, 'Деревянный настил через топь, болото.', 'гать'),
(707, 'Береговой уступ.', 'клиф'),
(708, 'Отверстие в борту судна для выпуска за борт якорной цепи или швартова.', 'клюз'),
(709, 'Узкая долина с крутыми склонами.', 'клюз'),
(710, 'Речная горная ледниковая долина.', 'трог'),
(711, 'Солончаковая впадина.', 'шотт'),
(712, 'Плоская вершина в Крыму.', 'ялла'),
(713, 'Ловкий обманщик, мошенник.', 'плут'),
(714, 'Русский архитектор, создатель Большого театра, Триумфальных ворот.', 'бове'),
(715, 'Персонаж романа А.Грина "Алые паруса".', 'грей'),
(716, 'Единица поглощенной дозы излучения.', 'грей'),
(717, 'Персонаж сказки Ю.К.Олеши "Три толстяка".', 'суок'),
(718, 'Персонаж пьесы А.П.Чехова "Вишневый сад".', 'гаев'),
(719, 'Персонаж пьесы А.П.Чехова "Вишневый сад".', 'варя'),
(720, 'Героиня пьесы А.П.Чехова "Три сестры".', 'маша'),
(721, 'Героиня повести А.С.Пушкина "Капитанская дочка".', 'маша'),
(722, 'Буква кириллицы (Б).', 'буки'),
(723, 'Буква кириллицы (В).', 'веди'),
(724, 'Буква кириллицы (S).', 'зело'),
(725, 'Буква кириллицы (К).', 'како'),
(726, 'Буква кириллицы (Ф).', 'ферт'),
(727, 'Советский физик-теоретик, один из создателей теории управляемого термоядерного синтеза.', 'тамм'),
(728, 'Русский воевода, подавил восстание стрельцов.', 'шеин'),
(729, '27-й президент США.', 'тафт'),
(730, 'Португальский мореплаватель, проложивший морской путь из Европы в Южную Азию.', 'гама'),
(731, 'Русский полярный исследователь, адмирал.', 'анжу'),
(732, 'Супруга лорда.', 'леди'),
(733, 'Вежливое обращение к девушке в Англии.', 'леди'),
(734, 'Советский шахматист, 8-й чемпион мира.', 'таль'),
(735, 'Подвижная подъемная лебедка.', 'таль'),
(736, 'Нидерландский шахматист, 5-й чемпион мира.', 'эйве'),
(737, 'Пряность, богатая эфирными маслами.', 'тмин'),
(738, 'В древнегреческой мифологии царь Фив, отец Тесея.', 'эдип'),
(739, 'В древнегреческой мифологии царь Фив, сумевший разгадать три загадки чудовища Сфинкса.', 'эдип'),
(740, 'Жилище монаха-отшельника.', 'скит'),
(741, 'Небольшой монастырь в глухой местности.', 'скит'),
(742, 'Древнескандинавское эпическое сказание.', 'сага'),
(743, 'Скряга, скупой человек.', 'жмот'),
(744, 'Теща или свекровь.', 'мама'),
(745, 'Брат одного из родителей.', 'дядя'),
(746, 'Настоящая фамилия французского писателя А.Франса.', 'тибо'),
(747, 'Настоящая фамилия Вольтера.', 'аруэ'),
(748, 'Организатор убийства Ю.Цезаря.', 'брут'),
(749, 'Буква кириллицы (Л).', 'люди'),
(750, 'Буква кириллицы (Е).', 'есть'),
(751, 'Древнейшее индейское племя в бассейне Амазонки.', 'инки'),
(752, 'Озеро-море в Казахстане и Узбекистане.', 'арал'),
(753, 'Ивовый прут.', 'лоза'),
(754, 'Обращение к европейцу в Индии.', 'саиб'),
(755, 'Собрание, толпа (устар.).', 'сонм'),
(756, 'Автономная республика в верховьях Енисея.', 'тува'),
(757, 'В греческой мифологии предводитель аргонавтов.', 'язон'),
(758, 'Шведская поп-группа .', 'абба'),
(759, 'Собака доктора Айболита.', 'авва'),
(760, 'Любимая жена пророка Мухаммеда.', 'айша'),
(761, 'Мужское имя (др.евр. поставленный богом).', 'аким'),
(762, 'В египетской мифологии бог солнца.', 'атон'),
(763, 'Солдат, воин.', 'боец'),
(764, 'Верховный бог в скандинавской мифологии.', 'один'),
(765, 'Мужское имя (слав. проникающий внутрь).', 'глеб'),
(766, 'Группа древнегерманских племен.', 'готы'),
(767, 'Птичий хор.', 'грай'),
(768, 'Житель государства на Балканах.', 'грек'),
(769, 'Византийский мастер-иконописец.', 'грек'),
(770, 'Представитель кочевого народа, вторгшихся в Европу в начале н.э.', 'гунн'),
(771, 'Густая часть супа, компота.', 'гуща'),
(772, 'Плоская сторона корпуса струнного музыкального инструмента для усиления звука.', 'дека'),
(773, 'Очень густое варенье.', 'джем'),
(774, 'Женское имя (араб. верная).', 'дина'),
(775, 'Единица силы в СГС.', 'дина'),
(776, 'Маленький ребенок.', 'дитя'),
(777, 'Мясо диких птиц и животных.', 'дичь'),
(778, 'Денежная единица Армении.', 'драм'),
(779, 'Небольшой якорь гребного судна.', 'дрек'),
(780, 'Старинный английский танец.', 'жига'),
(781, 'Жаркое из задней части барашка или теленка крупным куском.', 'жиго'),
(782, 'Уборщик зерновых.', 'жнец'),
(783, 'Денежная единица Японии.', 'иена'),
(784, 'Мужское имя (др.евр. верный, крепкий).', 'илья'),
(785, 'Университетский город в Англии.', 'итон'),
(786, 'Полинезийский горячительный напиток из перца.', 'кава'),
(787, 'Небольшая речная лодка.', 'каюк'),
(788, 'Стопка листов.', 'кипа'),
(789, 'Шелковая шероховатая ткань.', 'креп'),
(790, 'Острый приступ болезни.', 'криз'),
(791, 'Нагромождение, скопление чего-либо.', 'куча'),
(792, 'Тенистая роща.', 'куща'),
(793, 'Денежная единица Бирмы.', 'кьят'),
(794, 'Большой деревянный ящик с крышкой для хранения зерна, муки.', 'ларь'),
(795, 'Склонность к безделью.', 'лень'),
(796, 'Временное сооружение при строительных работах.', 'леса'),
(797, 'Старинная французская серебряная монета.', 'ливр'),
(798, 'Старинная французская монета.', 'ливр'),
(799, 'Хлопковый пух.', 'линт'),
(800, 'В скандинавской мифологии бог, плут, спутник Одина и Гора.', 'локи'),
(801, 'Женское имя (исп. скорбящая богоматерь).', 'лола'),
(802, 'Прыжок в фигурном катании на коньках.', 'лутц'),
(803, 'Шекспировский Отелло по национальности.', 'мавр'),
(804, 'Старое название кукурузы.', 'маис'),
(805, 'Мужское имя (лат. заповедный).', 'марк'),
(806, 'Презрительная кличка милиционера.', 'мент'),
(807, 'В египетской мифологии богиня-львица.', 'мент'),
(808, 'В египетской мифологии богиня музыки и пения.', 'мерт'),
(809, 'Польская земельная мера, примерно 0.56 га.', 'морг'),
(810, 'В греческой мифологии каждая из дочерей Зевса и Мнемосины, покровительниц поэзии, искусств и наук.', 'муза'),
(811, 'Повесть И.С.Тургенева .', 'муму'),
(812, 'Мелкие частицы в жидкости, делающие ее непрозрачной.', 'муть'),
(813, 'Пошлина за провоз товара на Руси.', 'мыто'),
(814, 'Город в Чехии.', 'брно'),
(815, 'Прямой удар вытянутой рукой в боксе.', 'джеб'),
(816, 'Некогда широко распространенный ядохимикат.', 'дуст'),
(817, 'Прозвище фашистского диктатора Муссолини.', 'дуче'),
(818, 'Порт на Азовском море в Краснодарском крае.', 'ейск'),
(819, 'Город в Липецкой области, славящийся кружевами.', 'елец'),
(820, 'Праздничная "одежда"для мяса или рыбы.', 'кляр'),
(821, 'Расцветка в виде брызг на рубашке игральных карт.', 'крап'),
(822, 'Озерный камыш.', 'куга'),
(823, 'Герой Гражданской войны, замученный японцами.', 'лазо'),
(824, 'Денежная единица Грузии.', 'лари'),
(825, 'Южноафриканский болотный козел.', 'личи'),
(826, 'Сорт яблони.', 'лобо'),
(827, 'Женское имя.', 'лора'),
(828, 'Сорт картофеля.', 'лорх'),
(829, 'Художественный музей в Париже.', 'лувр'),
(830, 'Каменистая отмель.', 'луда'),
(831, 'Столица Мальдивской Республики.', 'мале'),
(832, 'Южноамериканский грызун, родственник морской свинки.', 'мара'),
(833, 'Омикрон созвездия Кита, первая обнаруженная переменная звезда.', 'мира'),
(834, 'Итальянская киноактриса, главная героиня к/ф "Народный роман".', 'мути'),
(835, 'Главное помещение античного храма.', 'наос'),
(836, 'Река в Санкт-Петербурге.', 'нева'),
(837, 'Тончайшее волокно, связывающее мозг с другими органами.', 'нерв'),
(838, 'Интервал шириной в 9 ступеней звукоряда.', 'нона'),
(839, 'Текст музыкального произведения.', 'ноты'),
(840, 'Славянский бог подземного царства.', 'озем'),
(841, 'Роды у овцы.', 'окот'),
(842, 'Король Норвегии по прозвищу Святой.', 'олаф'),
(843, 'Глупый, непонятливый человек.', 'олух'),
(844, 'Глубокое место реки, озера.', 'омут'),
(845, 'Город в Оренбургской обл. на реке Урал.', 'орск'),
(846, 'Мужское имя (др.евр. приумножающий).', 'осип'),
(847, 'Колючий вырост на колосе.', 'ость'),
(848, 'Английский зоолог, давший имя динозаврам.', 'оуэн'),
(849, 'Английский социалист-утопист, основатель опытной коммунистической колонии в США.', 'оуэн'),
(850, 'Спрессованная черная соленая икра.', 'паюс'),
(851, 'Два однородных предмета, составляющие целое.', 'пара'),
(852, 'Волшебный взмах рукой.', 'пасс'),
(853, 'Река в Польше.', 'одра'),
(854, 'Немецкое название реки Одра.', 'одер'),
(855, 'Город в Беларуссии на реке Днепр.', 'орша'),
(856, 'Просвечивающий в краях поделочный камень.', 'офит'),
(857, 'Американский грызун, морская свинка.', 'пака'),
(858, 'Змея, желтый ленточный крайт.', 'пама'),
(859, 'Человек, выражающий протест обществу вызывающим внешним видом.', 'панк'),
(860, 'Английская разменная монета.', 'пенс'),
(861, 'Прежнее название иранца.', 'перс'),
(862, 'Принадлежность ступы.', 'пест'),
(863, 'Армянский суп, каждую порцию которого готовят в глиняном горшочке.', 'пити'),
(864, 'Слезные рыдания.', 'плач'),
(865, 'Манежное упражнение на лошади.', 'плие'),
(866, 'Хлопчатобумажный бархат.', 'плис'),
(867, 'Восточное блюдо из риса с мясом.', 'плов'),
(868, 'Народный танец.', 'пляс'),
(869, 'Мельчайшее отверстие на поверхности кожи.', 'пора'),
(870, 'Польза, выгода.', 'прок'),
(871, 'Небольшой воспаленный бугорок на коже.', 'прыщ'),
(872, 'В египетской мифологии бог земли и плодородия, покровитель города Мемфис.', 'птах'),
(873, 'Единица динамической вязкости.', 'пуаз'),
(874, 'Разговорное название живота.', 'пузо'),
(875, 'Дорога, направление.', 'путь'),
(876, 'Ничто, пустота.', 'пшик'),
(877, 'Древнерусская мера длины, четыре вершка.', 'пядь'),
(878, 'Зависимая, угнетенная женщина.', 'раба'),
(879, 'Княгиня в Индии, жена раджи.', 'рани'),
(880, 'В индуистской мифологии богиня любовной страсти.', 'рати'),
(881, 'Балкон балагана.', 'раус'),
(882, 'В греческой мифологии дочь Посейдона и Талии, кормилица Диониса.', 'рода'),
(883, 'Самый западный мыс Европы в Португалии.', 'рока'),
(884, 'Портовый город во Франции.', 'руан'),
(885, 'Угол, равный 1/32 части окружности горизонта.', 'румб'),
(886, 'Грубо отесанный камень в облицовке стен.', 'руст'),
(887, 'Пятачок на морде свиньи.', 'рыло'),
(888, 'Архипелаг в Японии.', 'рюкю'),
(889, 'Сказочная курица, несшая золотые яйца.', 'ряба'),
(890, 'Роль С.Мишулина в к/ф "Белое солнце пустыни".', 'саид'),
(891, 'Индийское женское платье.', 'сари'),
(892, 'В мифах якутов волшебный камень.', 'сата'),
(893, 'В древнеиндийской мифологии дочь Дакши и жена Шивы.', 'сати'),
(894, 'Поэма Н.Некрасова .', 'саша'),
(895, 'Продажа готовой продукции.', 'сбыт'),
(896, 'Брус, забиваемый в грунт для опоры в сооружениях.', 'свая'),
(897, 'Место протечки водопровода.', 'свищ'),
(898, 'Обмен национальной валюты на иностранную с обязательством обратного обмена.', 'своп'),
(899, 'Минимальная единица содержания (смысла) в языке.', 'сема'),
(900, 'Однородная группа людей в обществе.', 'слой'),
(901, 'Разъем в компьютере.', 'слот'),
(902, 'Стальная заготовка после обработки на прокатном стане.', 'сляб'),
(903, 'Английский писатель, детектив "Смерть под парусом".', 'сноу'),
(904, 'Любящий поспать.', 'соня'),
(905, 'Уменьшение, ослабление производства.', 'спад'),
(906, 'Временная память в компьютере.', 'стек'),
(907, 'Хлыст наездника.', 'стек'),
(908, 'Небольшое поэтическое произведение.', 'стих'),
(909, 'Несколько с/х орудий, соединенных вместе.', 'сцеп'),
(910, 'Цифровой итог спортивного матча.', 'счет'),
(911, 'Выслеживание и розыск преступников.', 'сыск'),
(912, 'Медовый напиток.', 'сыта'),
(913, 'Период спортивной игры.', 'тайм'),
(914, 'Армянские шашки.', 'тама'),
(915, 'Надпись на кадре в фильме.', 'титр'),
(916, 'Должностное лицо с судебно-административной властью в древней Руси.', 'тиун'),
(917, 'Польза, прок.', 'толк'),
(918, 'Кровельный изоляционный материал.', 'толь'),
(919, 'Ремень для закрепления попоны на теле животного.', 'трок'),
(920, 'Медный духовой музыкальный инструмент самого низкого регистра.', 'туба'),
(921, 'Буква греческого алфавита.', 'тэта'),
(922, 'Российская телевизионная премия.', 'тэфи'),
(923, 'Тонкая сетчатая ткань.', 'тюль'),
(924, 'Представитель обширной группы родственных по языку народов.', 'тюрк'),
(925, 'Одежда, наряд.', 'убор'),
(926, 'Судьба, участь.', 'удел'),
(927, 'Отдельно управляемая часть княжества на Руси.', 'удел'),
(928, 'Левый приток Волги.', 'унжа'),
(929, 'Официальный язык Пакистана.', 'урду'),
(930, 'Потеря, утрата.', 'урон'),
(931, 'Дорожная колдобина.', 'ухаб'),
(932, 'Электрический фонарь автомобиля.', 'фара'),
(933, 'Станция московского метро .', 'фили'),
(934, 'Вино, сухой светлый херес.', 'фино'),
(935, 'Казна римских императоров.', 'фиск'),
(936, 'Государственная казна.', 'фиск'),
(937, 'Прозрачная шелковая ткань.', 'флер'),
(938, 'Напиток из яиц, фруктовых сиропов и молока.', 'флип'),
(939, 'Прыжок в фигурном катании на коньках.', 'флип'),
(940, 'Поперечная балка на дне судна, к которой крепятся шпангоуты.', 'флор'),
(941, 'Изображение объекта на светочувствительных пленках.', 'фото'),
(942, 'Норвежское исследовательское полярное судно Ф.Нансена .', 'фрам'),
(943, 'Мужское имя (лат. цветущий).', 'фрол'),
(944, 'Японское национальное блюдо из рыбы-шар.', 'фугу'),
(945, 'Шашка, которую снимают за зевок.', 'фука'),
(946, 'Крайний беспорядок, неразбериха.', 'хаос'),
(947, 'В египетской мифологии бог Нила, сын Гора.', 'хапи'),
(948, 'Украинский дом.', 'хата'),
(949, 'Бурятская колбаса из говядины.', 'химэ'),
(950, 'Помещение для скота.', 'хлев'),
(951, 'В египетской мифологии бог плодородия.', 'хнум'),
(952, 'Персонаж оперы Ж.Бизе "Кармен".', 'хозе'),
(953, 'В славянской мифологии бог Солнца.', 'хорс'),
(954, 'Борзая собака.', 'хорт'),
(955, 'Подсевший голос.', 'хрип'),
(956, 'Правовое ограничение.', 'ценз'),
(957, 'Сорт кофе.', 'чибо'),
(958, 'Ерунда. нелепость.', 'чушь'),
(959, 'Черный турмалин.', 'шерл'),
(960, 'Таджикское мясо-овощное блюдо с лапшой.', 'шима'),
(961, 'Колючки на растении.', 'шипы'),
(962, 'Трос для управления парусами.', 'шкот'),
(963, 'Десертное бдюдо из яичных желтков, вина и сахарной пудры.', 'шодо'),
(964, 'Щиток, ограничивающий поле зрения лошади.', 'шора'),
(965, 'Подкожное свиное сало.', 'шпиг'),
(966, 'Стоячий такелаж.', 'штаг'),
(967, 'Угольная крошка.', 'штыб'),
(968, 'Тонкие пластинки, отколовшиеся по слою дерева.', 'щепа'),
(969, 'В греческой мифологии сын Приама и Гекубы.', 'элен'),
(970, 'Женское имя (др.герм. от имени бога войны).', 'эмма'),
(971, 'В греческой мифологии богиня войны, спутница Ареса.', 'энио'),
(972, 'В греческой мифологии сын Зевса и Ио.', 'эпаф'),
(973, 'В греческих мифах участник троянской войны, строитель деревянного коня.', 'эпей'),
(974, 'Король, окрестивший Швецию.', 'эрик'),
(975, 'Малая планета, астероид.', 'эрос'),
(976, 'В древнегреческой мифологии бог любви.', 'эрос'),
(977, 'Одновалентный органический радикал C2H5.', 'этил'),
(978, 'В греческой мифологии мать Тесея.', 'этра'),
(979, 'Слоновая пальма.', 'юбея'),
(980, 'Американское вечнозеленое растение сем. агавовых.', 'юкка'),
(981, 'Узбекская многослойная лепешка с фаршем-начинкой.', 'юпка'),
(982, 'Мужское имя (греч. земледелец).', 'юрий'),
(983, 'Сорт прочной толстой кожи.', 'юфть'),
(984, 'Водяной фазанчик.', 'якан'),
(985, 'Натуральный налог в Сибири в старину.', 'ясак'),
(986, 'Греческий полководец, победивший римлян при Аускулуме ценой огромных потерь.', 'пирр'),
(987, 'Маленький олень.', 'пуду'),
(988, 'Первая американская женщина-космонавт.', 'райд'),
(989, 'Советский кинорежиссер, к/ф "Девять дней одного года".', 'ромм'),
(990, 'Бельгийский мастер духовых инструментов, изобретатель саксофона.', 'сакс'),
(991, 'Английская можжевеловая водка.', 'джин'),
(992, 'Подкоп, траншея, применявшаяся в 16-19 вв. при осаде и взятии крепостей.', 'сапа'),
(993, 'Большая тяпка.', 'сапа'),
(994, 'Бог любви и брака у древних славян, сын Лады.', 'лель'),
(995, 'Рыболовная снасть.', 'сеть'),
(996, 'Человек, фанатично преданный моде высшего света.', 'сноб'),
(997, 'Китайский духовой музыкальный инструмент, тип гобоя.', 'сона'),
(998, 'Река во Франции, правый приток Роны.', 'сона'),
(999, 'Левый приток Днепра.', 'сула'),
(1000, 'Областной центр на реке Псел.', 'сумы'),
(1001, 'Река в Карелии, впадающая в Ладожское озеро.', 'суна'),
(1002, 'Ночная болотная птица.', 'сыть'),
(1003, 'Группа вулканических греческих островов в Эгейском море.', 'тира'),
(1004, 'Переносное жилище индейцев.', 'типи'),
(1005, 'Род вечнозеленых хвойных ядовитых деревьев и кустарников.', 'тисс'),
(1006, 'Правый приток Оби.', 'томь'),
(1007, 'Горная индюшка.', 'улар'),
(1008, 'Русский физик-теоретик, сформулировавший уравнение движения энергии.', 'умов'),
(1009, 'Остров Большой Курильской гряды.', 'уруп'),
(1010, 'Древняя столица Египта.', 'фивы'),
(1011, 'Акробатическое и гимнастическое упражнение.', 'фляк'),
(1012, 'Нидерландский художник, картина "Цыганка".', 'халс'),
(1013, 'Разговорное название еды.', 'харч'),
(1014, 'Город в Хорезмской области, древняя столица ханства.', 'хива'),
(1015, 'Немецкий физик-теоретик, один из создателей квантовой механики.', 'борн'),
(1016, 'Эпидемическая болезнь, сопровождающаяся лихорадкой, пневмонией.', 'чума'),
(1017, 'Левый приток Оки.', 'угра'),
(1018, 'Древнее название Сев. Урала и побережья Сев. Ледовитого океана.', 'югра'),
(1019, 'Стиль женской одежды.', 'миди'),
(1020, 'Стиль женской одежды.', 'мини'),
(1021, 'Представитель древних индоевропейских племен, кельт.', 'галл'),
(1022, 'Афганский язык.', 'дари'),
(1023, 'Представитель коренного народа Кольского полуострова.', 'саам'),
(1024, 'Устройство для стока жидкости.', 'слив'),
(1025, 'Паломничество в Мекку.', 'хадж'),
(1026, 'Тропический жгутоногий паук.', 'фрин'),
(1027, 'Климатический курорт в Крыму.', 'ялта'),
(1028, 'Домашний гаур.', 'гаял'),
(1029, 'Горный лесной бык в Индокитае.', 'гаур'),
(1030, 'Песчаное побережье Северного и Балтийского морей со скудной растительностью.', 'гест'),
(1031, 'Личный секретарь Гитлера, затем его заместитель по партии.', 'гесс'),
(1032, 'Телефонный аппарат с печатающим устройством.', 'факс'),
(1033, 'Французский актер, главные роли в к/ф "Парижские тайны", "Граф Монте-Кристо".', 'маре'),
(1034, 'Представитель народа, живущего на о. Сахалин.', 'нивх'),
(1035, 'Персонаж романа Д.А.Фурманова "Чапаев".', 'анка'),
(1036, 'Крупнейший из Алеутских островов.', 'атту'),
(1037, 'Житель Республики Саха.', 'якут'),
(1038, 'Большая неядовитая хищная змея.', 'удав'),
(1039, 'Японская рисовая водка.', 'сакэ'),
(1040, 'Вишневое бренди.', 'кирш'),
(1041, 'Советский архитектор, создатель Большого Каменного моста, Государственной библиотеки в Москве.', 'щуко'),
(1042, 'Дугообразный потолок.', 'свод'),
(1043, 'Навес на столбах или колоннах.', 'сень'),
(1044, 'Самый крупный видимый кратер Луны.', 'байи'),
(1045, 'Старший сын Каина, прадед Ноя.', 'енох'),
(1046, 'Удар с боковым вращением шара в бильярде.', 'эффе'),
(1047, 'Совокупность растений и животных, населяющих данный район.', 'биом'),
(1048, 'Орган размножения у растений.', 'плод'),
(1049, 'Прозрачная бумага, покрытая специальным клеевым составом.', 'плюр'),
(1050, 'Печатная бумага отдельными листами, в отличие от рулонной.', 'флат'),
(1051, 'Накидка на лицо.', 'флюр'),
(1052, 'Китайская крапива, применяемая в производстве бумаги для банкнот.', 'рами'),
(1053, 'Тюремное заключение определенной продолжительности.', 'срок'),
(1054, 'Нервный сбой.', 'срыв'),
(1055, 'Английский военный парусный корвет, на котором совершил кругосветную экспедицию Ч.Дарвин .', 'бигл'),
(1056, 'Вытянутая на несколько сотен, тысяч км впадина на земной поверхности, возникшая в результате растяжения земной коры.', 'рифт'),
(1057, 'Действующий вулкан на о. Кунашир Курильской гряды.', 'тятя'),
(1058, 'Тонкозернистая известковистая осадочная горная порода светло-желтого или палевого цвета.', 'лесс'),
(1059, 'Гора в Греции, центр православного монашества.', 'афон'),
(1060, 'Средневековое название города Феодосия в Крыму.', 'кафа'),
(1061, 'Русское название столицы Монголии, города Улан-Батор до 1924 г.', 'урга'),
(1062, 'Старое название Таиланда.', 'сиам'),
(1063, 'Женское имя (др.евр. почитающая бога, скромная).', 'лиза'),
(1064, 'Народное собрание у скандинавов в средние века.', 'тинг'),
(1065, 'Грызун, морская свинка.', 'моко'),
(1066, 'Керамическая чаша для чайной церемонии.', 'раку'),
(1067, 'Ягодный кустарник семейства розоцветных.', 'ирга'),
(1068, 'Хвойное орехоплодное дерево.', 'кедр'),
(1069, 'Мужское имя (др.-герм. мужественный).', 'карл'),
(1070, 'Индийский водяной буйвол.', 'арни'),
(1071, 'Единица измерения крепости алкоголя.', 'пруф'),
(1072, 'Манера, стиль произведения.', 'жанр'),
(1073, 'Двуглавая вершина на Кавказе.', 'ушба'),
(1074, 'Карликовый буйвол, обитающий в лесах о-ва Сулавеси.', 'аноа'),
(1075, 'Стихотворный размер, четырехсложные сочетания ямбов и хореев.', 'пеон'),
(1076, 'Третье снизу колено мачты парусного судна.', 'брам'),
(1077, 'Американский детский писатель, сказка "Волшебник из страны Оз".', 'баум'),
(1078, 'Серебряный или золотой оклад на иконе.', 'цата'),
(1079, 'Техника декорирования.', 'вить'),
(1080, 'Разменная монета Румынии.', 'бань'),
(1081, 'Степной кустарник сем. бобовых с желтыми цветками.', 'дрок'),
(1082, 'Южное вечнозеленое эфиромасличное растение.', 'мирт'),
(1083, 'Скопление избыточной жидкости в тканях.', 'отек'),
(1084, 'Река в Швейцарии, левый приток Рейна.', 'ааре'),
(1085, 'Перекладина на мече для защиты руки.', 'цуба'),
(1086, 'Единица силы в системе единиц МТС.', 'стен'),
(1087, 'Внесистемная единица линейной плотности волокон или нитей.', 'текс'),
(1088, 'Человек без определенного местожительства и работы.', 'бомж'),
(1089, 'Государственный орган, регистрирующий акты гражданского состояния.', 'загс'),
(1090, 'Земельное владение в средние века в Западной Европе.', 'феод'),
(1091, 'Совокупность всех клеток организма, кроме половых.', 'сома'),
(1092, 'Бабка, нижняя часть конечности лошади.', 'путо'),
(1093, 'Округлые мышцы на голени человека.', 'икры'),
(1094, 'Образ Христа на иконе, фреске.', 'спас'),
(1095, 'Резкий ветер, дующий с Альп.', 'биза'),
(1096, 'Немецкий инженер, автомобилестроитель, основатель фирмы по выпуску "Мерседесов".', 'бенц'),
(1097, 'Американский изобретатель безопасного лифта.', 'отис'),
(1098, 'Воспаление уха.', 'отит'),
(1099, 'Немецкий конструктор, создатель 4-тактного двигателя.', 'отто'),
(1100, 'Количество молока, выдаиваемого за один раз или за определенный срок.', 'удой'),
(1101, 'Народный сказитель у кумыков.', 'ырчи'),
(1102, 'Скряга, скупец.', 'жлоб'),
(1103, 'Английская единица количества теплоты.', 'терм'),
(1104, 'Узконосая обезьяна рода мартышек.', 'мона'),
(1105, 'Шумный переполох, суматоха.', 'буча'),
(1106, 'Старинный головной убор русских замужних крестьянок.', 'шлык'),
(1107, 'Аквариумная рыбка.', 'уара'),
(1108, 'Насекомое, жук-ремесленник.', 'усач'),
(1109, 'Аквариумная рыбка.', 'усач'),
(1110, 'Аквариумная рыбка.', 'физа'),
(1111, 'В США презрительная кличка итальянцев, испанцев, португальцев.', 'даго'),
(1112, 'Египетский фараон, сын Рамсеса I.', 'сети'),
(1113, 'Феодальный земельный надел в средневековых странах Бл. и Ср. Востока.', 'икта'),
(1114, 'Древнерусский воин-ополченец.', 'кмет'),
(1115, 'Древнерусская единица пахотной земли.', 'обжа'),
(1116, 'Старое название сохи.', 'рало'),
(1117, 'Управляющий церковными поместьями в средние века.', 'фогт'),
(1118, 'Регулярный фиксированный оброк сеньору в феодальной Европе.', 'чинш'),
(1119, 'Должностное лицо в Древнем Риме, наблюдавшее за общественными зданиями и храмами.', 'эдил'),
(1120, 'Французский художник, график и скульптор, импрессионист, пастель "Голубые танцовщицы".', 'дега'),
(1121, 'В греческой мифологии один из главных защитников Трои.', 'эней'),
(1122, 'Датская фирма, производящая конструкторы.', 'лего'),
(1123, 'Денежная единица, валюта Европейского союза.', 'евро'),
(1124, 'Мастер, умелец.', 'спец'),
(1125, 'Женское имя (др.евр. подруга).', 'руфь'),
(1126, 'Пальмовый напиток в Индонезии.', 'туак'),
(1127, 'Пустая болтовня.', 'треп'),
(1128, 'Советский кинорежиссер, к/ф "Васек Трубачев и его товарищи".', 'фрэз'),
(1129, 'Бета созвездия Пегаса.', 'шеат'),
(1130, 'Скорость движения группы лошадей в скачке или беге.', 'пейс'),
(1131, 'Заминка, временное нарушение в работе программы компьютера.', 'сбой'),
(1132, 'Слово или оборот речи в переносном, иносказательном значении.', 'троп'),
(1133, 'Медленная рысь.', 'троп'),
(1134, 'Вид движения лошади, рысь, перемежающаяся с иноходью.', 'хода'),
(1135, 'Замедленная и укороченная рысь лошади.', 'трот'),
(1136, 'Скачки на короткую дистанцию.', 'доги'),
(1137, 'Тянь-шаньский горный баран.', 'киик'),
(1138, 'Африканская винторогая антилопа.', 'куду'),
(1139, 'Южноафриканский водяной козел.', 'пуку'),
(1140, 'Вид сайгака, обитающий в северной части Тибета и Индии, оронго.', 'чиру'),
(1141, 'Вид антилопы, обитающей в сухих саваннах Южной и Западной Африки.', 'топи'),
(1142, 'Небольшая африканская антилопа.', 'суни'),
(1143, 'Бумажные деньги, вышедшие из употребления.', 'боны'),
(1144, 'Первый чемпион мира по шашкам.', 'вейс'),
(1145, 'Французской фирма, выпускавшая патефоны .', 'пате'),
(1146, 'Мягкая мебель из подушек и матрасов.', 'пате'),
(1147, 'В египетской мифологии богиня-львица.', 'пахт'),
(1148, 'Французский космодром в Гвиане.', 'куру'),
(1149, 'Французская волынка.', 'лура'),
(1150, 'Женское имя.', 'мэри'),
(1151, 'Брюшная часть осетра.', 'теша'),
(1152, 'Душистое лекарственное растение.', 'рута'),
(1153, 'Средиземноморская трава семейства зонтичных спазмолитического действия.', 'амми'),
(1154, 'Травянистое растение из рода лапчатка сем. розоцветных, калган.', 'узик'),
(1155, 'Воровской жаргон.', 'феня'),
(1156, 'Летучая мышь с большими ушами.', 'ушан'),
(1157, 'Небольшое повреждение тканей и органов тела.', 'ушиб'),
(1158, 'Порода лошадей, самый крупный английский тяжеловоз.', 'шайр'),
(1159, 'Эстонский остров в Балтийском море, соединенный 4-х километровой дамбой с о-вом Сааремаа.', 'муху'),
(1160, 'Гидроизоляционный и кровельный материал.', 'изол'),
(1161, 'Шотландский кинжал с прямым длинным обоюдоострым клинком.', 'дирк'),
(1162, 'Автоматически разгружающийся ковш для завалки шихты в доменные печи.', 'скип'),
(1163, 'Пустые разговоры, болтовня.', 'лясы'),
(1164, 'Древнегреческий писатель, роман "Дафнис и Хлоя".', 'лонг'),
(1165, 'Случайно выигранный шар в бильярдной игре.', 'фукс'),
(1166, 'Итальянский ботаник, предложивший гербаризацию.', 'гини'),
(1167, 'Высшая точка в развитии болезни.', 'акме'),
(1168, 'Американский философ-идеалист, основатель инструментализма.', 'дьюи'),
(1169, 'Английский химик и физик, один из основателей электрохимии, изобретатель безопасной рудничной лампы.', 'дэви'),
(1170, 'В индуизме жена бога Шивы.', 'дэви'),
(1171, 'Разменная монета Анголы.', 'лвея'),
(1172, 'Денежная единица Бангладеш.', 'така'),
(1173, 'Денежная единица в Алжире, Ираке, Кувейте.', 'филс'),
(1174, 'Денежная единица Ботсваны.', 'пула'),
(1175, 'Денежная единица Гаити.', 'гурд'),
(1176, 'Денежная единица Ганы.', 'седи'),
(1177, 'Денежная единица Гвинеи.', 'сили'),
(1178, 'Разменная монета Замбии.', 'нгве'),
(1179, 'Денежная единица Западного Самоа.', 'тала'),
(1180, 'Разменная монета Западного Самоа.', 'сене'),
(1181, 'Денежная единица Ирана.', 'риал'),
(1182, 'Денежная единица Саудовской Аравии.', 'риял'),
(1183, 'Денежная единица Китая.', 'цзяо'),
(1184, 'Мелкая разменная монета Китая.', 'фынь'),
(1185, 'Денежная единица Мавритании.', 'угия'),
(1186, 'Денежная единица ЮАР.', 'рэнд');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(1187, 'Разменная монета Нигерии.', 'кобо'),
(1188, 'Денежная единица Папуа - Новая Гвинея.', 'кина'),
(1189, 'Разменная монета Папуа - Новая Гвинея.', 'тойя'),
(1190, 'Столица Вануату.', 'вила'),
(1191, 'Английская единица массы = 14,6 кг.', 'слаг'),
(1192, 'Профильная прокатная балка.', 'тавр'),
(1193, 'Нерастворимые отложения в паровых котлах.', 'шлам'),
(1194, 'Минерал, силикат кальция и титана.', 'сфен'),
(1195, 'Стальной кинжал со змеевидным лезвием у народов Малайзии и Индонезии.', 'крис'),
(1196, 'Птица семейства дроф с хохлом и воротником, вихляй.', 'джек'),
(1197, 'Английское мужское имя.', 'джек'),
(1198, 'Английское мужское имя.', 'джон'),
(1199, 'В греческой мифологии речной бог.', 'анап'),
(1200, 'В греческой мифологии богини времен года, дочери Зевса и Фемиды.', 'горы'),
(1201, 'В греческой мифологии кровь богов, вытекающая из земли как нефть.', 'ихор'),
(1202, 'В греческой мифологии бог времени.', 'крон'),
(1203, 'Древнеримские боги-покровители жилища и родины.', 'лары'),
(1204, 'В римской религии божества, покровители семьи и дома.', 'лары'),
(1205, 'Лоснящееся пятно.', 'ласа'),
(1206, 'В греческой мифологии покровительницы поэзии, искусств и наук, дочери Зевса и Мнемосины.', 'музы'),
(1207, 'В греческой мифологии олицетворение молвы, вестница Зевса.', 'осса'),
(1208, 'В греческой мифологии богиня случая и судьбы.', 'тихе'),
(1209, 'В греческой мифологии царь Аттики, сын Пандиона, отец Тесея.', 'эгей'),
(1210, 'В греческой мифологии сын Хаоса, персонификация мрака.', 'эреб'),
(1211, 'Галстук в виде броши.', 'боло'),
(1212, 'Башкирское жареное тесто.', 'юаса'),
(1213, 'В греческой мифологии дочь эхалийского царя Эврита, возлюбленная Геракла.', 'иола'),
(1214, 'В Древней Греции жезл Диониса и его спутников.', 'тирс'),
(1215, 'Фальшивая пощечина у клоунов.', 'апач'),
(1216, 'В славянской мифологии богиня счастья и судьбы.', 'гада'),
(1217, 'В греческой мифологии супруг музы Каллиопы, отец Орфея.', 'эагр'),
(1218, 'В римской мифологии бог земли.', 'конс'),
(1219, 'В римской мифологии богиня, олицетворявшая Римское государство.', 'рома'),
(1220, 'В римской мифологии бог водных источников, сын Януса.', 'фонс'),
(1221, 'Французский математик и инженер, один из основоположников начертательной геометрии.', 'монж'),
(1222, 'Кратковременный бурный паводок на горных реках.', 'силь'),
(1223, 'В египетской мифологии богиня, родившая солнце.', 'икет'),
(1224, 'В египетской мифологии богиня неба, сотворившая мир.', 'нейт'),
(1225, 'В египетской мифологии богиня ткачества.', 'таит'),
(1226, 'В иранской мифологии бог ветра.', 'вайю'),
(1227, 'В древнеиндийской мифологии первопредок.', 'ману'),
(1228, 'Вавилонский мифологии бог мудрости.', 'набу'),
(1229, 'В армянской мифологии бог солнца.', 'хайк'),
(1230, 'Британский изобретатель консервного ножа.', 'йетс'),
(1231, 'Древнейшие памятники индийской литературы, содержащие религиозные гимны, заклинания, мифы.', 'веды'),
(1232, 'Древнерусский поэт, певец-сказитель.', 'боян'),
(1233, 'В славянской мифологии бог огня.', 'знич'),
(1234, 'Древнегреческий философ и ритор, ученик Сократа.', 'зоил'),
(1235, 'В славянской мифологии богиня злой доли в образе одноглазой молодой женщины.', 'лихо'),
(1236, 'Злая доля, горе.', 'лихо'),
(1237, 'В славянской мифологии дух, воплощение смерти.', 'навь'),
(1238, 'Петля на конце или посредине троса, которая надевается на мачту.', 'огон'),
(1239, 'Место проникновения в помещение.', 'вход'),
(1240, 'Двупалый ленивец.', 'унау'),
(1241, 'Восточная мелкая серебряная монета, распространенная в старину на Кавказе.', 'абаз'),
(1242, 'Старинная серебряная испанская монета.', 'дуро'),
(1243, 'Древнерусская денежная единица, равная 1/25 гривны.', 'куна'),
(1244, 'Амазонский дельфин.', 'иния'),
(1245, 'Речной дельфин.', 'сузу'),
(1246, 'Торцы продольных стен здания, ограждающие вход.', 'анты'),
(1247, 'Остров "тысячи храмов" в Индонезии.', 'бали'),
(1248, 'Море между Филиппинами и о. Калимантан.', 'сулу'),
(1249, 'Море между островами Ява и Тимор.', 'саву'),
(1250, 'Национальный парк в Канаде на склоне Скалистых гор.', 'банф'),
(1251, 'Вулкан на острове Ява.', 'геде'),
(1252, 'Цепь вулканов на юге Исландии.', 'лаки'),
(1253, 'Действующий вулкан в Танзании.', 'меру'),
(1254, 'В индуизме и буддизме мифическая золотая гора, где обитали боги.', 'меру'),
(1255, 'Один из Гавайских островов.', 'мауи'),
(1256, 'Один из Гавайских островов.', 'оаху'),
(1257, 'Звезда в созвездии Ориона.', 'сайф'),
(1258, 'Заключительный раздел музыкального произведения.', 'кода'),
(1259, 'Помесь осла и кобылицы, мул.', 'меск'),
(1260, 'В египетской мифологии бог пустыни.', 'анти'),
(1261, 'Крупнейшее в Японии озеро на о. Хонсю.', 'бива'),
(1262, 'Японский струнный щипковый музыкальный инструмент.', 'бива'),
(1263, 'Половое распутство.', 'блуд'),
(1264, 'Грузинский двусторонний барабан.', 'доли'),
(1265, 'Армянский двусторонний барабан.', 'дхол'),
(1266, 'Таджикский двухсторонний барабан.', 'доул'),
(1267, 'Озеро в Африке, на границе Заира и Руанды.', 'киву'),
(1268, 'Тувинский 2-х струнный смычковый музыкальный инструмент.', 'игил'),
(1269, 'Японская 13-струнная цитра.', 'кото'),
(1270, 'Киргизский 2-х струнный смычковый музыкальный инструмент.', 'кыяк'),
(1271, 'Карельский духовой музыкальный инструмент.', 'лиру'),
(1272, 'Китайский (тибетский) духовой язычковый музыкальный инструмент.', 'мабу'),
(1273, 'Распространенное еврейское женское имя.', 'сара'),
(1274, 'Эстонский духовой музыкальный инструмент.', 'сарв'),
(1275, 'Перуанская многоствольная флейта.', 'сику'),
(1276, 'Древнерусский струнный смычковый музыкальный инструмент.', 'смык'),
(1277, 'Арабский ударный музыкальный инструмент.', 'табл'),
(1278, 'Узбекский, таджикский музыкальный инструмент типа цимбал.', 'чанг'),
(1279, 'Азербайджанский струнный щипковый музыкальный инструмент.', 'ченг'),
(1280, 'Китайский струнный смычковый музыкальный инструмент.', 'эрху'),
(1281, 'Немецкий астроном, определивший расстояние от Земли до Солнца.', 'энке'),
(1282, 'Подражание полету птиц.', 'кобь'),
(1283, 'Одноклеточная или многоклеточная нить, образующая тело гриба.', 'гифа'),
(1284, 'Площадка для разбивки чертежа судна в натуральную величину.', 'плаз'),
(1285, 'Грузинская печь для выпечки хлеба.', 'тонэ'),
(1286, 'Персонаж романа Н.Островского "Как закалялась сталь".', 'тоня'),
(1287, 'Пятикнижие, древнееврейское название первых пяти книг Библии.', 'тора'),
(1288, 'Китайский ударный музыкальный инструмент, вид барабана.', 'яогу'),
(1289, 'Историческая часть столицы Венгрии.', 'буда'),
(1290, 'Историческая часть столицы Венгрии.', 'пешт'),
(1291, 'Национальный парк в Латвии.', 'гауя'),
(1292, 'Российский актер, к/ф "Гараж", "Небеса обетованные".', 'гафт'),
(1293, 'Мощный скоростной мотоцикл.', 'байк'),
(1294, 'Кончик крестца у птицы.', 'хлуп'),
(1295, 'Армяно-курдский духовой музыкальный инструмент.', 'блул'),
(1296, 'Чечено-ингушский ударный самозвучащий музыкальный инструмент.', 'гема'),
(1297, 'Название волынки на Украине, в Белоруссии.', 'дуда'),
(1298, 'Вьетнамский клавишный музыкальный инструмент, орган.', 'кхен'),
(1299, 'Азербайджанский ударный музыкальный инструмент типа барабана.', 'кьос'),
(1300, 'Индийский ударный музыкальный инструмент типа барабана.', 'таба'),
(1301, 'Американский кинорежиссер, хореограф, к/ф "Кабаре".', 'фосс'),
(1302, 'Буксирное судно, идущее при помощи троса, проложенного по дну реки.', 'туер'),
(1303, 'Зерновая и кормовая трава семейства бобовых.', 'чина'),
(1304, 'Неочищенный сахар, из которого варится рафинад.', 'лумп'),
(1305, 'Таджикский народный танец.', 'уфар'),
(1306, 'Болгарский народный танец.', 'хоро'),
(1307, 'Испанский народный танец.', 'хота'),
(1308, 'Белорусский народный танец.', 'янка'),
(1309, 'В египетской мифологии богиня радости и веселья, изображавшаяся в виде кошки.', 'баст'),
(1310, 'В индуистской мифологии божество времени.', 'кала'),
(1311, 'Быстрый музыкальный темп между аллегро и престо.', 'виво'),
(1312, 'Сок из отжатого винограда при производстве шампанских вин.', 'кюве'),
(1313, 'Парагвайский чай.', 'мате'),
(1314, 'Озеро на севере Италии.', 'комо'),
(1315, 'Поделочный камень, выточенный в виде яичка.', 'псиф'),
(1316, 'Представитель народа на Ближнем Востоке.', 'курд'),
(1317, 'Множество, большое количество.', 'уйма'),
(1318, 'Бой в фехтовании.', 'ассо'),
(1319, 'Европейские поселенцы в Южной Африке.', 'буры'),
(1320, 'Народ в Центральной Европе.', 'чехи'),
(1321, 'Представитель народа в Испании и Франции.', 'баск'),
(1322, 'Житель государства на Балканах.', 'серб'),
(1323, 'Подманивание охотником зверя или птицы подражанием голоса.', 'ваба'),
(1324, 'Житель Скандинавского полуострова.', 'швед'),
(1325, 'Бурый колибри.', 'инка'),
(1326, 'Индейский народ в Гватемале.', 'киче'),
(1327, 'Река в Казахстане, впадающая в озеро Балхаш.', 'аксу'),
(1328, 'Индейский народ в Гватемале и Мексике.', 'маме'),
(1329, 'Индейский народ в США и Канаде.', 'кроу'),
(1330, 'Группа индейских народов в верховьях Амазонки.', 'пано'),
(1331, 'Народ в Красноярском крае.', 'кеты'),
(1332, 'Название немецкого легкового автомобиля середины XX в.', 'эмка'),
(1333, 'Страх, ужас.', 'жуть'),
(1334, 'Персонаж детской телепередачи "Спокойной ночи, малыши!".', 'филя'),
(1335, 'В греческой мифологии сын финикийского царя Агенора, основатель Фив.', 'кадм'),
(1336, 'Удивительная женщина.', 'дива'),
(1337, 'То, что вызывает удивление, чудо.', 'диво'),
(1338, 'Латышский струнный сычковый музыкальный инструмент.', 'дига'),
(1339, 'Женское имя.', 'элла'),
(1340, 'Синтетическое волокно.', 'амид'),
(1341, 'Курица, фаршированная рисом с сухофруктами, орехами и пряностями.', 'амич'),
(1342, 'Североамериканская рыба, живущая в иле.', 'амия'),
(1343, 'В египетской мифологии огромный змей, враг бога Ра.', 'апоп'),
(1344, 'Холодное оружие, английский нож.', 'боуи'),
(1345, 'Человек, ищущий только наслаждения, удовольствия, кутила.', 'жуир'),
(1346, 'Безлесный тип болота на севере Евразии.', 'аапа'),
(1347, 'Шаровидная бактерия.', 'кокк'),
(1348, 'Африканское тропическое дерево, плоды которого идут на приготовление популярного напитка.', 'кола'),
(1349, 'Река в Колумбии, левый приток Ориноко.', 'мета'),
(1350, 'Условие сделки, согласно которому ее участники делят пополам прибыли и убытки.', 'мета'),
(1351, 'Смесь гипса с глиной в Средней Азии.', 'ганч'),
(1352, 'Марка первого советского легкового автомобиля.', 'нами'),
(1353, 'Североатлантический военно-политический союз.', 'нато'),
(1354, 'Румынская национальная игра типа лапты.', 'ойна'),
(1355, 'Округлый стеклянный сосуд.', 'олла'),
(1356, 'В греческой мифологии жрец Диониса, муж Ариадны.', 'онар'),
(1357, 'Река во Франции, правый приток Сены.', 'уаза'),
(1358, 'Литературный герой, шпион, агент 007.', 'бонд'),
(1359, 'Резкое осуждение, порочащие слова.', 'хула'),
(1360, 'Морская рыба рода зубанов отряда окунеобразных.', 'пагр'),
(1361, 'Английский музыкальный инструмент, древняя свирель.', 'пайп'),
(1362, 'Наказание школяра в дореволюционной России - удар линейкой по ладони.', 'паля'),
(1363, 'Французский хирург, впервые применивший мазевую повязку вместо прижигания ран раскаленным железом.', 'паре'),
(1364, 'Эллинистическое государство на южном берегу Черного моря.', 'понт'),
(1365, 'В греческой мифологии бог, олицетворявший море.', 'понт'),
(1366, 'Мелкие сухие частицы земли, пыль.', 'прах'),
(1367, 'Столица Республики Кабо-Верде, на острове Сантьягу.', 'прая'),
(1368, 'Алкогольный напиток из молока в Монголии и Южной Сибири.', 'архи'),
(1369, 'В ведийской мифологии миропорядок, космическая сила, регулирующая жизнь Вселенной и человека.', 'рита'),
(1370, 'Швейцарский ученый, создатель языка программирования Паскаль.', 'вирт'),
(1371, 'Кустарник сем. кизиловых, красная и южная свидина.', 'глог'),
(1372, 'Древние письмена скандинавов.', 'руны'),
(1373, 'Красивый, сильный мужчина, великолепный любовник.', 'мачо'),
(1374, 'Шерстяная костюмная ткань.', 'серж'),
(1375, 'Иерусалимский холм.', 'сион'),
(1376, 'Хроническая тропическая диарея.', 'спру'),
(1377, 'Место, приспособление, по которому стекает жидкость.', 'сток'),
(1378, 'Самка домашней собаки.', 'сука'),
(1379, 'В монгольской мифологии душа человека.', 'сунс'),
(1380, 'Псевдоним Зои Космодемьянской.', 'таня'),
(1381, 'Дыра, щель, через которую проникает жидкость.', 'течь'),
(1382, 'Пробоина в корпусе корабля.', 'течь'),
(1383, 'Важность, спесь, шик.', 'форс'),
(1384, 'Прозвище немцев в России.', 'фриц'),
(1385, 'Водоем на площади в Средней Азии.', 'хауз'),
(1386, 'Сельский домик в горах Швейцарии.', 'шале'),
(1387, 'Небольшой загородный дом, дача.', 'шале'),
(1388, 'Сыпучий отход производства растительного масла, используемый на корм скоту.', 'шрот'),
(1389, 'Охотничья дробь.', 'шрот'),
(1390, 'Низшее сословие у самураев.', 'каси'),
(1391, 'В египетской мифологии одна из сущностей человека, его тень.', 'шуит'),
(1392, 'Древнерусское название Ладожского озера.', 'нево'),
(1393, 'Древнерусское название аваров.', 'обры'),
(1394, 'Древнерусское название народов северо-восточной Европы.', 'чудь'),
(1395, 'Параллельная эл. цепь для ослабления тока.', 'шунт'),
(1396, 'Искусственный канал, по которому направляется поток крови.', 'шунт'),
(1397, 'В китайской мифологии один из мудрых идеальных правителей.', 'шунь'),
(1398, 'Русское название милосердия, снисхождения.', 'щада'),
(1399, 'В индуистской мифологии легендарный предок богов и героев (Кришны, Пандавов и Кауравов).', 'яяти'),
(1400, 'Небольшое сельское поселение, деревня у славян.', 'весь'),
(1401, 'Хутор в Прибалтике.', 'мыза'),
(1402, 'Становище кочевников.', 'урус'),
(1403, 'Французский модельер-дизайнер, кутюрье.', 'диор'),
(1404, 'Женское имя, "розовая вода".', 'алсу'),
(1405, 'Российский революционер, настоящая фамилия Тер-Петросян.', 'камо'),
(1406, 'Японский меч.', 'тати'),
(1407, 'Луговое лекарственное растение, валериана.', 'маун'),
(1408, 'Емкость для замеса и брожения теста в пекарнях.', 'дежа'),
(1409, 'Длинная риза католического священника.', 'капа'),
(1410, 'Метательное оружие южноамериканских индейцев, веревка с шарами на концах.', 'бола'),
(1411, 'Информационная страница с адресом в Интернете.', 'сайт'),
(1412, 'Единица массы в Колумбии = 62.5 кг (мешок).', 'сако'),
(1413, 'Датский сорт сыра.', 'фета'),
(1414, 'Представитель коренного населения о. Калимантан.', 'даяк'),
(1415, 'Узелковое письмо древних перуанцев.', 'кипу'),
(1416, 'Вулкан в республике Кабо-Верде, на островах Зеленого мыса.', 'фогу'),
(1417, 'Действующий вулкан в Японии, на о. Хонсю.', 'насу'),
(1418, 'Действующий вулкан в Панаме.', 'бару'),
(1419, 'Английский биохимик, по происхождению немец, выделивший в чистом виде пенициллин.', 'чейн'),
(1420, 'Остров в составе Филиппинского архипелага.', 'себу'),
(1421, 'Крупный порт на Филиппинах, на одноименном острове.', 'себу'),
(1422, 'Крупный порт в Японии на о. Хонсю.', 'кобе'),
(1423, 'Порт в Токийском заливе на о. Хонсю.', 'тиба'),
(1424, 'Река, впадающая в Ладожское озеро.', 'сясь'),
(1425, 'Перевал Главного Кавказского хребта.', 'бечо'),
(1426, 'Новозеландская лесная птица отряда журавлеобразных.', 'кагу'),
(1427, 'Профессиональная борьба, в которой разрешены любые приемы.', 'кетч'),
(1428, 'Национальный парк в Гане.', 'моле'),
(1429, 'Новозеландский попугай.', 'кака'),
(1430, 'Древнеегипетское название стран Восточной Африки, объект грабительских походов египетских фараонов.', 'пунт'),
(1431, 'Река в Казахстане, впадающая в оз. Тенгиз.', 'нура'),
(1432, 'Десерт из взбитых яиц, молока, сахара.', 'флан'),
(1433, 'Заповедник в Хакасии.', 'чазы'),
(1434, 'Правый приток р. Подкаменной Тунгуски.', 'чуня'),
(1435, 'Международная федерация футбола.', 'фифа'),
(1436, 'В скандинавской мифологии великан, возникший из довременного хаоса мировой бездны.', 'етун'),
(1437, 'Плато на юге Сахары в Республике Чад.', 'эрди'),
(1438, 'Обезьяна рода павианов, обитающая в лесах Камеруна.', 'дрил'),
(1439, 'Цепкохвостая, чертова обезьяна.', 'саки'),
(1440, 'Широконосая обезьяна рода прыгунов.', 'тити'),
(1441, 'Острая боль, колики.', 'резь'),
(1442, 'В китайской мифологии душа человека.', 'хунь'),
(1443, 'Мыс на юге п-ова Малакка, в Малайзии, южная оконечность материковой Азии.', 'пиай'),
(1444, 'В скандинавской мифологии один из волков Одина.', 'гери'),
(1445, 'Город в Финляндии, спутник Хельсинки.', 'эспо'),
(1446, 'Ткань с цветочным орнаментом.', 'шине'),
(1447, 'Грузинская каша из чумизы.', 'гоми'),
(1448, 'Ледник на Эльбрусе.', 'азау'),
(1449, 'Двухколесная пароконная античная боевая колесница.', 'бига'),
(1450, 'В египетской мифологии сакральный символ, колонна, в которой находился сундук с телом Осириса.', 'джед'),
(1451, 'Американский остров в Тихом океане, самый крупный в группе Марианских островов.', 'гуам'),
(1452, 'Американский астроном, доказавший истечение вещества из звезд - красных гигантов.', 'дейч'),
(1453, 'Английский философ-материалист, основатель либерализма.', 'локк'),
(1454, 'Группа парижских художников-модернистов, последователей П.Гогена.', 'наби'),
(1455, 'Птица семейства гавайских цветочниц.', 'акеп'),
(1456, 'Старинный среднеазиатский плуг.', 'омач'),
(1457, 'Ядовитая трава семейства зонтичных, болиголов.', 'омег'),
(1458, 'Театральная галерка (устар.).', 'раек'),
(1459, 'Французский кинорежиссер, к/ф "Хиросима, любовь моя".', 'рене'),
(1460, 'Розово-желтый цвет.', 'сомо'),
(1461, 'В Древней Греции торжественное шествие в честь Диониса.', 'фиас'),
(1462, 'Деньги, выдаваемые вперед в счет заработка.', 'аванс'),
(1463, 'Создатель произведения.', 'автор'),
(1464, 'Уполномоченный учреждения, частного лица.', 'агент'),
(1465, 'Письменное поздравление.', 'адрес'),
(1466, 'Сильное возбуждение, раж.', 'азарт'),
(1467, 'Исполнитель ролей.', 'актер'),
(1468, 'Материальные ценности предприятия.', 'актив'),
(1469, 'Наиболее деятельная часть коллектива.', 'актив'),
(1470, 'Крупная морская хищная рыба.', 'акула'),
(1471, 'Ценная бумага.', 'акция'),
(1472, 'Дорога в парке.', 'аллея'),
(1473, 'Зернохранилище.', 'амбар'),
(1474, 'Сооружение для хранения и ремонта авиатехники.', 'ангар'),
(1475, 'Поприще, область деятельности.', 'арена'),
(1476, 'Цирковой манеж.', 'арена'),
(1477, 'Площадка в центре амфитеатра в Древнем Риме.', 'арена'),
(1478, 'Принудительное задержание.', 'арест'),
(1479, 'Вооруженные силы государства.', 'армия'),
(1480, 'Человек крепкого телосложения.', 'атлет'),
(1481, 'Мошенничество.', 'афера'),
(1482, 'Бахчевая культура.', 'арбуз'),
(1483, 'Запас знаний, сведений.', 'багаж'),
(1484, 'Понятие исторического материализма.', 'базис'),
(1485, 'Основа, основание.', 'базис'),
(1486, 'Вид сценического искусства.', 'балет'),
(1487, 'Лощина, овраг.', 'балка'),
(1488, 'Строительный элемент перекрытия.', 'балка'),
(1489, 'Цилиндрический сосуд.', 'банка'),
(1490, 'Временное жилище.', 'барак'),
(1491, 'Спортсмен.', 'бегун'),
(1492, 'Пушной зверек.', 'белка'),
(1493, 'Высокомолекулярное органическое соединение.', 'белок'),
(1494, 'Прозрачная часть яйца.', 'белок'),
(1495, 'Предметы нижней одежды.', 'белье'),
(1496, 'Участок между сушей и водоемом.', 'берег'),
(1497, 'Строительный материал, смесь цемента с водой, песком и щебнем.', 'бетон'),
(1498, 'Стоянка для ночлега, отдыха.', 'бивак'),
(1499, 'Документ на право поездки.', 'билет'),
(1500, 'Рынок ценных бумаг, товаров.', 'биржа'),
(1501, 'Рабочая лошадь тяжелой крупной породы.', 'битюг'),
(1502, 'Лист для анкеты, каких-либо сведений.', 'бланк'),
(1503, 'Свойство поверхности.', 'блеск'),
(1504, 'Приготовленное кушанье.', 'блюдо'),
(1505, 'Толстосум.', 'богач'),
(1506, 'Большая рюмка.', 'бокал'),
(1507, 'Кастрированный хряк.', 'боров'),
(1508, 'Ссора, ругань.', 'брань'),
(1509, 'Груз ответственности.', 'бремя'),
(1510, 'Растительность на лице.', 'бровь'),
(1511, 'Ударный мембранный музыкальный инструмент.', 'бубен'),
(1512, 'Небольшая постройка.', 'будка'),
(1513, 'Охапка цветов.', 'букет'),
(1514, 'Пшеничный хлебец.', 'булка'),
(1515, 'Плащ из овечьего войлока.', 'бурка'),
(1516, 'Нераспустившийся цветок.', 'бутон'),
(1517, 'Приспособление для смягчения ударов.', 'буфер'),
(1518, 'Шкаф для посуды, столового белья, закусок, напитков.', 'буфет'),
(1519, 'Небольшая закусочная.', 'буфет'),
(1520, 'Небольшой глубокий залив.', 'бухта'),
(1521, 'Железнодорожная повозка.', 'вагон'),
(1522, 'Крупная хищная ящерица.', 'варан'),
(1523, 'Бак для купания.', 'ванна'),
(1524, 'Летняя сухая и ясная погода.', 'ведро'),
(1525, 'Сосуд с ручкой в виде дужки.', 'ведро'),
(1526, 'Старая русская мера объема, равная 12.3 л.', 'ведро'),
(1527, 'Женщина, потерявшая мужа.', 'вдова'),
(1528, 'Сплетенные в кольцо цветы.', 'венок'),
(1529, 'Ива с пушистыми почками.', 'верба'),
(1530, 'Место постройки и ремонта судов.', 'верфь'),
(1531, 'Приспособление для гребли.', 'весло'),
(1532, 'Цветущее время года.', 'весна'),
(1533, 'Часть дерева.', 'ветвь'),
(1534, 'Боковой отросток дерева.', 'ветвь'),
(1535, 'Отдельная от основной железнодорожная линия.', 'ветка'),
(1536, 'Боковой отросток дерева.', 'ветка'),
(1537, 'Воинское подразделение.', 'взвод'),
(1538, 'Чепуха, нелепость.', 'вздор'),
(1539, 'Движение руки.', 'взмах'),
(1540, 'Мгновенное разрушение.', 'взрыв'),
(1541, 'Видоискатель.', 'визир'),
(1542, 'Столовый прибор.', 'вилка'),
(1543, 'Часть головы от уха до лба.', 'висок'),
(1544, 'Вращательное движение воздуха.', 'вихрь'),
(1545, 'Плодовое дерево.', 'вишня'),
(1546, 'Вода, жидкость.', 'влага'),
(1547, 'Отличная добавка к пиву.', 'вобла'),
(1548, 'Промысловая рыба семейства карповых.', 'вобла'),
(1549, 'Предводитель племени, партии.', 'вождь'),
(1550, 'Детские игры.', 'возня'),
(1551, 'Свет по своей сути.', 'волна'),
(1552, 'Водяной вал, образуемый колебанием водной поверхности.', 'волна'),
(1553, 'Отчаянный крик.', 'вопль'),
(1554, 'В древнерусском счете 10 миллионов.', 'ворон'),
(1555, 'Созвездие Южного полушария.', 'ворон'),
(1556, 'Большая всеядная птица.', 'ворон'),
(1557, 'Куча, груда.', 'ворох'),
(1558, 'Его нельзя остановить.', 'время'),
(1559, 'Тонкая прозрачная ткань.', 'вуаль'),
(1560, 'Альтернатива.', 'выбор'),
(1561, 'Смещение сустава.', 'вывих'),
(1562, 'Переход от посылок к следствиям.', 'вывод'),
(1563, 'Экспорт товара.', 'вывоз'),
(1564, 'Противопоставление себя обществу, кому-либо.', 'вызов'),
(1565, 'Что часто задерживается в аэропорту?.', 'вылет'),
(1566, 'Отправление в полет.', 'вылет'),
(1567, 'Движение в фехтовании.', 'выпад'),
(1568, 'Снежная буря.', 'вьюга'),
(1569, 'Птица семейства вороновых.', 'галка'),
(1570, 'Самый быстрый аллюр.', 'галоп'),
(1571, 'Подвесное ложе.', 'гамак'),
(1572, 'Человек, совершивший подвиг.', 'герой'),
(1573, 'Раздел книги.', 'глава'),
(1574, 'Руководитель.', 'глава'),
(1575, 'Пластичная осадочная горная порода.', 'глина'),
(1576, 'Огромная масса чего-либо.', 'глыба'),
(1577, 'Местная разновидность общенародного языка.', 'говор'),
(1578, 'Недоедание.', 'голод'),
(1579, 'Передняя часть шеи.', 'горло'),
(1580, 'Небольшое музыкальное произведение.', 'пьеса'),
(1581, 'Драматическое театральное произведение.', 'пьеса'),
(1582, 'Певица польского происхождения, звезда советской эстрады.', 'пьеха'),
(1583, 'Общий склад фигуры животного.', 'стать'),
(1584, 'Муниципальное управление в ряде стран.', 'мэрия'),
(1585, 'Род декоративных аквариумных рыбок.', 'неоны'),
(1586, 'Специалист-правовед.', 'юрист'),
(1587, 'Остров в Тихом океане, где жил и работал П.Гоген.', 'таити'),
(1588, 'В древней Руси жилое помещение в верхней части дома.', 'терем'),
(1589, 'Крутой поворот.', 'вираж'),
(1590, 'Общая спешная работа на корабле.', 'аврал'),
(1591, 'Ансамбль из 8 исполнителей.', 'октет'),
(1592, 'Ансамбль из 9 исполнителей.', 'нонет'),
(1593, 'Лучший гриб для засола.', 'рыжик'),
(1594, 'Горная антилопа.', 'серна'),
(1595, 'Город в Приморском крае.', 'артем'),
(1596, 'Начало реки.', 'исток'),
(1597, 'Лицевая сторона монеты, медали.', 'аверс'),
(1598, 'Промысловая пресноводная рыба.', 'окунь'),
(1599, 'Крем для обуви.', 'вакса'),
(1600, 'Река, протекающая по территории Литвы, Белоруссии и России.', 'неман'),
(1601, 'Бег по пересеченной местности.', 'кросс'),
(1602, 'Лубяной или берстяной ящичек.', 'короб'),
(1603, 'Альфа созвездия Льва, состоящая из трех звезд.', 'регул'),
(1604, 'Призыв в армию.', 'набор'),
(1605, 'Гуцульский народный мужской танец.', 'аркан'),
(1606, 'Веревка с подвижной петлей для ловли животных.', 'аркан'),
(1607, 'Давление, нажим.', 'напор'),
(1608, 'Руководящие органы государства.', 'центр'),
(1609, 'Часть города.', 'центр'),
(1610, 'Нагромождение льдин.', 'торос'),
(1611, 'Высшие круги общества.', 'элита'),
(1612, 'Автогонки на спортивных машинах.', 'ралли'),
(1613, 'Шумное скопление людей.', 'орава'),
(1614, 'Лиственное дерево рода тополь.', 'осина'),
(1615, 'Дерево с дрожащими листьями.', 'осина'),
(1616, 'Средняя величина.', 'норма'),
(1617, 'Сумма совершенных поступков.', 'карма'),
(1618, 'Псевдоним В.И.Ульянова.', 'ленин'),
(1619, 'Форма залегания осадочных и горных пород.', 'пласт'),
(1620, 'Прием воздушного боя.', 'таран'),
(1621, 'Древнее орудие для разрушения крепостных стен.', 'таран'),
(1622, 'Перебранка.', 'ссора'),
(1623, 'Ядовитая змея с капюшоном.', 'кобра'),
(1624, 'Торжественное шествие.', 'парад'),
(1625, 'Заключенный.', 'узник'),
(1626, 'Все население страны.', 'народ'),
(1627, 'Молдавская свирель.', 'флуер'),
(1628, 'Быстро разбогатевший человек.', 'набоб'),
(1629, 'Роман А.Доде .', 'набоб'),
(1630, 'Школьный стол со скамьей.', 'парта'),
(1631, 'Дождь с громом и молниями.', 'гроза'),
(1632, 'Возведенная в закон воля господствующего класса.', 'право'),
(1633, 'Проходная лососевая рыба.', 'кижуч'),
(1634, 'Плотно облегающая одежда.', 'трико'),
(1635, 'Водоплавающий ценный пушной зверек.', 'выдра'),
(1636, 'Тревожный колокольный звон.', 'набат'),
(1637, 'Хвойные леса.', 'тайга'),
(1638, 'Индийский писатель-гуманист, роман "Гора".', 'тагор'),
(1639, 'Мера площади дачного участка = 1/100 га.', 'сотка'),
(1640, 'Сумка странника.', 'торба'),
(1641, 'Часть кинескопа.', 'экран'),
(1642, 'Укрепленный на палке крюк.', 'багор'),
(1643, 'Термин, придуманный К.Чапеком для человекоподобного автомата.', 'робот'),
(1644, 'Автомат, заменяющий человека.', 'робот'),
(1645, 'Внимание, попечительство.', 'опека'),
(1646, 'Отравляющее вещество нервно-паралитического действия.', 'табун'),
(1647, 'Стадо лошадей.', 'табун'),
(1648, 'Олений мох.', 'ягель'),
(1649, 'Лиственное дерево сем. березовых.', 'ольха'),
(1650, 'Цыганская община.', 'табор'),
(1651, 'Прочная капроновая нить.', 'леска'),
(1652, 'Результат решения задачи.', 'ответ'),
(1653, 'Здравый смысл.', 'резон'),
(1654, 'Ответвление русла реки.', 'рукав'),
(1655, 'Водонапорный шланг.', 'рукав'),
(1656, 'Высокая обувь.', 'сапог'),
(1657, 'Музыкант в небольших ресторанах.', 'тапер'),
(1658, 'Пианист, сопровождающий показ немых фильмов.', 'тапер'),
(1659, 'Изгнанник из рода.', 'абрек'),
(1660, 'Плавучий горно-обогатительный агрегат.', 'драга'),
(1661, 'Имя бога в исламе.', 'аллах'),
(1662, 'Улица в центре Москвы.', 'арбат'),
(1663, 'Концентрированный раствор сахара.', 'сироп'),
(1664, 'Крупная промысловая рыба с ценной икрой и мясом.', 'осетр'),
(1665, 'Поленья для топки.', 'дрова'),
(1666, 'Религия, в основе которой лежит культ аллаха.', 'ислам'),
(1667, 'Одна из трех мировых религий.', 'ислам'),
(1668, 'Коническая труба для усиления звука.', 'рупор'),
(1669, 'Дыхательный орган рыб.', 'жабры'),
(1670, 'Водяная трава.', 'ряска'),
(1671, 'Луговой волк.', 'койот'),
(1672, 'Государство в Западной Африке.', 'нигер'),
(1673, 'Река в Африке.', 'нигер'),
(1674, 'Процесс познания.', 'учеба'),
(1675, 'Самое крупное по численности населения государство в Азии.', 'китай'),
(1676, 'Тихоокеанская промысловая рыба.', 'сайра'),
(1677, 'Слой бревен землянки.', 'накат'),
(1678, 'Недостаток в необходимом, бедность.', 'нужда'),
(1679, 'Искусственная насыпь из пустых пород.', 'отвал'),
(1680, 'Трость, палка с кривым верхним концом.', 'клюка'),
(1681, 'Мифологическая девятиголовая змея.', 'гидра'),
(1682, 'Созвездие Южного полушария.', 'гидра'),
(1683, 'Нервнопаралитическое отравляющее вещество.', 'зарин'),
(1684, 'Памятник средневековой архитектуры в Бухаре.', 'калян'),
(1685, 'Крупный удав.', 'питон'),
(1686, 'Лесная певчая птица.', 'дрозд'),
(1687, 'Квант света.', 'фотон'),
(1688, 'Полевое фортификационное сооружение для круговой обороны.', 'редут'),
(1689, 'Праздничный фейерверк.', 'салют'),
(1690, 'Томление от безделья.', 'скука'),
(1691, 'Жены и наложницы мусульманина.', 'гарем'),
(1692, 'Член экипажа самолета.', 'пилот'),
(1693, 'Дикий осел.', 'онагр'),
(1694, 'Домашнее животное.', 'кошка'),
(1695, 'Полость в больном зубе.', 'дупло'),
(1696, 'Полость в дереве.', 'дупло'),
(1697, 'Ритмическое расширение стенок артерий.', 'пульс'),
(1698, 'Сердцебиение.', 'пульс'),
(1699, 'Зерновая культура.', 'просо'),
(1700, 'Чин в казачьих войсках, равный капитану в пехоте.', 'есаул'),
(1701, 'Предмет мебели.', 'комод'),
(1702, 'Невысокий шкаф с выдвижными ящичками.', 'комод'),
(1703, 'Скопище людей.', 'толпа'),
(1704, 'Жизненный путь.', 'юдоль'),
(1705, 'Свод правил.', 'устав'),
(1706, 'Горная страна в Азии.', 'алтай'),
(1707, 'Наркотик, получаемый из незрелых головок мака.', 'опиум'),
(1708, 'Немецкий композитор, пианист и дирижер.', 'брамс'),
(1709, 'Подковообразный измерительный инструмент.', 'скоба'),
(1710, 'Журнал ЦК ВЛКСМ .', 'смена'),
(1711, 'Пшеничный хлеб в виде замка с дужкой.', 'калач'),
(1712, 'Одежда мусульманок.', 'чадра'),
(1713, 'Соловьиная песня.', 'трель'),
(1714, 'Полудрагоценный камень, разновидность агата.', 'оникс'),
(1715, 'Верхние штаны.', 'брюки'),
(1716, 'Длинная толстая палка.', 'жердь'),
(1717, 'Паническое состояние.', 'страх'),
(1718, 'Сильный испуг.', 'страх'),
(1719, 'Форма отражения предметов и явлений в сознании человека.', 'образ'),
(1720, 'Головной убор мусульман.', 'чалма'),
(1721, 'Прешественник арифмометра.', 'счеты'),
(1722, 'Вид спереди.', 'анфас'),
(1723, 'Баловство, приносящее вред.', 'шкода'),
(1724, 'Марка чешского автомобиля .', 'шкода'),
(1725, 'Большой природный водоем.', 'озеро'),
(1726, 'Косвенное доказательство.', 'улика'),
(1727, 'Наивысшая точка небесной сферы.', 'зенит'),
(1728, 'Мексиканское растение, цветущее раз в жизни.', 'агава'),
(1729, 'Пробел между знаками в типографском наборе.', 'апрош'),
(1730, 'Везение, успех.', 'удача'),
(1731, 'Самая крупная артерия.', 'аорта'),
(1732, 'Изготовитель ковров.', 'бараш'),
(1733, 'Левый приток Днепра.', 'десна'),
(1734, 'Ткань у корней зубов.', 'десна'),
(1735, 'Горный баран.', 'архар'),
(1736, 'Извещение о денежной операции.', 'авизо'),
(1737, 'Народ на юге Хабаровского края.', 'орочи'),
(1738, 'Легендарный древнегреческий слепой поэт, поэма "Одиссея".', 'гомер'),
(1739, 'Овощная культура, корнеплод.', 'редис'),
(1740, 'Объявление о спектакле.', 'афиша'),
(1741, 'Осветительный прибор.', 'лампа'),
(1742, 'Раструбы у перчаток.', 'краги'),
(1743, 'Монета в средневековой Германии.', 'талер'),
(1744, 'Болотная трава.', 'осока'),
(1745, 'Столовый прибор.', 'ложка'),
(1746, 'Город в Гомельской области.', 'ельск'),
(1747, 'Стадо овец.', 'отара'),
(1748, 'Дикая австралийская собака.', 'динго'),
(1749, 'Опера С.В.Рахманинова .', 'алеко'),
(1750, 'Английский писатель, классик научной фантастики, роман "Человек-невидимка".', 'уэллс'),
(1751, 'Скрипач, народный артист СССР.', 'коган'),
(1752, 'Письменное уведомление о полной готовности судна к погрузке и выгрузке.', 'нотис'),
(1753, 'Солдат монгольской армии.', 'цирик'),
(1754, 'Настольная папка для бумаг.', 'бювар'),
(1755, 'Неудовлетворенное чувство.', 'обида'),
(1756, 'Горбатый заяц.', 'агути'),
(1757, 'Трава второго укоса.', 'отава'),
(1758, 'Щит Зевса.', 'эгида'),
(1759, 'Молодые пчелы.', 'детва'),
(1760, 'Метание дротиков в мишень.', 'дартс'),
(1761, 'Многолетняя водная трава, образующая обширные заросли.', 'рдест');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(1762, 'Полевое земляное укрепление.', 'шанец'),
(1763, 'Выдвижной киль на малых парусных суднах.', 'шверт'),
(1764, 'Вьющееся растение.', 'лиана'),
(1765, 'Торговая палатка.', 'ларек'),
(1766, 'Часть сбруи.', 'удила'),
(1767, 'Государство в Прибалтике.', 'литва'),
(1768, 'Вьющиеся волосы.', 'кудри'),
(1769, 'Шейное украшение.', 'кулон'),
(1770, 'Единица электрического заряда.', 'кулон'),
(1771, 'Французский физик, один из основателей электростатики.', 'кулон'),
(1772, 'Злой дух, бес, дьявол.', 'демон'),
(1773, 'Старший сын Тараса Бульбы.', 'остап'),
(1774, 'Мифическая красавица, жена Менелая.', 'елена'),
(1775, 'Женское имя (греч. солнечная).', 'елена'),
(1776, 'Спутник Сатурна.', 'елена'),
(1777, 'Поверхность шара.', 'сфера'),
(1778, 'Принадлежность школьника.', 'пенал'),
(1779, 'Футляр для ручек, карандашей.', 'пенал'),
(1780, 'Любитель прокатиться с ветерком.', 'лихач'),
(1781, 'Мать Иисуса Христа.', 'мария'),
(1782, 'Женское имя (др.евр. любимая, желанная).', 'мария'),
(1783, 'Чертеж поверхности Земли.', 'карта'),
(1784, 'Азартный человек.', 'игрок'),
(1785, 'Черноморская селедочная столица.', 'керчь'),
(1786, 'Самая большая река Великобритании.', 'темза'),
(1787, 'Лесное споровое растение.', 'плаун'),
(1788, 'Разветвленная часть дерева с листвой.', 'крона'),
(1789, 'Денежная единица Чехии, Словакии, Швеции, Норвегии, Эстонии.', 'крона'),
(1790, 'Березовая принадлежность для русской бани.', 'веник'),
(1791, 'Связка прутьев для подметания.', 'веник'),
(1792, 'Стенобитное орудие, таран.', 'баран'),
(1793, 'Самец овцы.', 'баран'),
(1794, 'Зажиточный крестьянин.', 'кулак'),
(1795, 'Кисть руки со сжатыми пальцами.', 'кулак'),
(1796, 'Девочка, попавшая в Страну Чудес.', 'алиса'),
(1797, 'Женское имя (др.герм. из благородного сословия).', 'алиса'),
(1798, 'Приспособление для создания давления.', 'пресс'),
(1799, 'Прибыль, нажива, барыш.', 'навар'),
(1800, 'Головной убор с полями.', 'шляпа'),
(1801, 'Простейшее приспособление для определения вертикали.', 'отвес'),
(1802, 'Часть речи, не воробей.', 'слово'),
(1803, 'Буква кириллицы (С).', 'слово'),
(1804, 'Искусственное русло.', 'канал'),
(1805, 'Крупный овощ.', 'тыква'),
(1806, 'Итальянское блюдо, лепешка с открытой начинкой.', 'пицца'),
(1807, 'Прибрежная птица, спутница кораблей.', 'чайка'),
(1808, 'Марка отечественного автомобиля .', 'чайка'),
(1809, 'Фруктовое дерево.', 'груша'),
(1810, 'Спортивный инвентарь боксера.', 'груша'),
(1811, 'Дворянский титул в средневековой Испании.', 'гранд'),
(1812, 'Исполнение музыки всем составом оркестра.', 'тутти'),
(1813, 'Участок земли с искусственным травяным покровом.', 'газон'),
(1814, 'Коктейль с мороженым.', 'санди'),
(1815, 'Часть ракетного двигателя.', 'сопло'),
(1816, 'Путешествие по круговому маршруту.', 'турне'),
(1817, 'Охотник-профессионал.', 'егерь'),
(1818, 'Работник заповедника, охотовед.', 'егерь'),
(1819, 'Озеро на западе Заира.', 'тумба'),
(1820, 'Широкий низкий столбик у дороги.', 'тумба'),
(1821, 'Обезжиренное молоко.', 'обрат'),
(1822, '"Щекастый" грызун.', 'хомяк'),
(1823, 'Любовная игра.', 'флирт'),
(1824, 'Откидная крышка спереди автомобиля.', 'капот'),
(1825, 'Женская домашняя одежда свободного покроя.', 'капот'),
(1826, 'Игровой кубик, кружок.', 'фишка'),
(1827, 'Традиционные, церемониальные действия.', 'обряд'),
(1828, 'Обременительный груз.', 'обуза'),
(1829, 'Крупный купец в феодальной Руси.', 'гость'),
(1830, 'Жарочный шкаф с инфракрасным излучателем.', 'гриль'),
(1831, 'Чистый глинозем.', 'алунд'),
(1832, 'Язык программирования.', 'алгол'),
(1833, 'Папский посол.', 'легат'),
(1834, 'Часть ложа огнестрельного оружия.', 'цевье'),
(1835, 'Столица Камеруна.', 'яунде'),
(1836, 'Человек, мужественно переносящий жизненные испытания.', 'стоик'),
(1837, 'Роман Т.Драйзера .', 'стоик'),
(1838, 'Перо на шляпе.', 'эгрет'),
(1839, 'Оконечность строя.', 'фланг'),
(1840, 'Аквариумная золотая рыбка.', 'ранчу'),
(1841, 'Выходное отверстие русской печи.', 'устье'),
(1842, 'Место впадения реки.', 'устье'),
(1843, 'Воображаемая точка небесной сферы, куда движется Солнечная система.', 'апекс'),
(1844, 'Верхушка побега и корня растений.', 'апекс'),
(1845, 'Последняя буква греческого алфавита.', 'омега'),
(1846, 'Буква кириллицы.', 'омега'),
(1847, 'Одна из сторон монеты.', 'решка'),
(1848, 'Оттенок, тонкое различие.', 'нюанс'),
(1849, 'Взрослый самец морских котиков.', 'секач'),
(1850, 'Взрослый самец кабана.', 'секач'),
(1851, 'Длинные волосы на шее некоторых животных.', 'грива'),
(1852, 'Переносная радиостанция.', 'рация'),
(1853, 'Лабораторный стеклянный сосуд.', 'колба'),
(1854, 'Смешной, необычный случай.', 'казус'),
(1855, 'Представитель кочевого народа.', 'цыган'),
(1856, 'Древнерусский духовой музыкальный инструмент.', 'сурна'),
(1857, 'Жилище горцев Кавказа.', 'сакля'),
(1858, 'Буря на море.', 'шторм'),
(1859, 'Болгарская водка.', 'ракия'),
(1860, 'В электронике сигнал специальной формы.', 'строб'),
(1861, 'Небольшой объем жидкости.', 'капля'),
(1862, 'Злак, вредитель.', 'тырса'),
(1863, 'Пастушковый журавль.', 'арама'),
(1864, 'Русский промышленник, открывший остров Котельный.', 'ляхов'),
(1865, 'Советский космонавт.', 'ляхов'),
(1866, 'Словесная помощь.', 'совет'),
(1867, 'Слиток металла.', 'чушка'),
(1868, 'Картина Н.Рериха .', 'гонец'),
(1869, 'Человек, посылаемый куда–нибудь со срочным известием.', 'гонец'),
(1870, 'Основа железной дороги.', 'рельс'),
(1871, 'Стальной брус на ж/д шпалах.', 'рельс'),
(1872, 'Камень для кладки стен.', 'квадр'),
(1873, 'Дождливое время года.', 'осень'),
(1874, 'Куча чего-либо.', 'груда'),
(1875, 'Городская ласточка.', 'стриж'),
(1876, 'Морской разбойник.', 'пират'),
(1877, 'Стручковой жгучий овощ.', 'перец'),
(1878, 'Приспособление для удержания судна.', 'якорь'),
(1879, 'Подросток, юноша.', 'отрок'),
(1880, 'Заболоченная тундра.', 'лайда'),
(1881, 'Атлантический лосось.', 'семга'),
(1882, 'Нотный знак отмены диеза или бемоля.', 'бекар'),
(1883, 'Качающаяся вилка часов.', 'анкер'),
(1884, 'Вид стихотворной формы.', 'станс'),
(1885, 'Отшельник.', 'аскет'),
(1886, 'Декоративная шелковая ткань.', 'парча'),
(1887, 'Плоская поверхность геометрического тела.', 'грань'),
(1888, 'Массивный сосуд, в котором толкут что-либо пестом.', 'ступа'),
(1889, 'Опереттная певица, народная артистка СССР.', 'шмыга'),
(1890, 'План предстоящих расходов и поступлений.', 'смета'),
(1891, 'Старая мера аптекарского веса = 29,86 г.', 'унция'),
(1892, 'Шустрый малыш, непоседа.', 'егоза'),
(1893, 'Восклицание, выражающее одобрение, восхищение.', 'браво'),
(1894, 'Ткань с волнистой поверхностью.', 'букле'),
(1895, 'Заключительное слово христианских молитв.', 'аминь'),
(1896, 'Альфа созвездия Девы.', 'спика'),
(1897, 'Итальянский композитор, опера "Травиата".', 'верди'),
(1898, 'Дерево с перистыми листьями.', 'ясень'),
(1899, 'Походная плоская бутылка.', 'фляга'),
(1900, 'Совокупность отметок и цифр на отсчетном устройстве прибора.', 'шкала'),
(1901, 'Линейка или циферблат с делениями.', 'шкала'),
(1902, 'Сок хвойных деревьев.', 'смола'),
(1903, 'Сплав железа с никелем.', 'инвар'),
(1904, 'Государство в Центральной Африке.', 'конго'),
(1905, 'Самая крупная река в Африке.', 'конго'),
(1906, 'Старинное русское название кабана.', 'вепрь'),
(1907, 'Название некоторых законов в США.', 'билль'),
(1908, 'Итальянский остров в Тирренском море, климатический курорт.', 'капри'),
(1909, 'Областной центр на юго-востоке Западной Сибири.', 'томск'),
(1910, 'Группа отщепенцев.', 'сброд'),
(1911, 'Возвышенная равнина.', 'плато'),
(1912, 'Алгебраический двучлен.', 'бином'),
(1913, 'Культовое сооружение над гробницами святых у мусульман.', 'мазар'),
(1914, 'Ценная промысловая рыба рода сигов.', 'омуль'),
(1915, 'Театральные подмостки.', 'сцена'),
(1916, 'Новогодний заменитель электролампы.', 'свеча'),
(1917, 'Осветитительное изделие из воска, стеарина с фитилем.', 'свеча'),
(1918, 'Устаревшая единица силы света.', 'свеча'),
(1919, 'Учебно-воспитательное учреждение.', 'школа'),
(1920, 'Яично-молочное блюдо.', 'омлет'),
(1921, 'Артист цирка.', 'клоун'),
(1922, 'Точка небесной сферы, противоположная зениту.', 'надир'),
(1923, 'Кондитерское изделие из растертых орехов, семян.', 'халва'),
(1924, 'Немецкий композитор, фортепианный цикл "Карнавал".', 'шуман'),
(1925, 'Электронная лампа.', 'триод'),
(1926, 'Священная книга мусульман.', 'коран'),
(1927, 'Порядковое число предмета в ряду однородных.', 'номер'),
(1928, 'Сочный плод растений.', 'ягода'),
(1929, 'Похищение.', 'кража'),
(1930, 'Противник крестика.', 'нолик'),
(1931, 'Город в Якутии, бывший поселок Незаметный.', 'алдан'),
(1932, 'Правый приток Лены.', 'алдан'),
(1933, 'Бархатистая ткань.', 'велюр'),
(1934, 'Один оборот.', 'виток'),
(1935, 'Вилок капусты.', 'кочан'),
(1936, 'Весенний праздник воскресения Христа.', 'пасха'),
(1937, 'С печки бряк.', 'моряк'),
(1938, 'Человек, служащий на флоте.', 'моряк'),
(1939, 'Экваториальное созвездие.', 'орион'),
(1940, 'В греческой мифологии великан-охотник, убитый Артемидой.', 'орион'),
(1941, 'Советский концлагерь.', 'гулаг'),
(1942, 'Вид ткани.', 'сатин'),
(1943, 'Пышная вкусная булочка.', 'сдоба'),
(1944, 'Приверженец религии индуизма, распространенной в Индии.', 'индус'),
(1945, 'Неправильное название индийцев.', 'индус'),
(1946, 'Христианскмй символ.', 'крест'),
(1947, 'Созвездие Южного полушария.', 'крест'),
(1948, 'Австрийский врач, основатель психоанализа.', 'фрейд'),
(1949, 'Обязательные платежи государству.', 'налог'),
(1950, 'Вид сумеречного помрачения сознания.', 'транс'),
(1951, 'Парусно-гребное плоскодонное деревянное судно.', 'струг'),
(1952, 'Болотный газ.', 'метан'),
(1953, 'Семья итальянских мастеров смычковых инструментов.', 'амати'),
(1954, 'Бич дачников и грибников.', 'комар'),
(1955, 'Двукрылое мелкое кровососущее насекомое.', 'комар'),
(1956, 'Состояние опьянения.', 'хмель'),
(1957, 'Лекарственная лиана, основа пивоварения.', 'хмель'),
(1958, 'В греческой мифологии бог северного ветра.', 'борей'),
(1959, 'Одежда отшельника.', 'схима'),
(1960, 'Обет монаха вести аскетический образ жизни.', 'схима'),
(1961, 'Английский физик, предсказавший позитрон.', 'дирак'),
(1962, 'Окружной полицейский в США.', 'шериф'),
(1963, 'Ежегодный шахматный приз .', 'оскар'),
(1964, 'Американская премия академии кинематографических искусств и наук .', 'оскар'),
(1965, 'Заросли кустарника в Австралии.', 'скрэб'),
(1966, 'Правый приток Оки.', 'мокша'),
(1967, 'Устаревшее название плашки.', 'лерка'),
(1968, 'Отход первичной обработки пеньки, льна.', 'пакля'),
(1969, 'Футбольные шиповки.', 'бутсы'),
(1970, 'Сапоги, туфли, лапти (обобщающее название).', 'обувь'),
(1971, 'Хищная желтая пятнистая кошка.', 'ягуар'),
(1972, 'Марка английского автомобиля .', 'ягуар'),
(1973, 'Хищник сем. кошачьих, с желтой шерстью и черными пятнами на ней.', 'ягуар'),
(1974, 'Разновидность рассказа.', 'очерк'),
(1975, 'Бамбуковый медведь.', 'панда'),
(1976, 'Мелкий чиновник в царской России.', 'писец'),
(1977, 'Добыча дичи.', 'охота'),
(1978, 'Обрубок бревна, расколотого пополам.', 'плаха'),
(1979, 'Стяг, флаг.', 'знамя'),
(1980, 'Халат из грубой шерстяной ткани.', 'армяк'),
(1981, 'Денежная единица Германии.', 'марка'),
(1982, 'Знак почтовой оплаты.', 'марка'),
(1983, 'Предводитель стаи.', 'вожак'),
(1984, 'Вяленая на солнце рыба.', 'юкола'),
(1985, 'Уличный открытый прилавок.', 'лоток'),
(1986, '"Звездная" болезнь.', 'слава'),
(1987, 'Русский бейсбол.', 'лапта'),
(1988, 'Пружинящее устройство для прыжков.', 'батут'),
(1989, 'Человек, отвергнутый обществом.', 'изгой'),
(1990, 'Уничижительное название стихов.', 'вирши'),
(1991, 'Ценности, имущество, принадлежащие государству.', 'казна'),
(1992, 'В индуизме великий бог-охранитель.', 'вишну'),
(1993, 'Высший орган власти в Древнем Риме.', 'сенат'),
(1994, 'Верхняя палата парламента в США, Италии.', 'сенат'),
(1995, 'Текстильный банан.', 'абака'),
(1996, 'Манильская пенька.', 'абака'),
(1997, 'Плавный парный бальный танец.', 'вальс'),
(1998, 'Сельскохозяйственная машина.', 'жатка'),
(1999, 'Игрушка в виде фигурки человека.', 'кукла'),
(2000, 'Детская игрушка.', 'кукла'),
(2001, 'Роман Б.Пруса .', 'кукла'),
(2002, 'Товар в розницу.', 'штука'),
(2003, 'Гнев, немилость.', 'опала'),
(2004, 'Доход рантье.', 'рента'),
(2005, 'Плетеная обувь из лыка или бересты.', 'лапти'),
(2006, 'Выпечка с начинкой.', 'пирог'),
(2007, 'Судьба, рок, неизбежность.', 'фатум'),
(2008, 'У древних римлян олицетворение судьбы.', 'фатум'),
(2009, 'Лечебный настой из трав.', 'зелье'),
(2010, 'Мучное изделие, узкие тонкие полоски теста.', 'лапша'),
(2011, 'Возбудитель инфекционных болезней.', 'вирус'),
(2012, 'Вредоносная компьютерная программа.', 'вирус'),
(2013, 'Легендарный донской атаман.', 'разин'),
(2014, 'Мужское имя (лат. огненный, неведомый).', 'игнат'),
(2015, 'Подъемное устройство в шахте.', 'клеть'),
(2016, 'Горный выступ, утес.', 'скала'),
(2017, 'Сгусток крови.', 'тромб'),
(2018, 'Мощный смерч над сушей.', 'тромб'),
(2019, 'Садовое растение с многочисленными душистыми цветками, собранными в крупное соцветие.', 'флокс'),
(2020, 'Залив с невысокими берегами.', 'лиман'),
(2021, 'Самый твердый минерал.', 'алмаз'),
(2022, 'Буква греческого алфавита.', 'сигма'),
(2023, 'Помещение для пассажиров.', 'салон'),
(2024, 'Магазин в Москве .', 'ядран'),
(2025, 'Укороченное ружье.', 'обрез'),
(2026, 'Область распространения животных, растений на земной поверхности.', 'ареал'),
(2027, 'Бог грозы в славянской мифологии.', 'перун'),
(2028, 'Экзотический фрукт.', 'банан'),
(2029, 'Цельное или дробленое зерно.', 'крупа'),
(2030, 'Рот зверя, рыбы.', 'пасть'),
(2031, 'Единица силы электрического тока.', 'ампер'),
(2032, 'Французский физик, один из основоположников электродинамики.', 'ампер'),
(2033, 'Собрание географических карт.', 'атлас'),
(2034, 'Спутник Сатурна.', 'атлас'),
(2035, 'Орудие дровосека.', 'топор'),
(2036, 'Нечистый на руку.', 'шулер'),
(2037, 'Карточный мошенник.', 'шулер'),
(2038, 'Сумчатый медведь.', 'коала'),
(2039, 'Порошок из листьев индигоферы.', 'басма'),
(2040, 'Верительная грамота на Руси.', 'басма'),
(2041, 'Черная краска для волос.', 'басма'),
(2042, 'Легкая пористая вулканическая порода.', 'пемза'),
(2043, 'Опора для рельсов.', 'шпала'),
(2044, 'Вид косвенного налога.', 'акциз'),
(2045, 'Финская баня.', 'сауна'),
(2046, 'Отрицательно заряженный ион.', 'анион'),
(2047, 'Сценка, пантомима в цирке.', 'антре'),
(2048, 'Молдавский пастушеский духовой музыкальный инструмент.', 'кавал'),
(2049, 'Самый большой музыкальный инструмент.', 'орган'),
(2050, 'Клавишный духовой музыкальный инструмент.', 'орган'),
(2051, 'Часть организма.', 'орган'),
(2052, 'Злая и безобразная старуха.', 'карга'),
(2053, 'Узкая протоптанная дорожка.', 'тропа'),
(2054, 'Результат солнечных ванн.', 'загар'),
(2055, 'Потемнение кожи под воздействием солнечных лучей.', 'загар'),
(2056, 'Забродившее тесто.', 'опара'),
(2057, 'Вьющаяся прядь волос.', 'локон'),
(2058, 'Доказательство невиновности.', 'алиби'),
(2059, 'Сиденье гребца.', 'слайд'),
(2060, 'Диапозитив.', 'слайд'),
(2061, 'Пустыня в Перу.', 'наска'),
(2062, 'Жаркое место.', 'пекло'),
(2063, 'Составная часть физкультуры.', 'спорт'),
(2064, 'Озеро в Уганде.', 'кьога'),
(2065, 'Средство для снижения крепости джина.', 'тоник'),
(2066, 'Старинный струнный щипковый музыкальный инструмент арабского происхождения.', 'лютня'),
(2067, 'Высокий мужской певческий голос.', 'тенор'),
(2068, 'Декоративное покрытие на иконе или книжном переплете.', 'оклад'),
(2069, 'Размер заработной платы.', 'оклад'),
(2070, 'Американский футбол.', 'регби'),
(2071, 'Живописное изображение святых.', 'икона'),
(2072, 'Украинский народный танец.', 'гопак'),
(2073, 'Морское судно с косыми парусами.', 'шхуна'),
(2074, 'Река в Грузии.', 'риони'),
(2075, 'Южноазиатское ядовитое дерево.', 'анчар'),
(2076, 'Небольшое судно.', 'лодка'),
(2077, 'Период уборки сахарного тростника на Кубе.', 'сафра'),
(2078, 'Однообразный раскатистый звук.', 'рокот'),
(2079, 'Выпускное отверстие плавильной печи.', 'летка'),
(2080, 'Французский врач, именем которого назван душ.', 'шарко'),
(2081, 'Кремниевое ружье, заменившее мушкет.', 'фузея'),
(2082, 'Болотная птица.', 'цапля'),
(2083, 'Тонкая пластинка, отколовшаяся по слою дерева.', 'щепка'),
(2084, 'Деревянная стружка.', 'щепка'),
(2085, 'Наводнение.', 'потоп'),
(2086, 'Американский страус.', 'нанду'),
(2087, 'Древнерусское название Онежского озера.', 'онего'),
(2088, 'Учение о морали.', 'этика'),
(2089, 'Снежная буря.', 'пурга'),
(2090, 'Французский писатель, серия романов "Проклятые короли".', 'дрюон'),
(2091, 'Пирожное из заварного теста.', 'эклер'),
(2092, 'Пища, еда.', 'снедь'),
(2093, 'Художественный музей в Мадриде.', 'прадо'),
(2094, 'Цепь холмов, невысоких гор.', 'гряда'),
(2095, 'Мягкая крученая шерстяная пряжа.', 'гарус'),
(2096, 'Снежный баран, толсторог.', 'чубук'),
(2097, 'Черенок винограда.', 'чубук'),
(2098, 'Курительная трубка.', 'чубук'),
(2099, 'Полый стержень, на конец которого насаживается курительная трубка.', 'чубук'),
(2100, 'Запрещенный обоюдный захват боксеров.', 'клинч'),
(2101, 'Взаимный захват боксеров.', 'клинч'),
(2102, 'Английский поэт-романтик, лирическая драма "Освобожденный Прометей".', 'шелли'),
(2103, 'Один из вождей якобинцев.', 'марат'),
(2104, 'Пресноводная хищная рыба.', 'жерех'),
(2105, 'Дух огня в славянской мифологии.', 'рарог'),
(2106, 'В греческой мифологии перевозчик умерших в Аиде.', 'харон'),
(2107, 'Спутник Плутона.', 'харон'),
(2108, 'Движение тела в воздухе, космосе.', 'полет'),
(2109, 'Официальный язык Индии.', 'хинди'),
(2110, 'Замкнутая общественная группа.', 'каста'),
(2111, 'Пожитки, имущество.', 'скарб'),
(2112, 'Город-государство в античном мире.', 'полис'),
(2113, 'Страховой документ.', 'полис'),
(2114, 'Сплав для спаивания со стеклом.', 'ковар'),
(2115, 'Сплав железа с кобальтом и никелем.', 'ковар'),
(2116, 'Персонаж романа М.Ю.Лермонтова "Герой нашего времени".', 'вулич'),
(2117, 'Большая палатка.', 'шатер'),
(2118, 'Арабская золотая монета.', 'динар'),
(2119, 'Старинная золотая восточная монета.', 'динар'),
(2120, 'Молодая рыбка.', 'малек'),
(2121, 'Самая большая река на Украине.', 'днепр'),
(2122, 'Роспись по ткани.', 'батик'),
(2123, 'Слава, почет.', 'ореол'),
(2124, 'Световой фон вокруг изображения источника света.', 'ореол'),
(2125, 'Сборище ведьм.', 'шабаш'),
(2126, 'Простейшее грузозахватное приспособление.', 'строп'),
(2127, 'Трос с крюком.', 'строп'),
(2128, 'Клейкая лента.', 'скотч'),
(2129, 'Шотландское виски.', 'скотч'),
(2130, 'Вид рельсового пассажирского транспорта.', 'метро'),
(2131, 'Область однородной намагниченности в магните.', 'домен'),
(2132, 'Звук ломаемого дерева.', 'треск'),
(2133, 'Интриги, происки.', 'козни'),
(2134, 'Нить разогрева котода лампы.', 'накал'),
(2135, 'Плавучее сооружение для переправы.', 'паром'),
(2136, 'Бак для разогрева жидкости.', 'котел'),
(2137, 'Пальмовый орех.', 'кокос'),
(2138, 'Родовая община.', 'племя'),
(2139, 'Военная разведка фашистской Германии.', 'абвер'),
(2140, 'Спортивный метательный снаряд.', 'молот'),
(2141, 'Ручник, кувалда.', 'молот'),
(2142, 'Односторонняя диффузия.', 'осмос'),
(2143, 'Инструмент для зачистки деревянных изделий.', 'цикля'),
(2144, 'Буксировочная машина.', 'тягач'),
(2145, 'Верхний слой корки цитруса.', 'цедра'),
(2146, 'Родина гандбола.', 'дания'),
(2147, 'Государство в Северной Европе.', 'дания'),
(2148, 'Свод в виде полушария.', 'купол'),
(2149, 'Длиннохвостый попугай.', 'арара'),
(2150, 'Советский композитор, балет "Ангара".', 'эшпай'),
(2151, 'Кочан капусты.', 'вилок'),
(2152, 'Ядовитая змея.', 'гюрза'),
(2153, 'Шотландская овчарка.', 'колли'),
(2154, 'Певческое искусство.', 'вокал'),
(2155, 'Исторический перевал в Болгарии.', 'шипка'),
(2156, 'Небольшое рыболовное судно на Белом море.', 'шнека'),
(2157, 'Яркий метеор.', 'болид'),
(2158, 'Роман И.Стаднюка .', 'война'),
(2159, 'Военные действия, вооруженная борьба.', 'война'),
(2160, 'Русский зодчий, один из создателей храма Василия Блаженного.', 'барма'),
(2161, 'В римской мифологии бог, покровитель рода.', 'гений'),
(2162, 'Роман Т.Драйзера .', 'гений'),
(2163, 'Высшая творческая способность.', 'гений'),
(2164, 'Длительная задержка стула.', 'запор'),
(2165, 'Инженерное сооружение из скрепленных стержней.', 'ферма'),
(2166, 'Сельскохозяйственное предприятие.', 'ферма'),
(2167, 'Французский математик, один из создателей теории чисел.', 'ферма'),
(2168, 'Род словесно-музыкального искусства.', 'песня'),
(2169, 'Музыкально-поэтическое произведение.', 'песня'),
(2170, 'Начинка конфет.', 'суфле'),
(2171, 'Пюре со взбитыми сливками.', 'суфле'),
(2172, 'Затягивающийся узел.', 'петля'),
(2173, 'Фигура высшего пилотажа.', 'петля'),
(2174, 'В основном летающее животное.', 'птица'),
(2175, 'Животное с крыльями и клювом.', 'птица'),
(2176, 'Ловчая птица.', 'сокол'),
(2177, 'Станция московского метро .', 'сокол'),
(2178, 'Заповедник в Молдавии.', 'кодры'),
(2179, 'Маленькая птичка.', 'птаха'),
(2180, 'Немецкая водка.', 'шнапс'),
(2181, 'Левый приток Оби.', 'иртыш'),
(2182, 'Воспаление сосудистой оболочки глаза.', 'увейт'),
(2183, 'Объединение нескольких однотипных предприятий.', 'трест'),
(2184, 'Небольшой грузопассажирский автомобиль.', 'пикап'),
(2185, 'Крестьянин, земледелец в Древней Руси.', 'смерд'),
(2186, 'Веревка, на которой гоняют лошадей по кругу.', 'корда'),
(2187, 'Прочная нить, удерживающая авиамодель.', 'корда'),
(2188, 'Вертикальная водопроводная труба.', 'стояк'),
(2189, 'Знак вычитания в математике.', 'минус'),
(2190, 'Дух огня в мусульманской мифологии.', 'джинн'),
(2191, 'Коралловый остров.', 'атолл'),
(2192, 'Плот из легких бревен.', 'салик'),
(2193, 'Небольшой плот.', 'салик'),
(2194, 'Толстый холст домашнего производства.', 'рядно'),
(2195, 'Холод, низкая температура.', 'мороз'),
(2196, 'Жидкие атмосферные осадки.', 'дождь'),
(2197, 'Ледяная площадка для катания.', 'каток'),
(2198, 'Строительная машина для уплотнения грунта, асфальта.', 'каток'),
(2199, 'Корабельное дерево.', 'сосна'),
(2200, 'Вечнозеленое хвойное дерево.', 'сосна'),
(2201, 'Тара Деда Мороза.', 'мешок'),
(2202, 'Вместилище из мягкого материала.', 'мешок'),
(2203, 'Длинная и толстая трость.', 'посох'),
(2204, 'Слой наложенного на лицо крема.', 'маска'),
(2205, 'Второе лицо человека.', 'маска'),
(2206, 'Специальная накладка, скрывающая лицо с вырезами для глаз.', 'маска'),
(2207, 'Деталь подшипника.', 'шарик'),
(2208, 'Елочное украшение.', 'шарик'),
(2209, 'Полюс мира.', 'север'),
(2210, 'Плод хвойных растений.', 'шишка'),
(2211, 'Вращающаяся деталь электродвигателя, турбины.', 'ротор'),
(2212, 'Холодное кушанье из мелконарезанных овощей.', 'салат'),
(2213, 'Застывшие горные слезы.', 'мумие'),
(2214, 'Комнатное декоративное растение.', 'фикус'),
(2215, 'Птица семейства вороновых, обитающая в хвойных лесах Сев. Евразии.', 'кукша'),
(2216, 'Полное безветрие.', 'штиль'),
(2217, 'Хлопчатобумажная ткань из толстой пряжи.', 'нанка'),
(2218, 'Человек, пользующийся авторитетом и влиянием в коллективе, обществе.', 'лидер'),
(2219, 'Тропическая пальма.', 'арека'),
(2220, 'Домашнее вино.', 'брага'),
(2221, 'Персидский писатель и мыслитель, поэма "Бустан".', 'саади'),
(2222, 'Американский ученый, основоположник кибернетики.', 'винер'),
(2223, 'Громкий смех.', 'хохот'),
(2224, 'Водяной орех.', 'чилим'),
(2225, 'Сыщик, герой серии романов Ж.Сименона.', 'мегрэ'),
(2226, 'Минерал, сырье для получения соды.', 'трона'),
(2227, 'Приспособление для увеличения скорости плавания.', 'ласты'),
(2228, 'Веслообразные конечности водных животных.', 'ласты'),
(2229, 'Двойная звезда в созвездии Большой Медведицы.', 'мицар'),
(2230, 'Город в Свердловской области.', 'ревда'),
(2231, 'Слепая и беспощадно уничтожающая сила.', 'молох'),
(2232, 'Библейское божество, которому приносились человеческие жертвы.', 'молох'),
(2233, 'Оптический квантовый генератор.', 'лазер'),
(2234, 'Народное собрание у древних греков.', 'агора'),
(2235, 'Воинское формирование.', 'отряд'),
(2236, 'Гусарский цилиндр.', 'кивер'),
(2237, 'Русский полярный исследователь.', 'седов'),
(2238, 'Титул верховного правителя в ряде мусульманских стран.', 'калиф'),
(2239, 'Город в Ярославской области на реке Волга.', 'углич'),
(2240, 'Горючее полезное ископаемое.', 'уголь'),
(2241, 'Молодецкая бесшабашность.', 'удаль'),
(2242, 'Жидкая острая приправа к пище.', 'уксус'),
(2243, 'Открытая большая лодка у эскимосов.', 'умиак'),
(2244, 'Впадина в Центральных Каракумах.', 'унгуз'),
(2245, 'Слава, удача.', 'успех'),
(2246, 'Обрывистый склон.', 'уступ'),
(2247, 'Потухший вулкан в Восточной Африке.', 'кения'),
(2248, 'Государство в Восточной Африке.', 'кения'),
(2249, 'Открытая печь в стене.', 'камин'),
(2250, 'Доля участия.', 'квота'),
(2251, 'Один из двух официальных языков Перу.', 'кечуа'),
(2252, 'Кисломолочный напиток.', 'кефир'),
(2253, 'Кавказский духовой музыкальный инструмент.', 'кивач'),
(2254, 'Заповедник в Карелии.', 'кивач'),
(2255, 'Снежный гриф.', 'кумай'),
(2256, 'Французский физик и инженер, один из основателей термодинамики.', 'карно'),
(2257, 'Учебная комната.', 'класс'),
(2258, 'Автомобиль для перевозки пассажиров и грузов.', 'такси'),
(2259, 'Опера Ж.Массне .', 'манон'),
(2260, 'Дикое животное.', 'зверь'),
(2261, 'Римский поэт-комедиограф.', 'плавт'),
(2262, 'Реакция на переедание.', 'икота'),
(2263, 'Арбуз по-украински.', 'кавун'),
(2264, 'Ткань, идущай на подкладку.', 'саржа'),
(2265, 'Курсант военного училища в дореволюционной России.', 'кадет'),
(2266, 'Подопытная макака.', 'резус'),
(2267, 'Футляр для холодного оружия.', 'ножны'),
(2268, 'Лопатка с загнутыми кверху боковыми краями.', 'совок'),
(2269, 'Сборщик мусора.', 'совок'),
(2270, 'Хозяйственная принадлежность в паре с веником.', 'совок'),
(2271, 'Кусок ткани для платья, костюма.', 'отрез'),
(2272, 'Отношение двух рациональных чисел.', 'дробь'),
(2273, 'Начинка охотничьего патрона.', 'дробь'),
(2274, 'Устройство для напорного перемещения жидкостей, газов.', 'насос'),
(2275, 'Созвездие Южного полушария.', 'насос'),
(2276, 'Китайское жилище.', 'фанза'),
(2277, 'Старт самолета.', 'взлет'),
(2278, 'Лицо, обращающееся с иском в суд.', 'истец'),
(2279, 'Убеждения, взгляды, основы мировоззрения.', 'кредо'),
(2280, 'Основное понятие геометрии, не имеющее измерения.', 'точка'),
(2281, 'Знак препинания.', 'точка'),
(2282, 'Дикий американский бык.', 'бизон'),
(2283, 'Лубяное растение для изготовления текстильного сырья.', 'кенаф'),
(2284, 'Бомбейская пенька.', 'кенаф'),
(2285, 'Искусственный драгоценный камень.', 'страз'),
(2286, 'Остаток перегонки нефти.', 'мазут'),
(2287, 'Степень жизненной активности.', 'тонус'),
(2288, 'Раздел судовождения.', 'лоция'),
(2289, 'Крупный населенный пункт.', 'город'),
(2290, 'Фигура пилотажа.', 'горка'),
(2291, 'Сооружение на железнодорожной станции для сортировки вагонов.', 'горка'),
(2292, 'Город в Могилевской области, в Белоруссии.', 'горки'),
(2293, 'Инструмент для нарезания наружной резьбы.', 'клупп'),
(2294, 'Мысль, суждение, аргумент.', 'довод'),
(2295, 'Маленький ребенок, малыш.', 'кроха'),
(2296, 'Слухи, новости.', 'вести'),
(2297, 'Сиденье кучера на передке экипажа.', 'козлы'),
(2298, 'Лодка североамериканских индейцев.', 'каноэ'),
(2299, 'Метель в степи.', 'буран'),
(2300, 'Опера Р.Леонкавалло .', 'паяцы'),
(2301, 'Сорт сушеного бессемянного винограда.', 'сабза'),
(2302, 'Сорт изюма.', 'сабза'),
(2303, 'Южный плод, напоминающий сливу.', 'алыча'),
(2304, 'Крупный садовый цветок.', 'астра'),
(2305, 'Вторичное сырье.', 'утиль'),
(2306, 'Накладные волосы.', 'парик'),
(2307, 'Гибкая труба.', 'шланг'),
(2308, 'Ядовитая африканская змея.', 'мамба'),
(2309, 'Приспособление для натяжения и настройки струн в муз. инструментах.', 'колок'),
(2310, 'Небольшой лес среди поля, пашни.', 'колок'),
(2311, 'В греческой мифологии бог водной стихии, сын Урана и Геи.', 'океан'),
(2312, 'Водная оболочка земного шара.', 'океан'),
(2313, 'Инструмент скульптора.', 'стека'),
(2314, 'Загадка в рисунках.', 'ребус'),
(2315, 'Способ хода, бега лошади.', 'аллюр'),
(2316, 'Фиговое плодовое дерево.', 'инжир'),
(2317, 'Винная ягода.', 'инжир'),
(2318, 'Народная картинка.', 'лубок'),
(2319, 'Простейший одноклеточный организм.', 'амеба'),
(2320, 'Арабский струнный щипковый музыкальный инструмент.', 'канун'),
(2321, 'День перед праздником.', 'канун'),
(2322, 'Сильный холод.', 'стужа'),
(2323, 'Станок артиллерийского орудия.', 'лафет'),
(2324, 'Деревянный топчан на пляже.', 'лежак'),
(2325, 'Пляжная переносная кровать.', 'лежак'),
(2326, 'Доминошный "ноль".', 'пусто'),
(2327, 'Наименьшая из судовых шлюпок.', 'тузик'),
(2328, 'Кличка дворовой собаки.', 'тузик'),
(2329, 'Живопись по сухой штукатурке.', 'секко'),
(2330, 'Заменитель кожи.', 'кирза'),
(2331, 'Бугорок на болоте.', 'кочка'),
(2332, 'Дальневосточная сельдь.', 'иваси'),
(2333, 'Войлочная подстилка.', 'кошма'),
(2334, 'Торговая палатка.', 'киоск'),
(2335, 'Короткая женская одежда.', 'кофта'),
(2336, 'Трагедия И.Гете .', 'фауст'),
(2337, 'Смазочное масло для карбюраторных двигателей.', 'автол'),
(2338, 'Торговец вразнос галантереей, лубочными картинками в дореволюционной России.', 'офеня'),
(2339, 'Серебристая ива, белотал.', 'ветла'),
(2340, 'Карточная игра на деньги.', 'покер'),
(2341, 'Темно-коричневая минеральная краска.', 'умбра'),
(2342, 'Полевое фортификационное сооружение в виде остроугольного рва.', 'редан'),
(2343, 'Выступ у днища глиссера.', 'редан'),
(2344, 'Русский мастер, отливший "Царь-пушку".', 'чохов'),
(2345, 'Боковой удар с дальнего расстояния в боксе.', 'свинг'),
(2346, 'Запрещенный удар в боксе.', 'свинг'),
(2347, 'Ядовитая болотная трава.', 'авран'),
(2348, 'Разменная монета Греции.', 'лепта'),
(2349, 'Скромный вклад.', 'лепта'),
(2350, 'Посильный вклад.', 'лепта'),
(2351, 'Мелкая медная монета в Древней Греции.', 'лепта'),
(2352, 'Опера-балет Н.А.Римского-Корсакова .', 'млада'),
(2353, 'Крупный христианский храм.', 'собор'),
(2354, 'Взрывное устройство огромной разрушительной силы.', 'бомба'),
(2355, 'Межостровное море в Индонезии.', 'банда'),
(2356, 'Преступная шайка.', 'банда'),
(2357, 'Драгоценный головной убор, корона.', 'венец'),
(2358, 'Помещение для стоянки автомобиля.', 'гараж'),
(2359, 'Расстояние между двумя точками.', 'длина'),
(2360, 'Роман Г.Мопассана .', 'жизнь'),
(2361, 'Реальная действительность.', 'жизнь'),
(2362, 'Дикая свинья.', 'кабан'),
(2363, 'Судовой колокол.', 'рында'),
(2364, 'Шест для управления нартами.', 'остол'),
(2365, 'Тройная корона папы римского.', 'тиара'),
(2366, 'Надежная защита, твердыня.', 'оплот'),
(2367, 'Способ достижения цели, решения конкретной задачи.', 'метод'),
(2368, 'Тропический сладкий плод.', 'манго'),
(2369, 'Медный духовой музыкальный инструмент.', 'труба'),
(2370, 'Выдающийся русский художник-передвижник, картины "Бурлаки на Волге", "Голгофа".', 'репин'),
(2371, 'Швейцарский физик, один из создателей квантовой механики.', 'паули'),
(2372, 'Сорт кофе, конфет.', 'мокко'),
(2373, 'Строитель лабиринта на острове Крит.', 'дедал'),
(2374, 'Соединительная часть кожи позвоночных.', 'дерма'),
(2375, 'Монашеская или духовно-рыцарская община с определенным уставом.', 'орден'),
(2376, 'Награда за особые заслуги.', 'орден'),
(2377, 'Народное название клевера.', 'кашка'),
(2378, 'Ластоногое млекопитающее семейства тюленей.', 'нерпа'),
(2379, 'Город в Италии, родина Дж.Пуччини.', 'лукка'),
(2380, 'Ароматическая смола, применяемая при религиозных обрядах.', 'ладан'),
(2381, 'Река во Владимирской области, приток Клязьмы.', 'нерль'),
(2382, 'Офицерское звание.', 'майор'),
(2383, 'Непериодическое печатное издание.', 'книга'),
(2384, 'Залив Красного моря.', 'акаба'),
(2385, 'Немецкий физик, один из создателей квантовой механики.', 'планк'),
(2386, 'Горный район в Центральной Азии.', 'тибет'),
(2387, 'Пионерский лагерь в Крыму.', 'артек'),
(2388, 'Сфера товарного обмена.', 'рынок'),
(2389, 'Основной литературный жанр.', 'проза'),
(2390, 'Нестихотворная литература.', 'проза'),
(2391, 'Напевы альпийских горцев.', 'йодль'),
(2392, 'Кастрированный жеребец.', 'мерин'),
(2393, 'Столица Каракалпакии.', 'нукус'),
(2394, 'Кубатура тела.', 'объем'),
(2395, 'Горная система в Средней Азии.', 'памир'),
(2396, 'Северная морская рыба семейства тресковых.', 'пикша');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(2397, 'В древнегреческой мифологии верный друг Ореста.', 'пилад'),
(2398, 'Австрийский педиатр, предложивший пробу на туберкулез.', 'пирке'),
(2399, 'Наплечный знак различия на форменной одежде.', 'погон'),
(2400, 'Телега с плоским настилом для перевозки груза.', 'полок'),
(2401, 'Возвышение в парилке.', 'полок'),
(2402, 'Традиционная одежда латиноамериканцев.', 'пончо'),
(2403, 'Настоятель небольшого католического монастыря.', 'приор'),
(2404, 'Сын короля.', 'принц'),
(2405, 'Количество благородного металла в сплаве ювелирного изделия.', 'проба'),
(2406, 'Взрывчатая смесь.', 'порох'),
(2407, 'Высший дипломатический ранг.', 'посол'),
(2408, 'Техническое название карбоната калия.', 'поташ'),
(2409, 'Зачаток побега у растений.', 'почка'),
(2410, 'Древнее ручное метательное оружие.', 'праща'),
(2411, 'Скрученная нить.', 'пряжа'),
(2412, 'Косметический порошок.', 'пудра'),
(2413, 'Длинноствольное артиллерийское орудие.', 'пушка'),
(2414, 'Афганский язык.', 'пушту'),
(2415, 'Жалящее насекомое, производитель меда.', 'пчела'),
(2416, 'Злостный сорняк в посевах, злак.', 'пырей'),
(2417, 'Традиционный персонаж французского народного театра.', 'пьеро'),
(2418, 'Персонаж сказки А.Н.Толстого "Золотой ключик".', 'пьеро'),
(2419, 'Левый приток Амударьи.', 'пяндж'),
(2420, 'Столица Марокко.', 'рабат'),
(2421, 'Французский писатель-гуманист, роман "Гаргантюа и Пантагрюэль".', 'рабле'),
(2422, 'Устройство для определения расстояния до объекта.', 'радар'),
(2423, 'Индийский князь.', 'раджа'),
(2424, 'Исторически первый урановый химический элемент.', 'радий'),
(2425, 'Способ передачи информации.', 'радио'),
(2426, 'Неподвижное многоклеточное низшее морское животное, образующее колонии.', 'губка'),
(2427, 'Ярко-красная ткань.', 'кумач'),
(2428, 'Левый приток Амура.', 'бурея'),
(2429, 'Морская черепаха, каретта.', 'бисса'),
(2430, 'Болотная птица.', 'бекас'),
(2431, 'Мужское имя (лат. далекий).', 'прокл'),
(2432, 'Древнегреческий философ-идеалист.', 'прокл'),
(2433, 'Греческий философ-идеалист, основное сочинение "Начала теологии".', 'прокл'),
(2434, 'Амплуа актера.', 'комик'),
(2435, 'Предмет восхищения, преклонения.', 'кумир'),
(2436, 'Напиток из кобыльего молока.', 'кумыс'),
(2437, 'Курортный город в Болгарии.', 'варна'),
(2438, 'Разбавитель масляной краски.', 'олифа'),
(2439, 'Пакистанский физик-теоретик, Нобелевский лауреат.', 'салам'),
(2440, 'Помощник бога.', 'ангел'),
(2441, 'Сладкий пищевой продукт.', 'сахар'),
(2442, 'Город в Амурской области.', 'тында'),
(2443, 'Архитектурный облом, горизонтальный прямоугольный выступ.', 'полка'),
(2444, 'Горизонтальная доска, вделанная в стену или шкаф.', 'полка'),
(2445, 'Стихотворение из 14 строк.', 'сонет'),
(2446, 'Приспособление для ловли бабочек.', 'сачок'),
(2447, 'Русский писатель, сказка "Конек-Горбунок".', 'ершов'),
(2448, 'Бальный танец.', 'румба'),
(2449, 'Кубинский народный танец.', 'румба'),
(2450, 'Сельскохозяйственная машина для очистки и сортировки зерна.', 'триер'),
(2451, 'Лица, сопровождающие важную особу.', 'свита'),
(2452, 'Клавишный музыкальный инструмент.', 'рояль'),
(2453, 'Широкое женское пальто с пелериной.', 'салоп'),
(2454, 'Немецкий живописец и график эпохи Возрождения, серия картин "Апокалипсис".', 'дюрер'),
(2455, 'Породистая лошадь.', 'рысак'),
(2456, 'Чашка без ручки.', 'пиала'),
(2457, 'Детеныш собаки.', 'щенок'),
(2458, 'Кислый плод цитрусового дерева.', 'лимон'),
(2459, 'Желудок, кишечник.', 'живот'),
(2460, 'Пушной зверек семейства куньих.', 'хорек'),
(2461, 'Легкая временная постройка.', 'шалаш'),
(2462, 'Сосуд для питья, еды.', 'чашка'),
(2463, 'Одна пятая пятерни.', 'палец'),
(2464, 'Часть кисти или стопы.', 'палец'),
(2465, 'Базарный фон.', 'гвалт'),
(2466, 'Руководитель факультета в ВУЗе.', 'декан'),
(2467, 'Подвижный носовой придаток у слонов.', 'хобот'),
(2468, 'Слоновий нос.', 'хобот'),
(2469, 'Шотландский математик, изобретатель логарифмов.', 'непер'),
(2470, 'Жрец-прорицатель в Древнем Риме.', 'авгур'),
(2471, '21-й президент США.', 'артур'),
(2472, 'Мужское имя (кельт. медведь).', 'артур'),
(2473, 'Мелкий донос, клевета.', 'ябеда'),
(2474, 'Единица генетического кода.', 'кодон'),
(2475, 'Не впавший в спячку медведь.', 'шатун'),
(2476, 'Деталь кривошипно-ползункового механизма.', 'шатун'),
(2477, 'Азиатский извозчик.', 'рикша'),
(2478, 'Колдун у народов Севера.', 'шаман'),
(2479, 'Плотная мягкая шерстяная ткань.', 'ратин'),
(2480, 'В древнегреческом эпосе родина и царство Одиссея.', 'итака'),
(2481, 'Ранний зимний сорт яблок.', 'апорт'),
(2482, 'Мяч с оперением для игры в бадминтон.', 'волан'),
(2483, 'Древнерусское название некоторых драгоценных камней.', 'яхонт'),
(2484, 'Тропическая лесная американская птица с большим, зазубренным клювом.', 'тукан'),
(2485, 'Созвездие, в котором расположено Малое Магелланово облако.', 'тукан'),
(2486, 'Административно-территориальная единица России.', 'округ'),
(2487, 'Взлетно-посадочное устройство самолета.', 'шасси'),
(2488, 'Денежная наличность организации.', 'касса'),
(2489, 'Одна из основных физических характеристик материи.', 'масса'),
(2490, 'Количество вещества.', 'масса'),
(2491, 'Стоимость проезда на транспорте.', 'такса'),
(2492, 'Небольшая охотничья собака.', 'такса'),
(2493, 'Потребность, желание пить.', 'жажда'),
(2494, 'Сильное желание чего-либо.', 'жажда'),
(2495, 'Заменитель монеты.', 'жетон'),
(2496, 'Самое высокое животное суши.', 'жираф'),
(2497, 'Самое длинношеее животное.', 'жираф'),
(2498, 'Созвездие Северного полушария.', 'жираф'),
(2499, 'Горящая сера, смола для грешников в аду.', 'жупел'),
(2500, 'Личное дело на кого-либо.', 'досье'),
(2501, 'Вид ипподромных состязаний.', 'дерби'),
(2502, 'Бальный танец.', 'танго'),
(2503, 'Медленный парный танец.', 'танго'),
(2504, 'Светящаяся, сверкающая частица, отблеск.', 'искра'),
(2505, 'Пятнистый тюлень.', 'ларга'),
(2506, 'Крупное литературное произведение.', 'роман'),
(2507, 'Мужское имя (греч. крепкий).', 'роман'),
(2508, 'Любовные отношения, связь.', 'роман'),
(2509, 'Сторона прямоугольного треугольника.', 'катет'),
(2510, 'Площадка для молотьбы сжатого хлеба, ток.', 'гумно'),
(2511, 'Атмосферный вихрь.', 'смерч'),
(2512, 'Город в Нидерландах, резиденция королевского двора.', 'гаага'),
(2513, 'Столица Нидерландов.', 'гаага'),
(2514, 'Город в Нидерландах, местопребывание Международного суда ООН.', 'гаага'),
(2515, 'Мужчина, намеревающийся вступить в брак.', 'жених'),
(2516, 'Человек, держащий венец над головами молодоженов во время венчания.', 'шафер'),
(2517, 'Качество муки.', 'помол'),
(2518, 'Ковбойские состязания.', 'родео'),
(2519, 'Мятеж, раздоры, беспорядки.', 'смута'),
(2520, 'Австрийский писатель, романы "Процесс", "Замок".', 'кафка'),
(2521, 'Современный модный салон-магазин.', 'бутик'),
(2522, 'Высокое стоячее зеркало.', 'трюмо'),
(2523, 'Африканская полосатая лошадь.', 'зебра'),
(2524, 'Портовый грузчик.', 'докер'),
(2525, 'Рекламный образ политика, артиста и т. д.', 'имидж'),
(2526, 'Высокое болотное растение.', 'камыш'),
(2527, 'Низкая стойка при спуске на лыжах.', 'крауч'),
(2528, 'Набросок, неоконченный рисунок.', 'эскиз'),
(2529, 'Предварительный набросок к картине.', 'эскиз'),
(2530, 'Нож для рубки капусты.', 'сечка'),
(2531, 'Дробленая крупа.', 'сечка'),
(2532, 'Красная утка.', 'огарь'),
(2533, 'Задняя часть судна.', 'корма'),
(2534, 'Созвездие Южного полушария.', 'корма'),
(2535, 'Начало шахматной партии.', 'дебют'),
(2536, 'Первое выступление на сцене, в спортивных состязаниях.', 'дебют'),
(2537, 'Драгоценный камень розово-красного цвета.', 'рубин'),
(2538, 'В греческой мифологии бог страха, сын Ареса и Афродиты.', 'фобос'),
(2539, 'Спутник Марса.', 'фобос'),
(2540, 'Анисовая водка.', 'перно'),
(2541, 'Основа алкогольных напитков.', 'спирт'),
(2542, 'Стремительное наступление.', 'атака'),
(2543, 'Предмет в художественной гимнастике.', 'обруч'),
(2544, 'Обод, набиваемый на бочку.', 'обруч'),
(2545, 'Приступ, решительная атака.', 'штурм'),
(2546, 'Свиное сало с мясом.', 'бекон'),
(2547, 'Крупный осьминог.', 'спрут'),
(2548, 'Твердое губчатое железо.', 'крица'),
(2549, 'Безворсовый ковер.', 'палас'),
(2550, 'Дежурство на флоте.', 'вахта'),
(2551, 'Отдых, предоставляемый за сверхурочную работу.', 'отгул'),
(2552, 'Освобождение от работы.', 'отгул'),
(2553, 'Привычный порядок жизни.', 'уклад'),
(2554, 'Тонкая короткая черта.', 'штрих'),
(2555, 'Камчатский бобр, морская выдра.', 'калан'),
(2556, 'Маленький бокал.', 'рюмка'),
(2557, 'Аквариумная рыбка.', 'сомик'),
(2558, 'Низкий барьер вдоль авансцены.', 'рампа'),
(2559, 'Кровельный штучный материал.', 'шифер'),
(2560, 'Короткие брюки.', 'шорты'),
(2561, 'Церковное вино.', 'кагор'),
(2562, 'Пробка на дорогах.', 'затор'),
(2563, 'Геометрическое тело.', 'конус'),
(2564, 'Ведро с трубкой для поливки.', 'лейка'),
(2565, 'Созвездие Северного полушария.', 'цефей'),
(2566, 'Войсковое соединение в русской армии.', 'сотня'),
(2567, 'Растительный мир.', 'флора'),
(2568, 'Римская богиня цветов и весны.', 'флора'),
(2569, 'Животный мир.', 'фауна'),
(2570, 'В древнеримской мифологии богиня лесов и полей.', 'фауна'),
(2571, 'Настольная восточная игра.', 'нарды'),
(2572, 'Подкладка под гайку.', 'шайба'),
(2573, 'Резиновый диск для игры в хоккей.', 'шайба'),
(2574, 'Стая рыб, птиц.', 'косяк'),
(2575, 'Брус дверной рамы.', 'косяк'),
(2576, 'Русский конструктор стрелкового оружия.', 'мосин'),
(2577, 'Семя злаков.', 'зерно'),
(2578, 'Движение головы при приветствии.', 'кивок'),
(2579, 'Первый чехословацкий космонавт.', 'ремек'),
(2580, 'Гимнастические тапочки.', 'чешки'),
(2581, 'Золотая слива.', 'икако'),
(2582, 'Краски, растертые на воде с клеем.', 'гуашь'),
(2583, 'Разовый показ фильма.', 'сеанс'),
(2584, 'Игра в обруч.', 'серсо'),
(2585, 'Передняя часть здания.', 'фасад'),
(2586, 'Небольшой общественный городской сад.', 'сквер'),
(2587, 'Питейное заведение.', 'кабак'),
(2588, 'Игральные кубики.', 'кости'),
(2589, 'Гравировка на серебре, золоте.', 'чернь'),
(2590, 'Большое стихотворное произведение.', 'поэма'),
(2591, 'Польский композитор и пианист.', 'шопен'),
(2592, 'Озеро на севере Италии.', 'гарда'),
(2593, 'Защитный щиток на рукоятке шпаги, рапиры.', 'гарда'),
(2594, 'Театральная осветительная аппаратура.', 'софит'),
(2595, 'Петля для ловли птиц.', 'силок'),
(2596, 'Финишный рывок.', 'спурт'),
(2597, 'Мельчайший лук.', 'севок'),
(2598, 'Знак алфавита.', 'буква'),
(2599, 'Укороченное тире.', 'дефис'),
(2600, 'Нижний край юбки, платья.', 'подол'),
(2601, 'Мешочек для табака.', 'кисет'),
(2602, 'Упражнение в тяжелой атлетике.', 'рывок'),
(2603, 'Откровенная эротика.', 'порно'),
(2604, 'Датский астроном, впервые определивший скорость света.', 'ремер'),
(2605, 'Причальная веревка, трос.', 'конец'),
(2606, 'Картина Кукрыниксов .', 'конец'),
(2607, 'Буржуйский пионер.', 'скаут'),
(2608, 'Город в Польше, порт на Одре.', 'ополе'),
(2609, 'Очертание предмета, контур.', 'абрис'),
(2610, 'Ягненок (обычно как жертвенное животное).', 'агнец'),
(2611, 'Нарядная пряжка или застежка.', 'аграф'),
(2612, 'Посвященный в тайны какого-либо учения, секты.', 'адепт'),
(2613, 'В древнеиндийской религии мать богов.', 'адити'),
(2614, 'Общее название элементарных частиц, подверженных сильному взаимодействию.', 'адрон'),
(2615, 'Молочный напиток, напоминающий кефир.', 'айран'),
(2616, 'Тропическое дерево, из которого добывают камедь.', 'акажу'),
(2617, 'В поэзии трубадуров - утренняя песня.', 'альба'),
(2618, 'Первая буква греческого алфавита.', 'альфа'),
(2619, 'Вещество для придания стойкости запаху духов.', 'амбра'),
(2620, 'Возвышенная площадка в церкви перед иконостасом, с которой произносятся проповеди.', 'амвон'),
(2621, 'Архитектурный античный стиль.', 'ампир'),
(2622, 'Отрицательный электрод.', 'катод'),
(2623, 'Предварительное объявление о спектакле, концерте.', 'анонс'),
(2624, 'В древнегреческой мифологии многоглазый великан-сторож.', 'аргус'),
(2625, 'Старая русская мера длины, равная 0.71 м.', 'аршин'),
(2626, 'В древнегреческой мифологии богиня мудрости, военного дела и ремесел.', 'афина'),
(2627, 'Спортивный автомобиль с открытым кузовом.', 'багги'),
(2628, 'Планка для рамок и карнизов.', 'багет'),
(2629, 'Побасенка, выдумка.', 'байка'),
(2630, 'Плавучий знак для обозначения мелей.', 'бакен'),
(2631, 'Бестолковый человек.', 'балда'),
(2632, 'Работник попа в сказке А.С.Пушкина.', 'балда'),
(2633, 'Провяленная хребтовая часть красной рыбы.', 'балык'),
(2634, 'Африканская группа языков.', 'банту'),
(2635, 'Бездельник, перекладывающий работу на других.', 'барин'),
(2636, 'Помещик в дореволюционной России.', 'барин'),
(2637, 'Химический элемент, мягкий металл.', 'барий'),
(2638, 'Легкая деревянная баржа.', 'барок'),
(2639, 'Дворянский титул ниже графского.', 'барон'),
(2640, 'Плетеные текстильные изделия, предназначенные для украшения одежды, мебели, драпировок.', 'басон'),
(2641, 'Возглас в значении "хватит".', 'баста'),
(2642, 'Сахарный песок желтого цвета.', 'бастр'),
(2643, 'Один из основных механизмов ткацкого станка.', 'батан'),
(2644, 'Сладкий картофель.', 'батат'),
(2645, 'Белый хлеб продолговатой формы.', 'батон'),
(2646, 'Богатырь в фольклоре тюрков.', 'батыр'),
(2647, 'В древнегреческой мифологии бог вина и веселья.', 'бахус'),
(2648, 'Участок, засеянный арбузами, дынями, тыквами.', 'бахча'),
(2649, 'Бард в Средней Азии.', 'бахши'),
(2650, 'У народов Средней Азии певцы, сказители.', 'бахши'),
(2651, 'Сосуд для жидкостей.', 'бачок'),
(2652, 'Маленький круглый пирожок.', 'беляш'),
(2653, 'Головной убор.', 'берет'),
(2654, 'Цилиндрический сосуд с крышкой.', 'бидон'),
(2655, 'Волк-одиночка.', 'бирюк'),
(2656, 'Нелюдимый и угрюмый человек.', 'бирюк'),
(2657, 'Мелкие стеклянные цветные бусинки со сквозными отверстиями.', 'бисер'),
(2658, 'Водонерастворимая органическая смесь, применяемая в строительстве.', 'битум'),
(2659, 'Нелепая причуда, дурь.', 'блажь'),
(2660, 'Поперечная грань.', 'торец'),
(2661, 'Кличка дворовой собачки.', 'бобик'),
(2662, 'Небольшой идол.', 'божок'),
(2663, 'Массовое избиение, резня.', 'бойня'),
(2664, 'Надменный чиновник.', 'бонза'),
(2665, 'Дополнительное вознаграждение, скидка.', 'бонус'),
(2666, 'Французский сорт красного вина.', 'бордо'),
(2667, 'Темно-красный цвет.', 'бордо'),
(2668, 'Деревянный духовой язычковый музыкальный инструмент.', 'фагот'),
(2669, 'Крупная птица отряда куриных.', 'фазан'),
(2670, 'Светильник на рукоятке.', 'факел'),
(2671, 'Бродячий восточный фокусник.', 'факир'),
(2672, 'Грань отшлифованного камня.', 'фасет'),
(2673, 'Отточенная кромка лезвия.', 'фаска'),
(2674, 'Внешняя форма изделия.', 'фасон'),
(2675, 'Покрой одежды.', 'фасон'),
(2676, 'Керамика, покрытая глазурью.', 'фаянс'),
(2677, 'Самая сильная фигура в шахматах.', 'ферзь'),
(2678, 'Единица длины в ядерной физике.', 'ферми'),
(2679, 'Итальянский физик, построивший первый ядерный реактор.', 'ферми'),
(2680, 'Предмет слепого поклонения.', 'фетиш'),
(2681, 'Химически обработанная и спрессованная бумажная масса, заменитель кожи.', 'фибра'),
(2682, 'Жилка, нерв.', 'фибра'),
(2683, 'Мясо высшего сорта из хребтовой части туши.', 'филей'),
(2684, 'Полицейский агент, сыщик.', 'филер'),
(2685, 'Крупная сова.', 'филин'),
(2686, 'Лентяй, лодырь.', 'филон'),
(2687, 'Заключительная часть произведения.', 'финал'),
(2688, 'Завершение, конец.', 'финал'),
(2689, 'Плод пальмы.', 'финик'),
(2690, 'Заключительная часть дистанции.', 'финиш'),
(2691, 'Жительница Скандинавского полуострова.', 'финка'),
(2692, 'Нож с толстым коротким лезвием.', 'финка'),
(2693, 'Частное предприятие.', 'фирма'),
(2694, '"Психический ток", исходяший от человека.', 'флюид'),
(2695, 'Навязчивое состояние страха.', 'фобия'),
(2696, 'Одна из двух точек на большой полуоси эллипса.', 'фокус'),
(2697, 'Искусный трюк.', 'фокус'),
(2698, 'Орудие взломщика.', 'фомка'),
(2699, 'Одежда военнослужащего.', 'форма'),
(2700, 'Наружный вид предмета.', 'форма'),
(2701, 'Массовое собрание, съезд.', 'форум'),
(2702, 'Площадь в Древнем Риме.', 'форум'),
(2703, 'Законченное высказывание.', 'фраза'),
(2704, 'Денежная единица некоторых стран Европы.', 'франк'),
(2705, 'Хладоноситель в холодильнике.', 'фреон'),
(2706, 'Воинский строй шеренгой.', 'фронт'),
(2707, 'Большой бокал на высокой ножке.', 'фужер'),
(2708, 'Корм для сельскохозяйственных животных.', 'фураж'),
(2709, 'В римской мифологии каждая из трех богинь мести, угрызений совести.', 'фурия'),
(2710, 'Злая, сварливая женщина.', 'фурия'),
(2711, 'Фашистский вождь.', 'фюрер'),
(2712, 'Домашняя или рабочая одежда.', 'халат'),
(2713, 'Грубая, неряшливая, нескладная женщина.', 'халда'),
(2714, 'Турецкий султан.', 'халиф'),
(2715, 'Промысловая рыба семейства анчоусов.', 'хамса'),
(2716, 'Лицемер, прикрывающийся показной добродетельностью.', 'ханжа'),
(2717, 'То же, что болезнь.', 'хворь'),
(2718, 'Задняя часть летательного аппарата.', 'хвост'),
(2719, 'Подвижный придаток на задней части тела животного.', 'хвост'),
(2720, 'Сорт крепкого виноградного вина.', 'херес'),
(2721, 'Наружный твердый покров членистоногих.', 'хитин'),
(2722, 'Широкая со складками одежда у древних греков.', 'хитон'),
(2723, 'Упругая плетка.', 'хлыст'),
(2724, 'Нахальный, пронырливый человек.', 'хлюст'),
(2725, 'Любимое занятие на досуге.', 'хобби'),
(2726, 'Грива у животных.', 'холка'),
(2727, 'Низкая температура вохдуха.', 'холод'),
(2728, 'Крепостной крестьянин, слуга.', 'холоп'),
(2729, 'Льняная ткань из толстой пряжи.', 'холст'),
(2730, 'Лакей, слуга.', 'холуй'),
(2731, 'Упряжь, надеваемая на шею лошади, быка.', 'хомут'),
(2732, 'Церковное хоровое песнопение.', 'хорал'),
(2733, 'Прямая, соединяющая две точки дуги.', 'хорда'),
(2734, 'Двухсложная стихотворная стопа с ударением на первом слоге.', 'хорей'),
(2735, 'Шутка, розыгрыш.', 'хохма'),
(2736, 'Торчащий на голове клок волос.', 'хохол'),
(2737, 'Выборный орган в Монголии.', 'хурал'),
(2738, 'Крестьянское селение в южных областях.', 'хутор'),
(2739, 'Приспособление для зажима деталей на станках.', 'цанга'),
(2740, 'Приспособление для зажима графитового стержня в карандаше.', 'цанга'),
(2741, 'Военная реакционная группировка, захватившая власть.', 'хунта'),
(2742, 'Часть оси, опирающаяся на подшипник.', 'цапфа'),
(2743, 'Болезнь, приводящая к кровоточивости десен.', 'цинга'),
(2744, 'Безнравственный, наглый человек.', 'циник'),
(2745, 'Знак, обозначающий число.', 'цифра'),
(2746, 'Засахаренный фрукт.', 'цукат'),
(2747, 'Сваренный в сахарном сиропе и подсушенный плод.', 'цукат'),
(2748, 'Прядь, спадающая на лоб.', 'челка'),
(2749, 'Головной убор в виде капора.', 'чепец'),
(2750, 'Свойство, отличительная особенность.', 'черта'),
(2751, 'Целомудрие, непорочность.', 'честь'),
(2752, 'Мелкие твердые пластинки, покрывающие тело некоторых животных.', 'чешуя'),
(2753, 'Зажаренные в масле хрустящие ломтики картофеля.', 'чипсы'),
(2754, 'Основное понятие математики.', 'число'),
(2755, 'День месяца.', 'число'),
(2756, 'То же, что живот.', 'чрево'),
(2757, 'Кавказская мягкая кожаная обувь без каблуков.', 'чувяк'),
(2758, 'Сплав железа с углеродом, более хрупкий чем сталь.', 'чугун'),
(2759, 'Пришлый, посторонний человек.', 'чужак'),
(2760, 'Кладовая в доме.', 'чулан'),
(2761, 'Предмет одежды, одеваемый на ногу.', 'чулок'),
(2762, 'Короткий обрубок дерева.', 'чурка'),
(2763, 'Непородистая собака.', 'шавка'),
(2764, 'Банный тазик.', 'шайка'),
(2765, 'Дикий пес, питающийся падалью.', 'шакал'),
(2766, 'Теплый головной убор.', 'шапка'),
(2767, 'Горная выработка.', 'шахта'),
(2768, 'Спрессованная взрывчатка.', 'шашка'),
(2769, 'Рубяще-колющее оружие со слегка изогнутым клинком.', 'шашка'),
(2770, 'Настольная игра.', 'шашки'),
(2771, 'Прибрежная мелководная зона океана.', 'шельф'),
(2772, 'Тихая речь.', 'шепот'),
(2773, 'Питейное заведение в царской России.', 'шинок'),
(2774, 'Переносная комнатная перегородка.', 'ширма'),
(2775, 'Складная переносная перегородка.', 'ширма'),
(2776, 'Отходы при выплавке чугуна.', 'шихта'),
(2777, 'Вставной шип для соединения изделий из древесины.', 'шкант'),
(2778, 'Резкий порыв ветра.', 'шквал'),
(2779, 'Кожа животного вместе с наружным покровом.', 'шкура'),
(2780, 'То, что тянется, стелется за чем-либо.', 'шлейф'),
(2781, 'Длинный, волочащийся сзади подол женского платья.', 'шлейф'),
(2782, 'Мохнатое насекомое, родственное пчеле.', 'шмель'),
(2783, 'Дорога с твердым покрытием.', 'шоссе'),
(2784, 'Водитель автомобиля.', 'шофер'),
(2785, 'Колющее оружие с прямым длинным клинком.', 'шпага'),
(2786, 'Мелкие хулиганы.', 'шпана'),
(2787, 'Остроконечная верхушка здания.', 'шпиль'),
(2788, 'Выступ на кромке доски.', 'шпунт'),
(2789, 'Форма письменных или печатных знаков.', 'шрифт'),
(2790, 'Стержень для неподвижного соединения.', 'штифт'),
(2791, 'Оконная занавеска.', 'штора'),
(2792, 'Денежное наказание.', 'штраф'),
(2793, 'Горизонтальная горная выработка, не имеющая выхода на поверхность.', 'штрек'),
(2794, 'Острый стержень.', 'штырь'),
(2795, 'Брат жены.', 'шурин'),
(2796, 'Веселый розыгрыш, фраза.', 'шутка'),
(2797, 'Скалистые острова у морских берегов.', 'шхеры'),
(2798, 'Пестрая певчая птица.', 'щегол'),
(2799, 'Изделие для чистки одежды.', 'щетка'),
(2800, 'Инструмент кузнеца.', 'щипцы'),
(2801, 'Молодая щука.', 'щурок'),
(2802, 'Длительный период времени, характеризующийся значительными событиями.', 'эпоха'),
(2803, 'Проекция пространственной фигуры на три плоскости.', 'эпюра'),
(2804, 'Поклонник всего изящного.', 'эстет'),
(2805, 'Племя, народность, нация.', 'этнос'),
(2806, 'Юный натуралист.', 'юннат'),
(2807, 'В древнеримской мифологии царица богов, богиня брака.', 'юнона'),
(2808, 'В древнеримской мифологии царица богов, жена Юпитера.', 'юнона'),
(2809, 'Крупный астероид.', 'юнона'),
(2810, 'Подросток, мальчик.', 'юноша'),
(2811, 'Возница на Руси.', 'ямщик'),
(2812, 'Грамота на княжение от хана Золотой Орды.', 'ярлык'),
(2813, 'Товарный листок со сведениями и клеймом.', 'ярлык'),
(2814, 'Еда, кушанье.', 'яство'),
(2815, 'Карточная игра.', 'бридж'),
(2816, 'Вес товара без упаковки.', 'нетто'),
(2817, 'То же, что бык.', 'бугай'),
(2818, 'Небольшое возвышение, холм.', 'бугор'),
(2819, 'Не праздничные дни.', 'будни'),
(2820, 'Послание папы римского.', 'булла'),
(2821, 'Безвкусное жидкое кушанье.', 'бурда'),
(2822, 'Спортивный метательный снаряд.', 'копье'),
(2823, 'Колющее оружие - древко с наконечником.', 'копье'),
(2824, 'Римский полководец, подавивший восстание Спартака.', 'красс'),
(2825, 'Русский ударный музыкальный инструмент.', 'ложки'),
(2826, 'Река на Северном Кавказе.', 'терек'),
(2827, 'Небольшая прорубь.', 'лунка'),
(2828, 'Наставление, совет последователям, потомкам.', 'завет'),
(2829, 'Состав, наносимый на холст.', 'грунт'),
(2830, 'Почва, земля.', 'грунт'),
(2831, 'Серый заяц.', 'русак'),
(2832, 'Чрезмерно страстный поклонник.', 'фанат'),
(2833, 'Крупный сибирский олень.', 'марал'),
(2834, 'Благородный олень, поставщик пантов.', 'марал'),
(2835, 'Кавказский хлеб в виде большой лепешки.', 'лаваш'),
(2836, 'Молодые стебли кориандра.', 'кинза'),
(2837, 'Детская игра в "догонялки".', 'салки'),
(2838, 'Метрическая мера массы.', 'грамм'),
(2839, 'Цветочный горшок.', 'вазон'),
(2840, 'Игральная карта.', 'валет'),
(2841, 'Ровный ряд скошенной травы.', 'валок'),
(2842, 'Большой округлый камень.', 'валун'),
(2843, 'Снасти судового стоячего такелажа.', 'ванты'),
(2844, 'Сухое печенье в клеточку.', 'вафля'),
(2845, 'Немецкий физик, именем которого названа единица магнитного потока.', 'вебер'),
(2846, 'Единица магнитного потока.', 'вебер'),
(2847, 'Сорт бумаги с узором в крупную сетку.', 'верже'),
(2848, 'Рыболовная снасть конической формы.', 'верша'),
(2849, 'Заход солнца за горизонт.', 'закат'),
(2850, 'Линия пересечения двух граней.', 'ребро'),
(2851, 'Часть грудной клетки.', 'ребро'),
(2852, 'Холодная дрожь.', 'озноб'),
(2853, 'Московская табачная фабрика .', 'дукат'),
(2854, 'Старинная серебряная, затем золотая европейская монета.', 'дукат'),
(2855, 'Плотницкий инструмент для выдалбливания корыт, лотков.', 'тесло'),
(2856, 'Короткий чулок.', 'носок'),
(2857, 'Минерал, спутник алмаза.', 'пироп'),
(2858, 'Тонизирующий напиток из порошка шоколадного дерева.', 'какао'),
(2859, 'Шоколадное дерево.', 'какао'),
(2860, 'День недели.', 'среда'),
(2861, 'Совокупность природных условий.', 'среда'),
(2862, 'Рассказ А.П.Чехова о вреде склероза .', 'забыл'),
(2863, 'Промышленное предприятие.', 'завод'),
(2864, 'Декоративная ваза для цветов.', 'кашпо'),
(2865, 'Денежная единица Туркмении.', 'манат'),
(2866, 'Часть скелета.', 'кость'),
(2867, 'Сосуд для пасты, крема.', 'тюбик'),
(2868, 'Наполнитель сигарет.', 'табак'),
(2869, 'Охотничье огнестрельное оружие.', 'ружье'),
(2870, 'Званый вечер.', 'суаре'),
(2871, 'Место в пустыне с богатой растительностью.', 'оазис'),
(2872, 'Отклонение от официальных церковных догматов.', 'ересь'),
(2873, 'Вздор, чепуха.', 'ересь'),
(2874, 'Пуля для стрельбы из гладкоствольного ружья.', 'жакан'),
(2875, 'Короткий однобортный сюртук.', 'жакет'),
(2876, 'Уборка зерновых.', 'жатва'),
(2877, 'Верхняя передняя челюсть у насекомых.', 'жвало'),
(2878, 'Углубление для стока.', 'желоб'),
(2879, 'Секрет, вырабатываемый печенью.', 'желчь'),
(2880, 'Жесткая заплечная сумка.', 'ранец'),
(2881, 'Канал вулкана от очага к кратеру.', 'жерло'),
(2882, 'Входное отверстие в печи.', 'жерло'),
(2883, 'Тонкая листовая сталь.', 'жесть'),
(2884, 'Маленькая живая рыбка - насадка на крючок для ловли крупной рыбы.', 'живец'),
(2885, 'Короткая одежда без воротника и рукавов.', 'жилет'),
(2886, 'Профессиональный наездник на скачках.', 'жокей'),
(2887, 'Вор, мелкий мошенник.', 'жулик'),
(2888, 'Самодельная электрическая пробка.', 'жучок'),
(2889, 'Миниатюрное подслушивающее устройство.', 'жучок'),
(2890, 'Отдельное состязание в беге.', 'забег'),
(2891, 'Горная выработка.', 'забой'),
(2892, 'Нагромождение, препятствующее проходу.', 'завал'),
(2893, 'Место для скота.', 'загон'),
(2894, 'Огроженное место для скота.', 'загон'),
(2895, 'Сделанное про запас.', 'задел'),
(2896, 'Отдельное состязание на скачках.', 'заезд'),
(2897, 'Узкий промежуток между частями чего-либо.', 'зазор'),
(2898, 'Постановление государственной власти.', 'закон'),
(2899, 'Часть водного пространства, вдавшаяся в сушу.', 'залив'),
(2900, 'Отдача имущества под ссуду.', 'залог'),
(2901, 'Приспособление для запирания чего-либо на ключ.', 'замок'),
(2902, 'Дворец и крепость феодала.', 'замок'),
(2903, 'Выделанная тонкая бархатистая кожа.', 'замша'),
(2904, 'Наметенный ветром сугроб на пути.', 'занос'),
(2905, 'Сторона света.', 'запад'),
(2906, 'Приспособление для воспламенения заряда.', 'запал'),
(2907, 'Приспособление для детонации взрывчатого вещества.', 'запал'),
(2908, 'Свойство чего-либо, воспринимаемое обонянием.', 'запах'),
(2909, 'Клятвенное обещание не делать чего-либо.', 'зарок'),
(2910, 'Количество электричества в данном теле.', 'заряд'),
(2911, 'Дверная задвижка.', 'засов'),
(2912, 'Вдавшийся в берег речной залив.', 'затон'),
(2913, 'Кольцо цепи.', 'звено'),
(2914, 'Упущение по оплошности.', 'зевок'),
(2915, 'Колбаса из мясных субпродуктов.', 'зельц'),
(2916, 'Наша планета.', 'земля'),
(2917, 'Буква кириллицы (Z).', 'земля'),
(2918, 'Украшение, надеваемое на шею.', 'колье'),
(2919, 'Разновидность пастилы.', 'зефир'),
(2920, 'В греческой мифологии бог западного ветра.', 'зефир'),
(2921, 'Старинный кафтан из грубого толстого сукна.', 'зипун'),
(2922, 'Мясные котлеты с начинкой.', 'зразы'),
(2923, 'Острый выступ на чем-либо.', 'зубец'),
(2924, 'Восточный духовой язычковый музыкальный инструмент.', 'зурна'),
(2925, 'Официальный язык Израиля.', 'иврит'),
(2926, 'Предпоследняя буква латинского алфавита.', 'игрек'),
(2927, 'Высшая цель деятельности, стремлений.', 'идеал'),
(2928, 'Священник православной церкви.', 'иерей'),
(2929, 'Богиня жизни в древнеегипетской мифологии.', 'изида'),
(2930, 'В египетской мифологии супруга и сестра Осириса, мать Гора, богиня плодородия, воды и ветра.', 'изида'),
(2931, 'Повреждение, недостаток.', 'изъян'),
(2932, 'Чисто внешнее новшество в искусстве.', 'изыск'),
(2933, 'Химический элемент, серебристо-белый мягкий металл.', 'индий'),
(2934, 'Крупная домашняя птица.', 'индюк'),
(2935, 'Старинная верхняя одежда из сукна.', 'жупан'),
(2936, 'Снежный барс.', 'ирбис'),
(2937, 'Внезапное чувство страха.', 'испуг'),
(2938, 'Завершение, конец.', 'исход'),
(2939, 'Помесь белого человека и негра.', 'мулат'),
(2940, 'Потомок от брака между людьми разных рас.', 'метис'),
(2941, 'Помесь африканцев с неаборигенами.', 'креол'),
(2942, 'Английский гвардеец.', 'йомен'),
(2943, 'Органическое удобрение, помет.', 'навоз'),
(2944, 'Сани северных народов.', 'нарты'),
(2945, 'Группа военнослужащих в карауле.', 'наряд'),
(2946, 'Документ на производство работы.', 'наряд'),
(2947, 'В греческой мифологии нимфа рек, ручьев и озер.', 'наяда'),
(2948, 'Большая рыболовная сеть.', 'невод'),
(2949, 'Королевство в Гималаях.', 'непал'),
(2950, 'Жестокий римский император.', 'нерон'),
(2951, 'Горючая маслянистая жидкость, важнейшее полезное ископаемое.', 'нефть'),
(2952, '"Черное золото".', 'нефть'),
(2953, 'В греческой мифологии божество в виде женщины, олицетворяющее различные силы природы.', 'нимфа'),
(2954, 'Аквариумная рыбка.', 'нимфа'),
(2955, 'Личиночная стадия развития членистоногих.', 'нимфа'),
(2956, 'Система знаний о закономерностях развития природы, общества и мышления.', 'наука'),
(2957, 'Внезапное нападение, вторжение.', 'набег'),
(2958, 'Крыша для защиты от солнца, непогоды.', 'навес'),
(2959, 'Клевета, ложное обвинение.', 'навет'),
(2960, 'Умение, выработанное упражнениями, привычкой.', 'навык'),
(2961, 'Обуглившийся кончик фитиля.', 'нагар'),
(2962, 'Единица светового потока.', 'люмен'),
(2963, 'Русский советский писатель, сказка "Старик Хоттабыч".', 'лагин'),
(2964, 'Сорт мягкой кожи из шкур овец и коз.', 'лайка'),
(2965, 'Группа пород охотничьих собак.', 'лайка'),
(2966, 'Самый медленный темп в музыке.', 'ларго'),
(2967, 'Травянистое растение с едким и ядовитым соком и обычно желтыми цветками.', 'лютик'),
(2968, 'Дополнительная опора для детали в станках.', 'люнет'),
(2969, 'Род полевого укрепления.', 'люнет'),
(2970, 'Четырехместная карета с открывающимся верхом.', 'ландо'),
(2971, 'Небольшое хищное животное сем. куньих.', 'ласка'),
(2972, 'Помещение для хранения зерна, муки.', 'лабаз'),
(2973, 'Небольшой магазин.', 'лавка'),
(2974, 'Тура в шахматах.', 'ладья'),
(2975, 'Лодка, челн.', 'ладья'),
(2976, 'Раболепный подхалим.', 'лакей'),
(2977, 'Шкатулка, сундучок.', 'ларец'),
(2978, 'Ящичек для хранения драгоценностей.', 'ларец'),
(2979, 'Часть плуга.', 'лемех'),
(2980, 'Вспомогательная теорема, необходимая для доказательства другой теоремы.', 'лемма'),
(2981, 'Небольшая полуобезьяна с длинным хвостом.', 'лемур'),
(2982, 'Узкая полоса ткани.', 'лента'),
(2983, 'Враждебный людям дух леса.', 'леший'),
(2984, 'Сладкий спиртной напиток.', 'ликер'),
(2985, 'Растение с крупными цветками в виде колокола.', 'лилия'),
(2986, 'Предельная норма.', 'лимит'),
(2987, 'Бесцветная межклеточная жидкость.', 'лимфа'),
(2988, 'Оптическое стекло с одной или двумя сферическими поверхностями.', 'линза'),
(2989, 'Автор поэтических произведений, выражающих чувства и переживания.', 'лирик'),
(2990, 'Тип среднего учебного заведения.', 'лицей'),
(2991, 'Страховочный трос.', 'лонжа'),
(2992, 'Репейник, а также его широкий лист.', 'лопух'),
(2993, 'Помесь ослицы и жеребца.', 'лошак'),
(2994, 'Узкие поперечные нашивки на погонах.', 'лычки'),
(2995, 'Широкий ремень через плечо для переноски тяжестей.', 'лямка'),
(2996, 'Расплавленная масса в недрах Земли.', 'магма'),
(2997, 'Квантовый усилитель-генератор СВЧ.', 'мазер'),
(2998, 'Модель, предварительный образец.', 'макет'),
(2999, 'Волшебство, чародейство.', 'магия'),
(3000, 'Музыкальный лад грустной окраски.', 'минор'),
(3001, 'Музыкальный лад светлой, радостной окраски.', 'мажор'),
(3002, 'Вежливое обращение к замужней женщине во Франции.', 'мадам'),
(3003, 'Плохой рисунок, письмо.', 'мазня'),
(3004, 'Трикотажная рубашка без рукавов и воротника.', 'майка');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(3005, 'Птица семейства скворцов родом из Южной Азии.', 'майна'),
(3006, 'Команда "вниз" у такелажников.', 'майна'),
(3007, 'Ребенок, маленький мальчик.', 'малыш'),
(3008, 'Рабочий, окрашивающий здания, помещения.', 'маляр'),
(3009, 'Арена цирка.', 'манеж'),
(3010, 'Правитель Золотой Орды.', 'мамай'),
(3011, 'Перевязочная ткань.', 'марля'),
(3012, 'Молочный или растительный жир.', 'масло'),
(3013, 'Французская эстрадная певица.', 'матье'),
(3014, 'Организованный преступный мир.', 'мафия'),
(3015, 'Основа рангоута на парусных суднах.', 'мачта'),
(3016, 'В римской мифологии богиня подземного мира, насылающая безумие.', 'мания'),
(3017, 'Сильное, болезненное влечение к чему-либо.', 'мания'),
(3018, 'Свисток, дудочка для подманивания зверей, птиц.', 'манок'),
(3019, 'Недовес в товаре.', 'манко'),
(3020, 'Широкое меховое женское пальто.', 'манто'),
(3021, 'Цвет шерсти животного.', 'масть'),
(3022, 'То же, что бахрома.', 'махры'),
(3023, 'Эпос киргизского народа.', 'манас'),
(3024, 'Группа озер и рек на севере Ставрополья.', 'маныч'),
(3025, 'Крупный спортивный комплекс в горах Алатау.', 'медео'),
(3026, 'В греческой мифологии волшебница, помогавшая Ясону добыть золотое руно.', 'медея'),
(3027, 'Священный город мусульман.', 'мекка'),
(3028, 'Спутник Сатурна.', 'мимас'),
(3029, 'В греческой мифологии один из трех сыновей Зевса и Европы, царь Крита.', 'минос'),
(3030, 'Легендарный царь Крита.', 'минос'),
(3031, 'Столица Белоруссии.', 'минск'),
(3032, 'Способ деления клеток.', 'митоз'),
(3033, 'Позолоченный головной убор высшего духовенства.', 'митра'),
(3034, 'Маломощное транспортное средство.', 'мопед'),
(3035, 'Велосипед с двигателем.', 'мопед'),
(3036, 'Американский художник и изобретатель, разработавший телеграфный код.', 'морзе'),
(3037, 'Учреждение, где собраны памятники истории, материальной и духовной культуры.', 'музей'),
(3038, 'В греческой мифологии одна из харит, богиня изящества.', 'талия'),
(3039, 'Узкая часть туловища между грудью и животом.', 'талия'),
(3040, 'В греческой мифологии одна из девяти муз, покровительница комедии.', 'талия'),
(3041, 'В греческой мифологии одна из девяти муз, покровительница любовной поэзии.', 'эрато'),
(3042, 'Священник у мусульман.', 'мулла'),
(3043, 'Копия объекта из гипса, папье-маше.', 'муляж'),
(3044, 'Предмет женской одежды для согревания кистей рук.', 'муфта'),
(3045, 'Устройство для соединения валов, труб, кабелей.', 'муфта'),
(3046, 'Вредный грызун.', 'крыса'),
(3047, 'Вид термической обработки металлов.', 'обжиг'),
(3048, 'Принудительный натуральный или денежный сбор с крепостных крестьян.', 'оброк'),
(3049, 'Следственное действие, заключающееся в обследовании личного имущества.', 'обыск'),
(3050, 'Ложбина с крутыми склонами.', 'овраг'),
(3051, 'Штат на северо-востоке США.', 'огайо'),
(3052, 'Левый приток Миссисипи.', 'огайо'),
(3053, 'Античное круглое здание для выступления певцов.', 'одеон'),
(3054, 'Русский советский писатель, роман-сказка "Три толстяка".', 'олеша'),
(3055, 'Самый высокий горный массив в Греции, где по преданиям обитали боги.', 'олимп'),
(3056, 'Химический элемент, мягкий серебристо-белый металл.', 'олово'),
(3057, 'Жена киевского князя Игоря.', 'ольга'),
(3058, 'Героиня пьесы А.П.Чехова "Три сестры".', 'ольга'),
(3059, 'Женское имя (сканд. святая).', 'ольга'),
(3060, 'Персидский и таджикский поэт, философ и математик.', 'хайям'),
(3061, 'Последовательный ряд музыкальных звуков.', 'гамма'),
(3062, 'Буква греческого алфавита.', 'гамма'),
(3063, 'Буква греческого алфавита.', 'каппа'),
(3064, 'Кусок ткани, навертывающийся на ногу под лапоть.', 'онуча'),
(3065, 'Марка немецкого автомобиля .', 'опель'),
(3066, 'Форма для заливки металлом.', 'опока'),
(3067, 'Метод сбора информации.', 'опрос'),
(3068, 'Разгульное пиршество.', 'оргия'),
(3069, 'Официальный документ, содержащий приказ, предписание, распоряжение.', 'ордер'),
(3070, 'Крупная хищная птица.', 'орлан'),
(3071, 'В греческой мифологии искусный певец-музыкант, сын Каллиопы.', 'орфей'),
(3072, 'В греческой мифологии искусный певец-музыкант, муж Эвридики.', 'орфей'),
(3073, 'Окружение крепости, города с целью взятия штурмом.', 'осада'),
(3074, 'Химический элемент, платиновый металл.', 'осмий'),
(3075, 'Скопление щебня у подножия склонов.', 'осыпь'),
(3076, 'Жидкая лекарственная форма.', 'отвар'),
(3077, 'Структурное подразделение предприятия.', 'отдел'),
(3078, 'Занятие, снимающее утомление.', 'отдых'),
(3079, 'Перерыв в работе для восстановления сил.', 'отдых'),
(3080, 'Гостиница.', 'отель'),
(3081, 'Вид термической обработки металлов.', 'отжиг'),
(3082, 'Нарушение работоспособности техники.', 'отказ'),
(3083, 'Покатый спуск.', 'откос'),
(3084, 'Неродной отец.', 'отчим'),
(3085, 'В исламе ежедневное пятикратное моление.', 'намаз'),
(3086, 'Способность понимать и осмысливать.', 'разум'),
(3087, 'Часть области, края, города.', 'район'),
(3088, 'Зимний сорт яблок.', 'ранет'),
(3089, 'Разложенное на строки изображение.', 'растр'),
(3090, 'Трехминутный поединок в боксе.', 'раунд'),
(3091, 'Цепкохвостая обезьяна с громким голосом.', 'ревун'),
(3092, 'Инструмент для обработки материалов.', 'резец'),
(3093, 'Созвездие Южного полушария.', 'резец'),
(3094, 'Небольшой водный поток, текущий в русле.', 'ручей'),
(3095, 'Химический элемент, светло-серый тяжелый тугоплавкий металл.', 'рений'),
(3096, 'В геодезии знак пункта с известной абсолютной высотой.', 'репер'),
(3097, 'Русский писатель, художник, картина "Гонец".', 'рерих'),
(3098, 'Немецкий математик, разработавший основы многомерной геометрии.', 'риман'),
(3099, 'То же, что насморк.', 'ринит'),
(3100, 'Текущая водная масса.', 'поток'),
(3101, 'Греческий остров в Эгейском море.', 'родос'),
(3102, 'Белая булочка в форме полукруга.', 'рожок'),
(3103, 'Духовой музыкальный инструмент пастухов.', 'рожок'),
(3104, 'Тонкий гибкий прут.', 'розга'),
(3105, 'Выдающийся полководец, маршал, четырежды Герой Советского Союза.', 'жуков'),
(3106, 'Прожорливая рыба отряда окунеобразных.', 'ротан'),
(3107, 'Химический элемент, серебристый жидкий металл.', 'ртуть'),
(3108, 'След зажившей раны.', 'рубец'),
(3109, 'Служебное помещение на судне.', 'рубка'),
(3110, 'Денежная единица России.', 'рубль'),
(3111, 'Развалины какого-либо сооружения.', 'руины'),
(3112, 'Денежная единица Индии.', 'рупия'),
(3113, 'Речная долина, по которой течет водный поток.', 'русло'),
(3114, 'Советский украинский писатель, роман "Днепр".', 'рыбак'),
(3115, 'Охотник с удочкой.', 'рыбак'),
(3116, 'Шантаж, вымогательство путем угроз и насилия.', 'рэкет'),
(3117, 'Роман И.С.Тургенева .', 'рудин'),
(3118, 'Разбойное нападение.', 'налет'),
(3119, 'Накидная сеть для ловли птиц.', 'намет'),
(3120, 'Исторически сложившаяся общность людей на данной территории.', 'нация'),
(3121, 'То, что находится под земной поверхностью.', 'недра'),
(3122, 'Человек, живущий подаянием.', 'нищий'),
(3123, 'Человек без состояния.', 'нищий'),
(3124, 'Одна из крупнейших малых планет, видимая невооруженным глазом.', 'веста'),
(3125, 'В древнеримской мифологии богиня домашнего очага и огня.', 'веста'),
(3126, 'Мелкий типографский шрифт.', 'петит'),
(3127, 'Упрямство, характер с причудами.', 'норов'),
(3128, 'Краткое сообщение по разным темам.', 'обзор'),
(3129, 'Крутой откос по берегу реки, краю оврага.', 'обрыв'),
(3130, 'Роман И.А.Гончарова .', 'обрыв'),
(3131, 'То же, что кандалы.', 'оковы'),
(3132, 'Компонент моторного топлива.', 'октан'),
(3133, 'Список учитываемых документов, имущества.', 'опись'),
(3134, 'Шкура молочного теленка.', 'опоек'),
(3135, 'Ценный поделочный розовый камень, силикат марганца.', 'орлец'),
(3136, 'Строгое, суровое испытание.', 'искус'),
(3137, 'Сигнал отхода ко сну.', 'отбой'),
(3138, 'Условный секретный ответ на пароль.', 'отзыв'),
(3139, 'Периодическое отступание границы моря, океана.', 'отлив'),
(3140, 'Ответвление от сновной горной цепи.', 'отрог'),
(3141, 'Изолированное помещение на судне.', 'отсек'),
(3142, 'Доклад о проделанной работе.', 'отчет'),
(3143, 'Способ печати.', 'офсет'),
(3144, 'Рыба со змеевидным телом.', 'угорь'),
(3145, 'Пространство между двумя рядами домов.', 'улица'),
(3146, 'Часть суток, сменяющая день.', 'вечер'),
(3147, 'Конец дня.', 'вечер'),
(3148, 'Дворянин-помещик в Пруссии.', 'юнкер'),
(3149, 'Воспитанник военного училища в дореволюционной России.', 'юнкер'),
(3150, 'Гидротехническое сооружение.', 'дамба'),
(3151, 'Шашечная королева.', 'дамка'),
(3152, 'Ламаистский храм, монастырь.', 'дацан'),
(3153, 'Проем в стене для прохода.', 'дверь'),
(3154, 'Бухгалтерский счет поступлений.', 'дебет'),
(3155, 'Непроходимый лес.', 'дебри'),
(3156, '4-й период палеозоя.', 'девон'),
(3157, 'Щеголь, франт.', 'денди'),
(3158, 'Быстрый английский народный танец.', 'джига'),
(3159, 'Японская борьба, модернизированное джиу-джитсу.', 'дзюдо'),
(3160, 'В римской мифологии богиня охоты, луны.', 'диана'),
(3161, 'Совет при султане в Османской империи.', 'диван'),
(3162, 'Вид мягкой мебели.', 'диван'),
(3163, 'Специальный режим питания.', 'диета'),
(3164, 'Положение, принимаемое на веру и не подлежащее критике.', 'догма'),
(3165, 'Молдавская народная песня.', 'дойна'),
(3166, 'Человек, у которого берут кровь для переливания или орган для пересадки.', 'донор'),
(3167, 'Тайное обвинительное сообщение.', 'донос'),
(3168, 'Свободное от работы время.', 'досуг'),
(3169, 'Сорт мелких твердых конфет.', 'драже'),
(3170, 'Ручной инструмент для сверления отверстий.', 'дрель'),
(3171, 'Степной журавль.', 'дрофа'),
(3172, 'Сросшиеся друг с другом кристаллы.', 'друза'),
(3173, 'Повторная съемка эпизода в фильме.', 'дубль'),
(3174, 'Боцманский свисток.', 'дудка'),
(3175, 'Музыкальный инструмент в виде трубки с отверстиями.', 'дудка'),
(3176, 'Маленькая постельная подушечка.', 'думка'),
(3177, 'Небольшой трактир на Кавказе.', 'духан'),
(3178, 'Толстая оглобля.', 'дышло'),
(3179, 'Сорт груш.', 'дюшес'),
(3180, 'Нашивка на форменной одежде в виде тесьмы, ленты.', 'галун'),
(3181, 'Наркотик из индийской конопли.', 'гашиш'),
(3182, 'Чешский писатель-сатирик, создатель образа бравого солдата Швейка.', 'гашек'),
(3183, 'Профессионально образованная женщина для развлечения гостей в Японии.', 'гейша'),
(3184, 'Химический элемент, самый легкий инертный газ.', 'гелий'),
(3185, 'Резной камень с изображением.', 'гемма'),
(3186, 'Альфа созвездия Северной Короны.', 'гемма'),
(3187, 'Единица индуктивности.', 'генри'),
(3188, 'Американский физик, открывший самоиндукцию.', 'генри'),
(3189, 'Американский писатель, мастер юмористической новеллы.', 'генри'),
(3190, 'Изделия народной художественной керамики, синяя роспись по белому фону.', 'гжель'),
(3191, 'Южный хищник, питающийся падалью.', 'гиена'),
(3192, 'Тонкое ажурное кружево.', 'гипюр'),
(3193, 'Снасть для уборки парусов.', 'гитов'),
(3194, 'Черный кофе с мороженым.', 'глясе'),
(3195, 'Игра в мяч, который загоняют в лунки клюшками.', 'гольф'),
(3196, 'Острое вирусное заболевание.', 'грипп'),
(3197, 'Передняя верхняя часть туловища.', 'грудь'),
(3198, 'Размякшая от воды почва.', 'грязь'),
(3199, 'Старинный русский трехструнный смычковый музыкальный инструмент.', 'гудок'),
(3200, 'Звук свистка или сирены.', 'гудок'),
(3201, 'Красная мартышка.', 'гусар'),
(3202, 'Военнослужащий легкой кавалерии в русской армии.', 'гусар'),
(3203, 'Русский старинный струнный щипковый музыкальный инструмент.', 'гусли'),
(3204, 'Съедобный пластинчатый гриб.', 'валуй'),
(3205, 'Снасть судового стоячего такелажа.', 'ванта'),
(3206, 'Название улицы в некоторых странах.', 'авеню'),
(3207, 'Семейство широко распространенных ящериц (драконы, молохи).', 'агама'),
(3208, 'Рисовая или пальмовая водка.', 'арака'),
(3209, 'Место хранения старых документов.', 'архив'),
(3210, 'Турецкий солдат.', 'аскер'),
(3211, 'Ядовитая змея.', 'аспид'),
(3212, 'Главный герой поэмы Гомера "Илиада".', 'ахилл'),
(3213, 'Городской квартал, в котором селятся дискриминируемые национальные меньшинства.', 'гетто'),
(3214, 'Французский живописец, представитель постимпрессионизма.', 'гоген'),
(3215, 'Самомнение, заносчивость.', 'гонор'),
(3216, 'Раздел текста, рубрика.', 'графа'),
(3217, 'Кушанье из кусочков мяса в соусе.', 'гуляш'),
(3218, 'Быстрозатвердевающий густой сок на коре дерева при ее повреждении.', 'гумми'),
(3219, 'Краткое изречение, выражающее руководящую идею в поведении.', 'девиз'),
(3220, 'Немецкие братья-сказочники.', 'гримм'),
(3221, 'Утепляющий материал - трикотаж с начесом.', 'ватин'),
(3222, 'Древнеримское поместье.', 'вилла'),
(3223, 'Богатый дом с садом, парком.', 'вилла'),
(3224, 'Прядь торчащих волос.', 'вихор'),
(3225, 'Смесь очищенного спирта с водой.', 'водка'),
(3226, 'Брусок, закрывающий проем между дверью и полом.', 'порог'),
(3227, 'Опасное место на реке.', 'порог'),
(3228, 'Движение лошади по кругу.', 'вольт'),
(3229, 'Единица электрического напряжения.', 'вольт'),
(3230, 'Грузоподъемное устройство, горизонтальный вал с тросом.', 'ворот'),
(3231, 'Часть одежды вокруг шеи.', 'ворот'),
(3232, 'Появление на сцене действующего лица.', 'выход'),
(3233, 'Аквариумная рыбка.', 'гуппи'),
(3234, 'Озеро в системе Великих озер.', 'гурон'),
(3235, 'Кастрированный баран.', 'валух'),
(3236, 'В славянской мифологии бог богатства, покровитель домашних животных.', 'велес'),
(3237, 'Левый приток Лены.', 'вилюй'),
(3238, 'Состав работников предприятия.', 'кадры'),
(3239, 'Утолщенный хрящ гортани.', 'кадык'),
(3240, 'Вольный поселенец на Дону, Кубани в старину.', 'казак'),
(3241, 'Котел для приготовления пищи.', 'казан'),
(3242, 'Азиатский народ.', 'казах'),
(3243, 'Высшая мера наказания.', 'казнь'),
(3244, 'То же, что кирка.', 'кайло'),
(3245, 'Полоса по краю ткани.', 'кайма'),
(3246, 'Химический элемент, серебристо-белый мягкий металл.', 'калий'),
(3247, 'Выкуп за невесту.', 'калым'),
(3248, 'Гемма с выпуклым изображением.', 'камея'),
(3249, 'Толстая веревка.', 'канат'),
(3250, 'Непреложное правило.', 'канон'),
(3251, 'Морской разбойник.', 'капер'),
(3252, 'Головной убор с завязывающимися под подбородком лентами.', 'капор'),
(3253, 'Ювелирная мера массы.', 'карат'),
(3254, 'Крупнейшая река в Польше.', 'висла'),
(3255, 'Российская река-матушка.', 'волга'),
(3256, 'Марка отечественного автомобиля .', 'волга'),
(3257, 'Крупнейшая река в Европе.', 'волга'),
(3258, 'Защитный головной убор.', 'каска'),
(3259, 'Небольшое моторное судно.', 'катер'),
(3260, 'Колебания судна под воздействием волн, порывов ветра.', 'качка'),
(3261, 'Узкий шарф под пальто.', 'кашне'),
(3262, 'Отдельное помещение на судне.', 'каюта'),
(3263, 'Гипотетическая частица с дробным электрическим зарядом.', 'кварк'),
(3264, 'Минерал, двуокись кремния.', 'кварц'),
(3265, 'Отдельная комната манаха в монастыре.', 'келья'),
(3266, 'Самец канарейки.', 'кенар'),
(3267, 'Мужской мягкий головной убор с козырьком.', 'кепка'),
(3268, 'Сочные кисло-сладкие красные ягоды.', 'кизил'),
(3269, 'Другое имя Цирцеи.', 'кирка'),
(3270, 'Горный молоток.', 'кирка'),
(3271, 'Лютеранский храм.', 'кирха'),
(3272, 'Тонкая прозрачная ткань.', 'кисея'),
(3273, 'Основной инструмент живописца.', 'кисть'),
(3274, 'Часть руки от запястья до конца пальцев.', 'кисть'),
(3275, 'Эластичная трубка пищеварительной системы.', 'кишка'),
(3276, 'Груз, багаж.', 'кладь'),
(3277, 'Конторский служащий.', 'клерк'),
(3278, 'Группа сообщников, объединившихся для достижения своих целей.', 'клика'),
(3279, 'Курица-наседка.', 'клуша'),
(3280, 'Плохая, старая лошадь.', 'кляча'),
(3281, 'Немецкий батрак.', 'кнехт'),
(3282, 'Правитель области в феодальной Руси.', 'князь'),
(3283, 'Старинный украинский щипковый музыкальный инструмент.', 'кобза'),
(3284, 'Язык программирования для деловых задач.', 'кобол'),
(3285, 'Художественное узорчатое изделие для украшения стен, пола.', 'ковер'),
(3286, 'Внешняя обшивка механизмов.', 'кожух'),
(3287, 'Гимнастический снаряд на ножках.', 'козел'),
(3288, 'Домашнее парнокопытное животное.', 'козел'),
(3289, 'Защитная оболочка гусеницы.', 'кокон'),
(3290, 'Рельсовая дорога.', 'колея'),
(3291, 'Углубление от колес на дороге.', 'колея'),
(3292, 'Соцветие злака.', 'колос'),
(3293, 'Тяжелый топор для рубки дров.', 'колун'),
(3294, 'Промысловая рыба сем. окуневых.', 'судак'),
(3295, 'Промысловая рыба сем. карповых с крупной чешуей.', 'сазан'),
(3296, 'Способ обработки металла давлением.', 'ковка'),
(3297, 'Работник, занимающийся уходом за лошадьми.', 'конюх'),
(3298, 'Машина для забивания свай.', 'копер'),
(3299, 'Стог сена.', 'копна'),
(3300, 'Наружный твердый слой хлеба.', 'корка'),
(3301, 'Тригонометрическая функция.', 'синус'),
(3302, 'Разносчик кислорода в организме позвоночных.', 'кровь'),
(3303, 'Туристическое путешествие по воде.', 'круиз'),
(3304, 'Крутой спуск, обрыв.', 'круча'),
(3305, 'Орган летания у птиц.', 'крыло'),
(3306, 'Боковая пристройка к зданию.', 'крыло'),
(3307, 'Верхняя, покрывающая часть строения.', 'крыша'),
(3308, 'Спортивный приз в форме бокала.', 'кубок'),
(3309, 'Двоюродный брат.', 'кузен'),
(3310, 'Корпус автомобиля.', 'кузов'),
(3311, 'Дикий осел.', 'кулан'),
(3312, 'Бумажный мешочек.', 'кулек'),
(3313, 'Густая крупяная похлебка.', 'кулеш'),
(3314, 'Небольшая длинноногая болотная птица.', 'кулик'),
(3315, 'Преклонение перед кем-чем-либо.', 'культ'),
(3316, 'Друг, приятель у кавказских горцев.', 'кунак'),
(3317, 'Богатый торговец в старину.', 'купец'),
(3318, 'Часть ударного механизма огнестрельного оружия.', 'курок'),
(3319, 'Крутая сладкая каша с изюмом.', 'кутья'),
(3320, 'Помещение с печью для приготовления пищи.', 'кухня'),
(3321, 'Канава вдоль дороги.', 'кювет'),
(3322, 'Исполнитель приговора о смертной казни.', 'палач'),
(3323, 'Холодное оружие с длинным прямым клинком.', 'палаш'),
(3324, 'Прямая ветка дерева без сучков.', 'палка'),
(3325, 'Картина или рельеф, украшаюшие стену, потолок.', 'панно'),
(3326, 'Молодые неокостеневшие рога марала.', 'панты'),
(3327, 'Мачтовое полотнище судна.', 'парус'),
(3328, 'Стихотворение М.Ю.Лермонтова .', 'парус'),
(3329, 'Движения рук при введении в состояние гипноза.', 'пассы'),
(3330, 'Краткий перерыв в звучании.', 'пауза'),
(3331, 'Перерыв в действиях.', 'пауза'),
(3332, 'Юбка балерины.', 'пачка'),
(3333, 'Несколько однородных предметов, сложенных вместе.', 'пачка'),
(3334, 'Вспаханное поле.', 'пашня'),
(3335, 'Артист-вокалист.', 'певец'),
(3336, 'В древнегреческой мифологии крылатый конь Зевса.', 'пегас'),
(3337, 'Созвездие Северного полушария.', 'пегас'),
(3338, 'Пыль после пожара.', 'пепел'),
(3339, 'Хищное млекопитающее семейства псовых с ценным мехом.', 'песец'),
(3340, 'Полярная лисица.', 'песец'),
(3341, 'Рыхлая осадочная горная порода.', 'песок'),
(3342, 'Самец курицы.', 'петух'),
(3343, 'Самая слабая фигура в шахматах.', 'пешка'),
(3344, 'Красная масть в картах.', 'черви'),
(3345, 'Красная масть в картах.', 'бубны'),
(3346, 'Черная масть в картах.', 'трефы'),
(3347, 'Часть рычага.', 'плечо'),
(3348, 'Часть туловища от шеи до руки.', 'плечо'),
(3349, 'Стебель с листьями и почками.', 'побег'),
(3350, 'Специалист по приготовлению пищи.', 'повар'),
(3351, 'Железнодорожный состав.', 'поезд'),
(3352, 'Сильное горение с пламенем и дымом.', 'пожар'),
(3353, 'Питье для скота.', 'пойло'),
(3354, 'Змея семейства ужей.', 'полоз'),
(3355, 'Один из двух концов магнита.', 'полюс'),
(3356, 'Точка пересечения оси вращения Земли с поверхностью.', 'полюс'),
(3357, 'То же, что насос.', 'помпа'),
(3358, 'Внешняя показная пышность.', 'помпа'),
(3359, 'Вид огородного лука.', 'порей'),
(3360, 'Поселение вне городских стен на Руси.', 'посад'),
(3361, 'Пригород, предместье.', 'посад'),
(3362, 'Организованная дальняя прогулка.', 'поход'),
(3363, 'Верхний слой земной коры.', 'почва'),
(3364, 'Уважение общества.', 'почет'),
(3365, 'Столица Франции.', 'париж'),
(3366, 'Грамматическая категория имени.', 'падеж'),
(3367, 'Областной центр на реке Сура.', 'пенза'),
(3368, 'Русский живописец, картина "Тройка".', 'перов'),
(3369, 'Первая ступень гаммы.', 'прима'),
(3370, 'Первая струна смычкового музыкального инструмента.', 'прима'),
(3371, 'Благотворительное учреждение для стариков, сирот, бездомных.', 'приют'),
(3372, 'Отверстие в стене для двери, окна.', 'проем'),
(3373, 'Компонент бытового газа.', 'бутан'),
(3374, 'Королевство в Восточных Гималаях.', 'бутан'),
(3375, 'Пучок волос, волокон.', 'прядь'),
(3376, 'Детская игрушка в виде пистолета.', 'пугач'),
(3377, 'Подставка для нот на высокой ножке.', 'пульт'),
(3378, 'Устройство дистанционного управления.', 'пульт'),
(3379, 'Крупа из очищенного проса.', 'пшено'),
(3380, 'Теленок северного оленя в возрасте до одного месяца.', 'пыжик'),
(3381, 'Истязание при допросе.', 'пытка'),
(3382, 'Мягкая круглая булочка.', 'пышка'),
(3383, 'Задняя часть ступни.', 'пятка'),
(3384, 'Запачканное место.', 'пятно'),
(3385, 'Прямоугольное обрамление текста или рисунка.', 'рамка'),
(3386, 'Трубчатые макароны.', 'рожки'),
(3387, 'То же, что кол.', 'рожон'),
(3388, 'То же, что граница.', 'рубеж'),
(3389, 'Письменная принадлежность.', 'ручка'),
(3390, 'Отец жены.', 'тесть'),
(3391, 'Английский писатель, литературный отец Гулливера.', 'свифт'),
(3392, 'Муж сестры жены.', 'свояк'),
(3393, 'Государство на западе Азии.', 'сирия'),
(3394, 'Филигрань, узор из золотой или серебряной проволоки на металле.', 'скань'),
(3395, 'Потомок от брака индейцев и негров.', 'самбо'),
(3396, 'Рядом живущий человек.', 'сосед'),
(3397, 'Аквариумная рыбка.', 'молли'),
(3398, 'Украшение на одежде.', 'брошь'),
(3399, 'Сказка Д.Нагишкина .', 'айога'),
(3400, 'Горный курорт на Сев. Кавказе.', 'архыз'),
(3401, 'Русский электротехник, изобретатель радиосвязи.', 'попов'),
(3402, 'Настоящая фамилия писателя А.С.Серафимовича.', 'попов'),
(3403, 'Река на границе Эстонии и России.', 'нарва'),
(3404, 'Советский композитор, балет "Медный всадник".', 'глиэр'),
(3405, 'Венгерский композитор, оперетта "Веселая вдова".', 'легар'),
(3406, 'Опера Н.А.Римского-Корсакова .', 'садко'),
(3407, 'В русских былинах певец-гусляр.', 'садко'),
(3408, 'Рассказ А.П.Чехова .', 'ионыч'),
(3409, 'Поэма М.Ю.Лермонтова .', 'мцыри'),
(3410, 'Поэма М.Ю.Лермонтова .', 'сашка'),
(3411, 'Рассказ А.И.Куприна .', 'олеся'),
(3412, 'Роман Ф.М.Достоевского .', 'идиот'),
(3413, 'Пьеса Н.В.Гоголя .', 'тяжба'),
(3414, 'Гражданское судебное дело.', 'тяжба'),
(3415, 'Пьеса О.Бальзака .', 'делец'),
(3416, 'Бизнесмен, предприниматель.', 'делец'),
(3417, 'Стихотворение С.Есенина .', 'мечта'),
(3418, 'Предмет желаний.', 'мечта'),
(3419, 'Поэма В.Маяковского .', 'люблю'),
(3420, 'Опера Дж.Пуччини .', 'тоска'),
(3421, 'Грусть, уныние.', 'тоска'),
(3422, 'Опера Л.Делиба .', 'лакме'),
(3423, 'Американский писатель, романы о Кожаном Чулке.', 'купер'),
(3424, 'Американский писатель, роман "Отель".', 'хейли'),
(3425, 'Английский писатель-фантаст, роман "Пески Марса".', 'кларк'),
(3426, 'Английский писатель, роман "Айвенго".', 'скотт'),
(3427, 'Английский полярный исследователь.', 'скотт'),
(3428, 'Древнегреческий поэт-драматург, трилогия "Орестея", трагедия "Прикованный Прометей".', 'эсхил'),
(3429, 'Русский писатель, роман "Жизнь Арсеньева".', 'бунин'),
(3430, 'Русский писатель, пьеса "Вишневый сад".', 'чехов'),
(3431, 'Русский советский писатель, сборник "Малахитовая шкатулка".', 'бажов'),
(3432, 'Русский советский писатель, повести о Незнайке.', 'носов'),
(3433, 'Русский советский писатель, роман "Даурия".', 'седых'),
(3434, 'Настоящая фамилия Ж.Санд.', 'дюпен'),
(3435, 'Французский писатель, философ-материалист, идеолог французской буржуазной революции.', 'дидро'),
(3436, 'Французский писатель и философ.', 'руссо'),
(3437, 'Французский писатель, роман "Остров пингвинов".', 'франс'),
(3438, 'Немецкий писатель, режиссер, пьеса "Трехгрошовая опера".', 'брехт'),
(3439, 'Немецкий поэт, выдающийся мастер лирической и политической поэзии.', 'гейне'),
(3440, 'Итальянский поэт, поэма "Божественная комедия".', 'данте'),
(3441, 'Венгерский писатель, роман "Добердо".', 'залка'),
(3442, 'Австрийский писатель, мастер новеллы, сборник "Амок".', 'цвейг'),
(3443, 'Чешский писатель, придумавший термин "робот".', 'чапек'),
(3444, 'Полиграфическая печатная форма с рельефным рисунком.', 'клише'),
(3445, 'Шаблонная фраза, выражение.', 'клише'),
(3446, 'Русский художник-передвижник, картина "Девочка с персиками".', 'серов'),
(3447, 'Зодиакальное созвездие (апрель).', 'телец'),
(3448, 'Спутник Нептуна.', 'найда'),
(3449, 'Спутник Сатурна.', 'тефия'),
(3450, 'Спутник Юпитера.', 'элара'),
(3451, 'Спутник Юпитера.', 'карме'),
(3452, 'Созвездие Южного полушария.', 'сетка'),
(3453, 'Сумка - авоська.', 'сетка'),
(3454, 'Независимая экспертиза.', 'аудит'),
(3455, 'Произведенный продукт.', 'товар'),
(3456, 'Биржевой посредник.', 'дилер'),
(3457, 'Заработанные деньги.', 'доход'),
(3458, 'Русский поэт, стихи "Смело, товарищи, в ногу".', 'радин'),
(3459, 'Швейцарский математик, физик и астроном 18 в.', 'эйлер'),
(3460, 'Легендарный основатель Рима.', 'ромул'),
(3461, 'Одежда русских крестьянок.', 'шушун'),
(3462, 'Красная строка.', 'абзац'),
(3463, 'Красная строка, отступ в начале строки.', 'абзац'),
(3464, 'Искусственный или естественный выкидыш.', 'аборт'),
(3465, 'Стальная дужка с колесиком на заднике сапога всадника.', 'шпора'),
(3466, 'Правый приток Куры.', 'аракс'),
(3467, 'Марка американского автомобиля .', 'бьюик'),
(3468, 'Марка японского автомобиля .', 'мазда'),
(3469, 'Марка немецкого автомобиля .', 'порше'),
(3470, 'Марка английского автомобиля .', 'ровер'),
(3471, 'Марка чешского автомобиля .', 'татра'),
(3472, 'Марка японского автомобиля, мотоцикла .', 'хонда'),
(3473, 'Монгольский хан-завоеватель, внук Чингисхана.', 'батый'),
(3474, 'Альфа созвездия Лебедя.', 'денеб'),
(3475, 'Химический элемент, серебристо-белый легкий и твердый металл.', 'титан'),
(3476, 'Мощный водонагревательный прибор.', 'титан'),
(3477, 'В древнегреческой мифологии гигант, вступивший в борьбу с богами.', 'титан'),
(3478, 'Роман Т.Драйзера .', 'титан'),
(3479, 'Самый крупный спутник Сатурна.', 'титан'),
(3480, 'Спутник Сатурна, самый крупный в Солнечной системе.', 'титан'),
(3481, 'Сестра отца или матери.', 'тетка'),
(3482, 'Настоятель католического монастыря.', 'аббат'),
(3483, 'Часть туловища от шеи до крестца.', 'спина'),
(3484, 'Внутричерепное вещество.', 'мозги'),
(3485, 'Река в Донецкой области, на которой русские войска одержали победу над татаро-монголами.', 'калка'),
(3486, 'Садовый цветок, белокрыльник.', 'калла'),
(3487, 'Рассеянное звездное скопление в созвездии Тельца.', 'гиады'),
(3488, 'В греческой мифологии нимфы, дочери Атланта.', 'гиады'),
(3489, 'Драгоценный камень различной окраски.', 'топаз'),
(3490, 'Нагретое состояние.', 'тепло'),
(3491, 'Литературное произведение с серьезным сюжетом.', 'драма'),
(3492, 'Один из 7 холмов Рима.', 'целий'),
(3493, 'Столица Тувы.', 'кызыл'),
(3494, 'Столица Иордании.', 'амман'),
(3495, 'Столица Бангладеш.', 'дакка'),
(3496, 'Столица Афганистана.', 'кабул'),
(3497, 'Столица Китая.', 'пекин'),
(3498, 'Столица Японии.', 'токио'),
(3499, 'Столица Вьетнама.', 'ханой'),
(3500, 'Столица Ганы.', 'аккра'),
(3501, 'Государство на севере Африки.', 'алжир'),
(3502, 'Столица Сенегала.', 'дакар'),
(3503, 'Бывшая столица Нигерии.', 'лагос'),
(3504, 'Столица Греции.', 'афины'),
(3505, 'Столица Новой Каледонии.', 'нумеа'),
(3506, 'Столица Багамских островов.', 'нассо'),
(3507, 'Денежная единица Эквадора.', 'сукре'),
(3508, 'Столица Боливии.', 'сукре'),
(3509, 'Результат сложения.', 'сумма'),
(3510, 'Предложение, записанное буквами.', 'текст'),
(3511, 'Всякая записанная речь.', 'текст'),
(3512, '4-й месяц французского республиканского календаря.', 'нивоз'),
(3513, 'Черта на плоскости.', 'линия'),
(3514, 'Английская единица длины = 1/12 дюйма.', 'линия'),
(3515, 'Общая часть пересекающихся поверхностей.', 'линия'),
(3516, 'Большая проезжая дорога.', 'тракт'),
(3517, 'Дорога с одним въездом и выездом.', 'тупик'),
(3518, 'Улица, не имеющая проезда.', 'тупик'),
(3519, 'Безвыходное положение.', 'тупик'),
(3520, 'Чередование песчаных холмов и понижений.', 'байры'),
(3521, 'Название горной вершины в Сибири.', 'голец'),
(3522, 'Аквариумная рыбка.', 'голец'),
(3523, 'Ложбина стока дождевых и талых вод на склоне водораздела.', 'делль'),
(3524, 'Подземная полость, вымытая в осадочных крупнозернистых породах.', 'карст'),
(3525, 'Откос холма, берега.', 'склон'),
(3526, 'Небольшая гора с округлой вершиной на Дальнем Востоке.', 'сопка'),
(3527, 'Вертикально установленное бревно.', 'столб'),
(3528, 'Пустынная глинистая поверхность.', 'такыр'),
(3529, 'Карстовая котловина.', 'увала'),
(3530, 'Сухое русло.', 'узбой'),
(3531, 'Кустарник в поймах степных рек.', 'урема'),
(3532, 'Одинокий холм на берегу реки.', 'шихан'),
(3533, 'Религиозная группа, отколовшаяся от господствующего вероучения.', 'секта'),
(3534, 'Стиль спортивного плавания на груди.', 'кроль'),
(3535, 'Десять центнеров.', 'тонна'),
(3536, 'Баловник, проказник.', 'шалун'),
(3537, 'Система ставок оплаты труда.', 'тариф'),
(3538, 'Матрас, набитый сеном или чем-либо мягким.', 'тюфяк'),
(3539, 'Почетное наследственное или пожалованное звание.', 'титул'),
(3540, 'Чистая культура микроорганизмов одного вида.', 'штамм'),
(3541, 'Древнеримский историк, труд "Анналы".', 'тацит'),
(3542, 'Персонаж романа А.Дюма "Три мушкетера", слуга Атоса.', 'гримо'),
(3543, 'Герой сказки "По щучьему велению".', 'емеля'),
(3544, 'Сыщик, герой детективов А.Кристи.', 'пуаро'),
(3545, 'Сыщик, герой детективов Конан Дойла.', 'холмс'),
(3546, 'Героиня детективов А.Кристи.', 'марпл'),
(3547, 'Главный герой к/ф "Белое солнце пустыни".', 'сухов'),
(3548, 'Персонаж сказки А.С.Пушкина "Руслан и Людмила".', 'наина'),
(3549, 'Шарманщик, "папа" Буратино.', 'карло'),
(3550, 'Персонаж сказки А.Н.Толстого "Золотой ключик".', 'карло'),
(3551, 'Персонаж трилогии А.Н.Толстого "Хождение по мукам".', 'рощин'),
(3552, 'Персонаж романа Л.Н.Толстого "Анна Каренина".', 'долли'),
(3553, 'Героиня пьесы А.П.Чехова "Три сестры".', 'ирина'),
(3554, 'Женское имя (греч. имя богини мирной жизни).', 'ирина'),
(3555, 'Влюбленный шекспировский герой.', 'ромео'),
(3556, 'Персонаж трагедии Шекспира "Гамлет".', 'озрик'),
(3557, 'Буква кириллицы (Д).', 'добро'),
(3558, 'Буква кириллицы (У).', 'ижица'),
(3559, 'Последняя буква кириллицы.', 'ижица'),
(3560, 'Древнегреческий философ, основавший школу стоиков.', 'зенон'),
(3561, 'Древнегреческий математик и механик.', 'герон'),
(3562, 'Русский электротехник, изобретатель электродвигателя.', 'якоби'),
(3563, 'Советский кинорежиссер, к/ф "Щит и меч".', 'басов'),
(3564, 'Советский физик-теоретик, один из создателей лазера.', 'басов'),
(3565, 'Двигатель.', 'мотор'),
(3566, 'Уреждение для пересылки писем, посылок, денег.', 'почта'),
(3567, 'Норвежский математик, один из создателей теории элиптических функций.', 'абель'),
(3568, '2-й и 6-й президент США.', 'адамс'),
(3569, 'Английский физик и химик, положивший начало химическому анализу.', 'бойль'),
(3570, 'Датский астроном, реформатор практической астрономии.', 'браге'),
(3571, 'Английский ботаник, открывший тепловое движение молекул.', 'броун'),
(3572, 'Итальянский философ, сожженный инквизицией за идеи о бесконечности Вселенной и бесчисленности миров.', 'бруно'),
(3573, 'Английский философ, родоначальник английского материализма.', 'бэкон'),
(3574, 'Немецкий ученый, доказавший основную теорему алгебры.', 'гаусс'),
(3575, 'Единица магнитной индукции в СГС.', 'гаусс'),
(3576, 'Американский физик-теоретик, один из создателей термодинамики.', 'гиббс'),
(3577, 'Немецкий философ, основоположник научного коммунизма.', 'маркс'),
(3578, 'Немецкий философ, проповедовавший культ сверхчеловека.', 'ницше'),
(3579, 'Американский физик-теоретик, создатель квантового генератора.', 'таунс'),
(3580, 'Американский астроном, доказавший разлет галактик.', 'хаббл'),
(3581, 'Французский океанограф, изобретатель акваланга.', 'кусто'),
(3582, 'Единица длины железнодорожных линий = 100 м.', 'пикет');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(3583, 'Небольшой сторожевой отряд, пост.', 'пикет'),
(3584, 'Бастующие рабочие у входа на предприятие.', 'пикет'),
(3585, 'Французский математик, основатель теории тригонометрических рядов.', 'фурье'),
(3586, 'Французский физик, исследовавший поляризацию света.', 'араго'),
(3587, 'Дотация, субсидия, безвозмездная ссуда, стипендия.', 'грант'),
(3588, '18-й президент США.', 'грант'),
(3589, 'Английский адмирал, знаменитый пират.', 'дрейк'),
(3590, 'Легендарная ливерпульская музыкальная рок-группа .', 'битлз'),
(3591, 'Участник легендарной рок-группы "Битлз".', 'старр'),
(3592, 'Знаменитый английский пират.', 'флинт'),
(3593, 'Национальный чешский герой, полководец.', 'жижка'),
(3594, 'Жестокий римский император.', 'сулла'),
(3595, 'Другое имя Тамерлана.', 'тимур'),
(3596, 'Русский народный герой, соратник Д.Пожарского.', 'минин'),
(3597, '5-й президент США.', 'монро'),
(3598, 'Знаменитая американская киноактриса, к/ф "В джазе только девушки".', 'монро'),
(3599, 'Советский ученый, руководитель экспедиции на "Челюскине".', 'шмидт'),
(3600, 'Самый крупный остров Японии.', 'хонсю'),
(3601, 'Мужчина с каштановыми волосами.', 'шатен'),
(3602, 'Служительница божества в древних религиях.', 'жрица'),
(3603, 'Прежнее название государства в Юго-Восточной Азии Мьянма.', 'бирма'),
(3604, 'Тростниковое перо.', 'калам'),
(3605, 'Римский полководец, прозванный Медлительным (Кунктатор).', 'фабий'),
(3606, 'Член религиозной общины.', 'монах'),
(3607, 'Отбросы, сор.', 'мусор'),
(3608, 'Горная порода, сырье для щебня, строительный материал.', 'гнейс'),
(3609, 'Ссора с побоями.', 'драка'),
(3610, 'Плавающий или летающий транспорт.', 'судно'),
(3611, 'Мягкий материал, сделанный по форме предмета.', 'чехол'),
(3612, 'Пение птиц.', 'щебет'),
(3613, 'Птичье пение.', 'щебет'),
(3614, 'Стиль плавания на груди.', 'брасс'),
(3615, 'Один из Больших Антильских островов.', 'гаити'),
(3616, 'Государство на Больших Антильских островых.', 'гаити'),
(3617, 'Итальянский живописец, скульптор, архитектор, ученый, инженер.', 'винчи'),
(3618, 'Ленточка-закладка, вклеенная в книгу.', 'ляссе'),
(3619, 'Ограда, изгородь.', 'забор'),
(3620, 'Второе по численности населения государство на юге Азии.', 'индия'),
(3621, 'Широкий матерчатый пояс.', 'кушак'),
(3622, 'Страна в Восточной Азии.', 'корея'),
(3623, 'Отрезной талон.', 'купон'),
(3624, 'Возмездие за причиненное зло.', 'месть'),
(3625, 'Музыкально-драматическое произведение.', 'опера'),
(3626, 'Тестообразная смесь.', 'паста'),
(3627, 'Соединение элемента с атомами кислорода.', 'окись'),
(3628, 'Стелющийся по земле побег.', 'плеть'),
(3629, 'Легкая пелена.', 'дымка'),
(3630, 'Группа островов в Тихом океане.', 'самоа'),
(3631, 'Военнослужащий инженерной части, занимающийся разминированием, оборудованием переправ.', 'сапер'),
(3632, 'Военнослужащий саперной части.', 'минер'),
(3633, 'Нежилое хозяйственное строение.', 'сарай'),
(3634, 'Столица Золотой Орды.', 'сарай'),
(3635, 'Укрепленное на спине животного сиденье.', 'седло'),
(3636, 'Кожаное сиденье у велосипеда, мотоцикла.', 'седло'),
(3637, 'Капля влаги на свежем разрезе.', 'слеза'),
(3638, 'Жидкость, выделяемая при плаче.', 'слезы'),
(3639, 'Домашний работник в дворянском доме.', 'слуга'),
(3640, 'Мера объема жидких и сыпучих веществ около полулитра.', 'пинта'),
(3641, 'Одна из трех каравелл кругосветной экспедиции Колумба .', 'пинта'),
(3642, 'Картина Х.Рембрандта .', 'даная'),
(3643, 'В греческой мифологии мать Персея.', 'даная'),
(3644, 'Хищная пресноводная рыба, нерестящаяся зимой.', 'налим'),
(3645, 'Маленькая тонкая сухая баранка.', 'сушка'),
(3646, 'Часть большого фильма.', 'серия'),
(3647, 'Впадина на середине живота.', 'пупок'),
(3648, 'Отпрессованный сок винограда.', 'сусло'),
(3649, 'Контрольный листок.', 'талон'),
(3650, 'Поддержка, помощь.', 'опора'),
(3651, 'Зеленый покров земли.', 'трава'),
(3652, 'Долгополая меховая шуба.', 'тулуп'),
(3653, 'Прыжок в фигурном катании на коньках.', 'тулуп'),
(3654, 'Одежда на нижнюю часть туловища.', 'штаны'),
(3655, 'Широкое деревянное ведро.', 'бадья'),
(3656, 'Кнут или толстый прут.', 'батог'),
(3657, 'Высокое архитектурное или инженерное сооружение.', 'башня'),
(3658, 'Круглая котлета.', 'биток'),
(3659, 'Французский киноактер-комик.', 'фюнес'),
(3660, 'Колдун, знахарь у древних славян.', 'волхв'),
(3661, 'Сушеные клубни ятрышника.', 'салеп'),
(3662, 'Дупло дерева по-старорусски.', 'борть'),
(3663, 'Фигура высшего пилотажа.', 'бочка'),
(3664, 'Старая русская мера объема, равная 40 ведрам.', 'бочка'),
(3665, 'Свекла по-украински.', 'буряк'),
(3666, 'Карпатский украинец.', 'гуцул'),
(3667, 'Французская актриса, подруга В.Высоцкого.', 'влади'),
(3668, 'Американская актриса, к/ф "Дама с камелиями".', 'гарбо'),
(3669, 'Настоящая фамилия французского писателя А.Моруа.', 'эрзог'),
(3670, 'Настоящая фамилия французского писателя Стендаля.', 'бейль'),
(3671, 'Итальянская актриса, к/ф "Брак по-итальянски".', 'лорен'),
(3672, 'Французский актер, к/ф "Двое в городе".', 'габен'),
(3673, 'Французский писатель, мастер жанра романизированных биографий знаменитых людей.', 'моруа'),
(3674, 'Государство в Западной Африке.', 'бенин'),
(3675, 'Количество экземпляров печатного издания.', 'тираж'),
(3676, 'Буква греческого алфавита.', 'дзета'),
(3677, 'Состояние тишины, отдыха.', 'покой'),
(3678, 'Буква кириллицы (П).', 'покой'),
(3679, 'Буква кириллицы (Ч).', 'червь'),
(3680, 'Группа индейских народов на юго-западе США.', 'апачи'),
(3681, 'Представитель крупнейшего индейского народа Мексики.', 'ацтек'),
(3682, 'Государство на Аравийском полуострове.', 'йемен'),
(3683, 'Вид бочки.', 'кадка'),
(3684, 'Государство в Западной Азии.', 'ливан'),
(3685, 'Государство в Северной Африке.', 'ливия'),
(3686, 'Женское имя.', 'лидия'),
(3687, 'Древняя страна на западе М. Азии.', 'лидия'),
(3688, 'Зал ожидания в английском парламенте.', 'лобби'),
(3689, 'Представитель организации, проталкивающий нужный ей закон в парламенте.', 'лобби'),
(3690, 'Врач, а также студент медицинского учебного заведения.', 'медик'),
(3691, 'Съедобный двустворчатый морской моллюск.', 'мидия'),
(3692, 'Любимая детьми каша.', 'манка'),
(3693, 'Кулек, бумажный сверток.', 'пакет'),
(3694, 'Средство управления лошадью.', 'повод'),
(3695, 'Французский поэт, автор гимна "Интернационал".', 'потье'),
(3696, 'Начинание, инициатива.', 'почин'),
(3697, 'Приспособление для поднятия тяжестей.', 'рычаг'),
(3698, 'Продолговатый или круглый пшеничный хлебец.', 'сайка'),
(3699, 'Мужчина, обладающий большой физической силой.', 'силач'),
(3700, 'Кровоподтек на теле.', 'синяк'),
(3701, 'Вместилище для жидких и сыпучих тел.', 'сосуд'),
(3702, 'Узкий поток жидкости, газа.', 'струя'),
(3703, 'Небольшое вместилище из ткани, кожи для ношения чего–либо.', 'сумка'),
(3704, 'Русская народная сказка о коллективном труде .', 'репка'),
(3705, 'Молодая корова.', 'телка'),
(3706, 'Президент Франции в 1958-69 гг.', 'голль'),
(3707, 'Областной центр на реке Великая.', 'псков'),
(3708, 'Место, предназначенное для чего-нибудь.', 'пункт'),
(3709, 'Единица длины в полиграфии.', 'пункт'),
(3710, 'Передача и прием информации с помощью технических средств.', 'связь'),
(3711, 'Государство на северо-востоке Африки.', 'судан'),
(3712, 'Ткань для пошива пальто, костюмов.', 'сукно'),
(3713, 'Государство в Северной Африке.', 'тунис'),
(3714, 'Заряд взрывчатого вещества.', 'фугас'),
(3715, 'Корейская водка, крепостью 25°.', 'седжу'),
(3716, 'Голубая река в Китае.', 'янцзы'),
(3717, 'Самая длинная река в Евразии.', 'янцзы'),
(3718, 'В греческой мифологии царь Фессалии, внук Прометея.', 'эллин'),
(3719, 'Житель Древней Греции.', 'эллин'),
(3720, 'Участник юношеских спортивных состязаний.', 'юниор'),
(3721, 'Женское имя (греч. мир).', 'арина'),
(3722, 'Сестра Кая в сказке Андерсена "Снежная королева".', 'герда'),
(3723, 'Первый период мезозоя.', 'триас'),
(3724, 'Кочевой народ, группа древних тюркских племен, вторгшихся в Европу в начале н.э.', 'гунны'),
(3725, 'Мякоть кокосового ореха.', 'копра'),
(3726, 'Предмет одежды, одеваемый на ноги.', 'чулки'),
(3727, 'В греческой мифологии сын Агамемнона и Клитемнестры, убивший мать.', 'орест'),
(3728, 'В греческой мифологии брат Электры.', 'орест'),
(3729, 'Российский император, сын Екатерины II.', 'павел'),
(3730, 'Мужское имя (лат. маленький).', 'павел'),
(3731, 'Народ на Ближнем Востоке.', 'курды'),
(3732, 'Главное помещение античного храма.', 'целла'),
(3733, 'Система волокон, связывающая мозг с другими органами.', 'нервы'),
(3734, 'Глупец, олух.', 'дурак'),
(3735, 'Обезжиренный молочный продукт, получаемый после сбивания масла.', 'пахта'),
(3736, 'Обезжиренные сливки.', 'пахта'),
(3737, 'Змея семейства аспидов.', 'крайт'),
(3738, 'Английская разменная монета.', 'пенни'),
(3739, 'Мужское имя (слав. смутьян, спорщик).', 'вадим'),
(3740, 'Отходы спиртового производства в виде гущи.', 'барда'),
(3741, 'Старинное орудие для пахоты.', 'орало'),
(3742, 'Легкая мотыга.', 'тяпка'),
(3743, 'Кратковременное пиковое возбуждение нервных или мышечных клеток.', 'спайк'),
(3744, 'Надписи на кадре в фильме.', 'титры'),
(3745, 'Обширная группа родственных по языку народов.', 'тюрки'),
(3746, 'Фига, дуля (разг.).', 'кукиш'),
(3747, 'Легендарный афинский царь, убивший Минотавра и Прокруста.', 'тесей'),
(3748, 'Остров Малой Курильской гряды.', 'кетой'),
(3749, 'Самый северный из Курильских островов.', 'шумшу'),
(3750, 'Полевое фортификационное укрепление в форме тупого угла.', 'флешь'),
(3751, 'Разговорное название еды.', 'харчи'),
(3752, 'Суп из баранины.', 'харчо'),
(3753, 'Левая составляющая реки Амур.', 'шилка'),
(3754, 'Змея, радужный удав.', 'абома'),
(3755, 'Мужское имя (евр. великий отец народов).', 'абрам'),
(3756, 'Полуобезьяна, мохнатый лемур.', 'аваги'),
(3757, 'Мохнатый лемур.', 'аваги'),
(3758, 'Поручительство по векселю, сделанное третьим лицом в виде особой гарантийной записи.', 'аваль'),
(3759, 'Действующий вулкан и река на Камчатке.', 'авача'),
(3760, 'Мужское имя (др.евр. священнослужитель).', 'авдей'),
(3761, 'Второй сын Адама и Евы, убитый из зависти старшим братом Каином.', 'авель'),
(3762, 'В греческой мифологии первый царь Италии, сын Одиссея и Кирки.', 'авзон'),
(3763, 'Средства банка, находящиеся на его счетах в заграничных банках в иностранной валюте.', 'авуар'),
(3764, 'Женское имя (греч. хорошая, добрая).', 'агата'),
(3765, 'Сорт азербайджанского вина.', 'агдам'),
(3766, 'В греческой мифологии одна из харит, богиня красоты.', 'аглая'),
(3767, 'Женское имя (греч. красивая).', 'аглая'),
(3768, 'Женское имя (греч. непорочная, ягненок).', 'агния'),
(3769, 'Сахар, получаемый в США и Канаде из сока клена.', 'агорн'),
(3770, 'Аэропорт в Сочи.', 'адлер'),
(3771, 'Кирпич-сырец из глины с добавлением соломы, мякины.', 'саман'),
(3772, 'Чистокровная арабская лошадь особо ценного происхождения.', 'азиль'),
(3773, 'Административно-территориальная единица Монголии.', 'аймак'),
(3774, 'Штат на Среднем Западе США.', 'айова'),
(3775, 'Вожак волчьей стаи, воспитавшей Маугли из "Книги джунглей" Р.Киплинга.', 'акела'),
(3776, 'Кольчатая нерпа.', 'акиба'),
(3777, 'Полиакрилонитрильное волокно.', 'акрил'),
(3778, 'Разновидность синтетического волокна.', 'акрил'),
(3779, 'Свободный крестьянин-воин в Византии.', 'акрит'),
(3780, 'Очень плодовитый азиатский олень.', 'аксис'),
(3781, 'Отросток нейрона, проводящий нервные импульсы.', 'аксон'),
(3782, 'Римский драматург, трагедии "Брут", "Энеиды".', 'акций'),
(3783, 'Представитель коренного населения Аляски.', 'алеут'),
(3784, 'Представитель коренного населения Командорских островов.', 'алеут'),
(3785, 'Женское имя (лат. орлиная).', 'алина'),
(3786, 'Альфа созвездия Большой Медведицы.', 'дубхе'),
(3787, 'Дополнительный лист к векселю.', 'алонж'),
(3788, 'Золото по-татарски.', 'алтын'),
(3789, 'Старинная русская монета в три копейки.', 'алтын'),
(3790, 'Бразильский писатель-коммунист, роман "Возвращение блудной дочери".', 'амаду'),
(3791, 'Благовоние, приятный запах.', 'амбре'),
(3792, 'Климатический и бальнеогрязевой черноморский курорт в Краснодарском крае.', 'анапа'),
(3793, 'Самая высокая вершина Пиренеев.', 'ането'),
(3794, 'Горе-воин, неудачливый вояка.', 'аника'),
(3795, 'Багор с копьем для управления слоном.', 'анкус'),
(3796, 'Тропическое дерево, "сметанное яблоко".', 'анона'),
(3797, 'В греческой мифологии великан, сын Посейдона и Геи.', 'антей'),
(3798, 'Мужское имя (греч. упорный, крепкий).', 'антип'),
(3799, 'Мужское имя (греч. вступающий в бой).', 'антон'),
(3800, 'Химический элемент, инертный газ.', 'аргон'),
(3801, 'В греческой мифологии сын Зевса и Каллисто, превращенный в созвездие Малой Медведицы.', 'аркад'),
(3802, 'Человек, достигший наивысшего совершенства в буддизме.', 'архат'),
(3803, 'Мужское имя (греч. повелитель лошадей).', 'архип'),
(3804, 'Радиоактивный химический элемент, галоген.', 'астат'),
(3805, 'Приступы одышки, удушья.', 'астма'),
(3806, 'Город в Египте, порт на реке Нил.', 'асуан'),
(3807, 'Стенка над карнизом, венчающим архитектурное сооружение.', 'аттик'),
(3808, 'Порода борзых собак.', 'афган'),
(3809, 'Организм, для существования которого обязателен свободный кислород.', 'аэроб'),
(3810, 'Австралийское долбленое каноэ.', 'бадра'),
(3811, 'Африканское долбленое каноэ.', 'ахима'),
(3812, 'Парусная рыбацкая лодка на Азовском и Черном морях.', 'байда'),
(3813, 'Столица Центральноафриканской Республики.', 'банги'),
(3814, 'Речное грузовое несамоходное судно.', 'баржа'),
(3815, 'Русская советская детская поэтесса, сборник "Стихи детям".', 'барто'),
(3816, 'Иносказательное стихотворение, рассказ.', 'басня'),
(3817, 'Верхняя часть ноги.', 'бедро'),
(3818, 'Саблерогая антилопа, восточноафриканский орикс.', 'бейза'),
(3819, 'Африканская карликовая антилопа.', 'бейра'),
(3820, 'Государство в Центральной Америке.', 'белиз'),
(3821, 'Млекопитающее семейства зайцев.', 'беляк'),
(3822, 'Руководитель органов госбезопасности, соратник И.В.Сталина.', 'берия'),
(3823, 'Женское имя (др.герм. великолепная).', 'берта'),
(3824, 'Сильно развитые, выступающие клыки у некоторых млекопитающих.', 'бивни'),
(3825, 'Американская разновидность игры в лото.', 'бинго'),
(3826, 'Организм, приспособившийся к обитанию в определенной среде.', 'бионт'),
(3827, 'Ярлык с надписью на товарах, багаже.', 'бирка'),
(3828, 'Традиционное русское мучное блюдо.', 'блины'),
(3829, 'Прыгающее кровососущее насекомое.', 'блоха'),
(3830, 'Металлическая пластинка с выдавленным рисунком, надписью или номером.', 'бляха'),
(3831, 'Ценный мех речного грызуна.', 'бобер'),
(3832, 'Элементарная частица с целочисленным спином.', 'бозон'),
(3833, 'Американский авиаконструктор и промышленник.', 'боинг'),
(3834, 'Кубинский барабан.', 'бонго'),
(3835, 'Африканская винторогая лесная антилопа.', 'бонго'),
(3836, 'Спортсмен, занимающийся борьбой.', 'борец'),
(3837, 'Мужское имя (слав. борец).', 'борис'),
(3838, 'Стебель и листья корнеплодов.', 'ботва'),
(3839, 'Небольшое судно.', 'ботик'),
(3840, 'Небольшое озеро, остаток пересыхающей реки.', 'бочаг'),
(3841, 'Областной центр в Белоруссии.', 'брест'),
(3842, 'Живот человека или животного.', 'брюхо'),
(3843, 'Украинский прыгун с шестом, первым преодолевший высоту 6 м.', 'бубка'),
(3844, 'Металлическая коробка для подшипника оси колес локомотива или вагона.', 'букса'),
(3845, 'Особая сталь для изготовления клинков.', 'булат'),
(3846, 'Парижский аэропорт.', 'бурже'),
(3847, 'Пенистая волна, разбивающаяся у скал.', 'бурун'),
(3848, 'Здоровый толстый ребенок, малыш.', 'бутуз'),
(3849, 'Люди, бессловесно выполняющие тяжелую работу для кого-нибудь.', 'быдло'),
(3850, 'Жизнь, существование.', 'бытие'),
(3851, 'Сооружение над минеральным источником.', 'бювет'),
(3852, 'Стеклянный стаканчик с притертой крышкой.', 'бюкса'),
(3853, 'Столица княжества Лихтенштейн.', 'вадуц'),
(3854, 'Брус у передка повозки для крепления постромок.', 'валек'),
(3855, 'Инструмент маляра.', 'валик'),
(3856, 'Продолговатая подушка для дивана, тахты.', 'валик'),
(3857, 'Болгарская целительница, предсказательница.', 'ванга'),
(3858, 'Женское имя (болг. милость божья).', 'ванда'),
(3859, 'Река в Польше, правый приток Одры.', 'варта'),
(3860, 'Легендарный русский крейсер .', 'варяг'),
(3861, 'Древнерусское название норманна, скандинава.', 'варяг'),
(3862, 'Женское имя (болг. царственная).', 'васса'),
(3863, 'Сибирское название белки.', 'векша'),
(3864, 'Сообщение, новость.', 'весть'),
(3865, 'Горизонтальное движение воздуха относительно земной поверхности.', 'ветер'),
(3866, 'Внесенные в уплату чего–нибудь деньги.', 'взнос'),
(3867, 'Официальное посещение.', 'визит'),
(3868, 'Одновалентный органический радикал СН2СН.', 'винил'),
(3869, 'Старинный струнный смычковый музыкальный инструмент.', 'виола'),
(3870, 'Крепкая английская водка.', 'виски'),
(3871, 'Российский актер, "Трус".', 'вицин'),
(3872, 'Российский актер, к/ф "Женитьба Бальзаминова", "Кавказская пленница", "Джентльмены удачи".', 'вицин'),
(3873, 'Женское имя (слав. владеющая, имеющая).', 'влада'),
(3874, 'Ремень для управления лошадью.', 'вожжа'),
(3875, 'Длинные поводья.', 'вожжи'),
(3876, 'Сани со спинкой.', 'возок'),
(3877, 'Растительность на теле млекопитающих.', 'волос'),
(3878, 'Первый росток посева.', 'всход'),
(3879, 'Плата, деньги за заложника, пленника.', 'выкуп'),
(3880, 'Перемещение, доставка наружу.', 'вынос'),
(3881, 'Высокая башня.', 'вышка'),
(3882, 'Высшая мера наказания.', 'вышка'),
(3883, 'Прежнее название города Киров.', 'вятка'),
(3884, 'Вязкая разновидность каменного угля, поделочный камень.', 'гагат'),
(3885, 'Нападение на ферзя в шахматах.', 'гарде'),
(3886, 'Американский миллиардер, один из основателей фирмы "Microsoft".', 'гейтс'),
(3887, 'Форма, фигура Земли.', 'геоид'),
(3888, 'Теплые чулки от щиколоток до колен.', 'гетры'),
(3889, 'Влажный тропический лес.', 'гилея'),
(3890, 'Старинная английская золотая монета.', 'гинея'),
(3891, 'Вид вышивки, плотные стежки.', 'гладь'),
(3892, 'Глухое, заросшее место.', 'глушь'),
(3893, 'Деревянный духовой музыкальный инструмент.', 'гобой'),
(3894, 'Гусиный крик.', 'гогот'),
(3895, 'Звук, возникающий в результате колебания эластичных связок горла.', 'голос'),
(3896, 'Прожорливая рыба отряда окунеобразных.', 'бычок'),
(3897, 'Левый приток Иртыша, на которой погиб Ермак.', 'вагай'),
(3898, 'Левый приток Иртыша, в которой погиб Ермак.', 'вагай'),
(3899, 'Правый приток Лены.', 'витим'),
(3900, 'Русская советская писательница, пьеса-сказка "Город мастеров".', 'габбе'),
(3901, 'Государство в Центральной Африке.', 'габон'),
(3902, 'Старинный французский танец.', 'гавот'),
(3903, 'Черноморский климатический курорт в Абхазии.', 'гагра'),
(3904, 'Австрийский композитор, оратория "Времена года".', 'гайдн'),
(3905, 'Французский математик, труды по теории алгебраических уравнений, погиб на дуэли.', 'галуа'),
(3906, 'Американский физик-теоретик, выдвинувший теорию "горячей Вселенной".', 'гамов'),
(3907, 'Идеолог борьбы за независимость Индии.', 'ганди'),
(3908, 'Священник, агент охранки, инициатор "кровававого воскресенья".', 'гапон'),
(3909, 'Индиийская антилопа.', 'гарна'),
(3910, 'Порт на Балтийском море в Польше.', 'гдыня'),
(3911, 'Действующий вулкан в Исландии.', 'гекла'),
(3912, 'Порт в Италии, один из крупнейших на Средиземном море.', 'генуя'),
(3913, 'Подъемная решетка ворот крепости.', 'герса'),
(3914, 'Первый американский космонавт.', 'гленн'),
(3915, 'Гипотетическая частица, осуществляющая взаимодействие между кварками.', 'глюон'),
(3916, 'Состязания в скоростной езде.', 'гонка'),
(3917, 'Состязание в скорости передвижения.', 'гонки'),
(3918, 'Лекарственное растение семейства гречишных.', 'горец'),
(3919, 'Стручковое бобовое растение.', 'горох'),
(3920, 'Французский писатель и критик, роман "Капитан Фракасс".', 'готье'),
(3921, 'Складки, жестко заутюженные и заложенные с изгибом.', 'гофре'),
(3922, 'Итальянский писатель, драматург, пьесы "Турандот", "Любовь к трем апельсинам", "Король-олень".', 'гоцци'),
(3923, 'Каждый из братьев, римских народных трибунов, защитников простонародья.', 'гракх'),
(3924, 'Светлая мечта.', 'греза'),
(3925, 'Испанский художник, картина "Святое семейство".', 'греко'),
(3926, 'Яйца бабочки шелопряда.', 'грена'),
(3927, 'Тропический фрукт, похожий на грушу.', 'гуава'),
(3928, '31-й президент США.', 'гувер'),
(3929, 'Органическая часть почвы, перегной.', 'гумус'),
(3930, 'В восточной мифологии дева, услаждающая праведников в раю.', 'гурия'),
(3931, 'Участник народного движения в Чехии в 15 в.', 'гусит'),
(3932, 'Библейский царь, отец Соломона.', 'давид'),
(3933, 'Мужское имя (др.евр. любимый).', 'давид'),
(3934, 'Скопление людей в общественном транспорте.', 'давка'),
(3935, 'Литовская и латышская народная песня.', 'дайна'),
(3936, 'Женское имя (перс. сильная, побеждающая).', 'дарья'),
(3937, 'Сорт вишни, морель.', 'гриот'),
(3938, 'Французский художник и изобретатель, один из создателей фотографии.', 'дагер'),
(3939, 'Восточный ударный музыкальный инструмент, вид бубна.', 'дойра'),
(3940, 'Римская провинция на территории современной Румынии.', 'дакия'),
(3941, 'Царь государства Ахеменидов.', 'дарий'),
(3942, 'В греческой мифологии нимфа, превращенная в лавровое дерево.', 'дафна'),
(3943, 'Первый фашистский концлагерь, созданный в 1933 г. близ Мюнхена.', 'дахау'),
(3944, 'Скандал с шумом и дракой.', 'дебош'),
(3945, 'Коктейль, текила с сиропами.', 'дейзи'),
(3946, 'Раздел, распределение по частям.', 'дележ'),
(3947, 'Французский композитор, опера "Лакме".', 'делиб'),
(3948, 'Французский актер, к/ф "Зорро", "Черный тюльпан".', 'делон'),
(3949, 'Американский кинорежиссер, к/ф "Молчание ягнят".', 'демми'),
(3950, 'Действующий вулкан на острове Суматра.', 'демпо'),
(3951, 'Французская актриса, к/ф "Шербурские зонтики", "Дневная красавица".', 'денев'),
(3952, 'Измельченное кормовое зерно.', 'дерть'),
(3953, 'Женское имя (англ., ит. царственная).', 'джина'),
(3954, 'Спутник Сатурна.', 'диона'),
(3955, 'Стиль танцевальной музыки.', 'диско'),
(3956, 'Рука, ладонь.', 'длань'),
(3957, 'Отряд для скрытого наблюдения.', 'дозор'),
(3958, 'Печь для выплавки чугуна из железной руды.', 'домна'),
(3959, 'Древнерусский струнный щипковый музыкальный инструмент с овальным корпусом.', 'домра'),
(3960, 'Рыболовная снасть, удочка для глубинного лова.', 'донка'),
(3961, 'Почтительное обращение к женщине в Испании, Португалии.', 'донна'),
(3962, 'Продольно распиленое бревно.', 'доска'),
(3963, 'Титул наследника французского престола.', 'дофин'),
(3964, 'Движение судна по течению.', 'дрейф'),
(3965, 'Продольный брус в повозке, соединяющий переднюю ось с задней.', 'дрога'),
(3966, 'Частое судорожное сокращение мышц.', 'дрожь'),
(3967, 'Мусульманская шиитская секта.', 'друзы'),
(3968, 'Жрец у древних кельтов Галлии, Британии и Ирландии.', 'друид'),
(3969, 'Глинобитная стена вокруг поселения или усадьбы.', 'дувал'),
(3970, 'Вторая по длине река Европы.', 'дунай'),
(3971, 'Самый мелкий калибр охотничьей дроби.', 'дунст'),
(3972, 'Восточный щипковый музыкальный инструмент типа лютни.', 'дутар'),
(3973, 'Поединок между двумя лицами по вызову одного из них.', 'дуэль'),
(3974, 'Дочь по-древнерусски.', 'дщерь'),
(3975, 'Английский физик и химик, впервые получивший жидкий водород.', 'дьюар'),
(3976, 'Напорный трубопровод под руслом реки или канала.', 'дюкер'),
(3977, 'Лесная лазящая птица с сильным клювом.', 'дятел'),
(3978, 'Оскопленный слуга при гареме.', 'евнух'),
(3979, 'Коренной житель Израиля.', 'еврей'),
(3980, 'Казачий атаман, завоеватель Западной Сибири.', 'ермак'),
(3981, 'Мужское имя (др.евр. плодовитый).', 'ефрем'),
(3982, 'Женское имя (др.евр. богом милованная).', 'жанна'),
(3983, 'Российский актер театра и кино, роль Анискина в к/ф "Деревенский детектив".', 'жаров'),
(3984, 'Черный дятел.', 'желна'),
(3985, 'Французский художник, придворный живописец Наполеона.', 'жерар'),
(3986, 'Дом, место проживания.', 'жилье'),
(3987, 'Супруга по-украински.', 'жинка'),
(3988, 'Дворовая собака.', 'жучка'),
(3989, 'Длительное веселье, кутеж.', 'загул'),
(3990, 'Азарт, возбуждение.', 'задор'),
(3991, 'Архитектурный уступ на крыше.', 'залом'),
(3992, 'То, что приготовлено заранее.', 'запас'),
(3993, 'Периодическое продолжительное пьянство.', 'запой'),
(3994, 'Занятие для развлечения, забава.', 'затея'),
(3995, 'Мужское имя (др.евр. памятливый).', 'захар'),
(3996, 'Вид проверочного испытания.', 'зачет'),
(3997, 'Женское имя (слав. золото).', 'злата'),
(3998, 'Аристократия, высший слой привилегированного класса.', 'знать'),
(3999, 'Отравляющее вещество нервно-паралитического действия.', 'зоман'),
(4000, 'Думный дьяк, учитель Петра I.', 'зотов'),
(4001, 'Думный дьяк, учитель Петра I, "всешутейный патриарх".', 'зотов'),
(4002, 'Мясная котлета с начинкой.', 'зраза'),
(4003, 'Подвижный песок, почва.', 'зыбун'),
(4004, 'Норвежский драматург, поэма "Пер-Гюнт", драма "Дикая утка".', 'ибсен'),
(4005, 'Платные перевозки пассажиров владельцами личных автомобилей.', 'извоз'),
(4006, 'Дугообразное искривление.', 'изгиб'),
(4007, 'Конечный момент полета летящего тела перед падением.', 'излет'),
(4008, 'Крупный восточносибирский олень.', 'изюбр'),
(4009, 'Конечная стадия индивидуального развития насекомых.', 'имаго'),
(4010, 'Близкие отношения.', 'интим'),
(4011, 'Мужское имя (др.евр. умножающий).', 'иосиф'),
(4012, 'Чистая победа в дзюдо.', 'иппон'),
(4013, 'Отравляющее вещество, горчичный газ.', 'иприт'),
(4014, 'В греческой мифологии дочь Зевса, богиня мира.', 'ирена'),
(4015, 'Мужское имя (др.евр. смеющийся).', 'исаак'),
(4016, 'Левый приток реки Москвы.', 'истра'),
(4017, 'Средневековое название реки Волга.', 'итиль'),
(4018, 'Римская провинция в Южной Палестине.', 'иудея'),
(4019, 'В мусульманской мифологии джинн, обладающий особой силой.', 'ифрит'),
(4020, 'Высокие сапоги народов Средней Азии.', 'ичиги'),
(4021, 'Персонаж трагедии Шекспира "Гамлет", королевский шут.', 'йорик'),
(4022, 'Город в Московской области, где находится Объединенный институт ядерных исследований.', 'дубна'),
(4023, 'Советский разведчик, Герой Советского Союза.', 'зорге'),
(4024, 'Советский физик-теоретик, первый директор МФТИ.', 'иоффе'),
(4025, 'Мусульманский храм в Мекке, имеющий форму куба.', 'кааба'),
(4026, 'Марка российского грузовика .', 'камаз'),
(4027, 'Сетчатая ткань для вышивания по клеткам.', 'канва'),
(4028, 'Крупная африканская винторогая антилопа.', 'канна'),
(4029, 'Индийский актер и режиссер, к/ф "Бродяга".', 'капур'),
(4030, 'Государство на Аравийском полуострове.', 'катар'),
(4031, 'Бессмертный сказочный злой колдун.', 'кащей'),
(4032, 'Спортивная игра, сбивание фигур тяжелыми шарами.', 'кегли'),
(4033, 'Размер печатного шрифта.', 'кегль'),
(4034, 'Точеный столбик, который сбивается катящимся шаром.', 'кегля'),
(4035, 'Топливо, прессованный, с примесью соломы навоз.', 'кизяк'),
(4036, 'Древняя столица Японии.', 'киото'),
(4037, 'Старинный праздничный головной убор замужней женщины.', 'кичка'),
(4038, 'Люди, нанятые для аплодисментов или освистывания.', 'клака'),
(4039, 'Женское имя (лат. светлая).', 'клара'),
(4040, 'Лесная птичка с перекрещивающимися концами клюва.', 'клест'),
(4041, 'Инструмент, металлические щипцы.', 'клещи'),
(4042, 'Мореходное торговое судно викингов.', 'кнорр'),
(4043, 'Кровать в больнице, общежитии, казарме.', 'койка'),
(4044, 'Охотничья порода собак, разновидность спаниеля.', 'кокер'),
(4045, 'Сорт крымского винограда.', 'кокур'),
(4046, 'Советский военачальник, командующий Степным фронтом в Курской битве.', 'конев'),
(4047, 'Резное украшение на крыше избы.', 'конек'),
(4048, 'Трамвай на лошадиной тяге.', 'конка'),
(4049, 'Точное воспроизведение оригинала.', 'копия'),
(4050, 'В славянской мифологии бог пиров.', 'корша'),
(4051, 'Представитель основного населения Камчатки.', 'коряк'),
(4052, 'Спутанные, всклокоченные пряди волос.', 'космы'),
(4053, 'Ушастый тюлень с ценным мехом.', 'котик'),
(4054, 'Набросок, быстрый рисунок.', 'кроки'),
(4055, 'Чертеж участка местности.', 'кроки'),
(4056, 'Кружево из крепких крученых ниток.', 'кроше'),
(4057, 'Пасхальный хлеб.', 'кулич'),
(4058, 'Смешение продуктов для улучшения качества.', 'купаж'),
(4059, 'Название некоторых учебных заведений.', 'курсы'),
(4060, 'Отломанная, отрезанная часть чего-либо.', 'кусок'),
(4061, 'Коровий ошейник с колокольчиком.', 'кутас'),
(4062, 'Тибетский як.', 'кутас'),
(4063, 'Разгульная попойка.', 'кутеж'),
(4064, 'Азиатская копьеголовая змея.', 'куфия'),
(4065, 'Представитель основного населения Камбоджи.', 'кхмер'),
(4066, 'Искусственный радиоактивный химический элемент, серебристый металл.', 'кюрий'),
(4067, 'В восточно-балтийской мифологии богиня счастья и судьбы.', 'лайма'),
(4068, 'Отец Ноя, проживший 775 лет.', 'ламех'),
(4069, 'Самка оленя.', 'ланка'),
(4070, 'Аркан с петлей.', 'лассо'),
(4071, 'Представитель основного населения Латвии.', 'латыш'),
(4072, 'Женское имя (зап. увенчанная лавровым венком).', 'лаура'),
(4073, 'Безопасное место отдыха эверя.', 'лежка'),
(4074, 'Потеря в весе или объеме товара.', 'лекаж'),
(4075, 'Город в Якутии, пострадавший от наводнения в 2000 г.', 'ленск'),
(4076, 'В древнерусском счете миллион.', 'леодр'),
(4077, 'Лицемерие, угодливое восхваление.', 'лесть'),
(4078, 'Отверстие в улье.', 'леток'),
(4079, 'Химический элемент, легкий серебристо-белый металл.', 'литий'),
(4080, 'Прибыль с отданного взаймы капитала.', 'лихва'),
(4081, 'Специальность математика.', 'логик'),
(4082, 'Субтропическое плодовое дерево, японская мушмула.', 'локва'),
(4083, 'Похмелье наркомана.', 'ломка'),
(4084, 'Южный земноводный цветок, кувшинка.', 'лотос'),
(4085, 'Свалявшийся волос, шерсть.', 'лохмы'),
(4086, 'Шелуха от семечек.', 'лузга'),
(4087, 'Женское имя (зап. прославившаяся в сражении).', 'луиза'),
(4088, 'Американский кинорежиссер, серия к/ф "Звездные войны".', 'лукас'),
(4089, 'Немецкий оружейник, конструктор парабеллума.', 'люгер'),
(4090, 'Азотнокислое серебро, употребляемое в медицине, фотографии.', 'ляпис'),
(4091, 'Женское имя (греч. черная, темная).', 'мавра'),
(4092, 'Бесхвостый макак, живущий на скале Гибралтар.', 'магот'),
(4093, 'Герой стихотворения Н.Некрасова, спасающий зайцев.', 'мазай'),
(4094, 'Краска, нанесенная коротким движением кисти.', 'мазок'),
(4095, 'Мужское имя (греч. благословенный).', 'макар'),
(4096, 'Стиль женской одежды.', 'макси'),
(4097, 'Пища, "падающая" с небес.', 'манна'),
(4098, 'Французский ученый, предложивший диагностическую пробу на туберкулез.', 'манту'),
(4099, 'Диагностическая проба на туберкулез.', 'манту'),
(4100, 'Азиатские пельмени размером с кулак.', 'манты'),
(4101, 'Хищная азиатская степная кошка.', 'манул'),
(4102, 'Разница между покупной и продажной курсами ценных бумаг.', 'маржа'),
(4103, 'Женское имя (сирийск. хозяйка, госпожа).', 'марта'),
(4104, 'Женское имя (арам. владычица, наставница).', 'марфа'),
(4105, 'В армянских мифах гора Арарат.', 'масис'),
(4106, 'Единственная в пчелиной семье самка, откладывающая яйца.', 'матка'),
(4107, 'Анархист, руководитель крестьянского движения на Украине в годы Гражданской войны.', 'махно'),
(4108, 'Медная монета.', 'медяк'),
(4109, 'Мягкий внутренний слой коры дерева.', 'мезга'),
(4110, 'Элементарная частица, переносчик ядерных сил.', 'мезон'),
(4111, 'Песенная основа в музыке.', 'мелос'),
(4112, 'В греческой мифологии пастух Аида.', 'менет'),
(4113, 'Богослужение в католической церкви.', 'месса'),
(4114, 'Положение спортсмена в таблице соревнования.', 'место'),
(4115, 'Вежливое обращение к мужчине во Франции.', 'месье'),
(4116, 'Пучок прутьев на палке, помело.', 'метла'),
(4117, 'Игра без взяток в преферансе.', 'мизер');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(4118, 'Парная игра в теннис.', 'микст'),
(4119, 'Атмосферное явление в пустыне.', 'мираж'),
(4120, 'Бета созвездия Андромеды.', 'мирах'),
(4121, 'Мужское имя (греч. окропляющий благовонным маслом).', 'мирон'),
(4122, 'Древнегреческий ваятель, скульптура "Дискобол".', 'мирон'),
(4123, 'Посуда в форме маленького таза.', 'миска'),
(4124, 'Промысловая морская рыба сем. корюшек.', 'мойва'),
(4125, 'Слухи, толки.', 'молва'),
(4126, 'В египетской мифологии бог войны.', 'монту'),
(4127, 'Итальянское просо.', 'моран'),
(4128, 'Славянское название Пелопоннеса.', 'морея'),
(4129, 'Большая кость.', 'мосол'),
(4130, 'Побудительная причина, повод к действию.', 'мотив'),
(4131, 'Мелодия, напев.', 'мотив'),
(4132, 'Остроумное изречение.', 'мотто'),
(4133, 'Изделие из ангорской шерсти.', 'мохер'),
(4134, 'Нижняя часть уха.', 'мочка'),
(4135, 'Мелкое двукрылое насекомое.', 'мошка'),
(4136, 'Кошелек как символ богатства.', 'мошна'),
(4137, 'Забальзамированное тело человека или животного.', 'мумия'),
(4138, 'Красная краска для живописи.', 'мумия'),
(4139, 'Деталь огнестрельного оружия, прицел.', 'мушка'),
(4140, 'Процесс работы сознания.', 'мысль'),
(4141, 'Передник обуви.', 'мысок'),
(4142, 'Орган человека, животного, способный сокращаться.', 'мышца'),
(4143, 'Французский маршал, соратник Наполеона и его зять.', 'мюрат'),
(4144, 'Мягкая часть хлеба.', 'мякиш'),
(4145, 'Стихийное восстание.', 'мятеж'),
(4146, 'Узбекский поэт, мыслитель, поэма "Смятение праведных".', 'навои'),
(4147, 'Катушка больших размеров.', 'навой'),
(4148, 'Участок земли в сельской общине.', 'надел'),
(4149, 'Количество полученного молока от коровы, стада.', 'надой'),
(4150, 'Мужское имя (др.евр. посвященный богу).', 'назар'),
(4151, 'Пожелание, поучение.', 'наказ'),
(4152, 'Подсказка.', 'намек'),
(4153, 'Мелодия, переданная голосом.', 'напев'),
(4154, 'Давление, напор.', 'нажим'),
(4155, 'Президент Египта в 1956-70 гг.', 'насер'),
(4156, 'Мужское имя (др.евр. кого дал бог).', 'натан'),
(4157, 'Застывшее скопление жидкого вещества.', 'натек'),
(4158, 'Разность между размерами охватываемой и охватывающей деталями.', 'натяг'),
(4159, 'Грубый, бесцеремонный человек.', 'нахал'),
(4160, 'Длинный ворс на ткани.', 'начес'),
(4161, 'Греческий мореплаватель, флотоводец Александра Македонского.', 'неарх'),
(4162, 'Жительница Германии.', 'немка'),
(4163, 'Житель Германии.', 'немец'),
(4164, 'Житель государства в Центральной Европе.', 'венгр'),
(4165, 'Основное население Таймыра.', 'ненцы'),
(4166, 'Представитель основного населения Таймыра.', 'ненец'),
(4167, 'Представительница основного населения Таймыра.', 'ненка'),
(4168, 'Гипотетическое животное в озере Лох-Несс.', 'несси'),
(4169, 'Народ на Сахалине.', 'нивхи'),
(4170, 'Тонко скрученная пряжа.', 'нитка'),
(4171, 'Исход состязания, при котором никто не выигрывает.', 'ничья'),
(4172, 'Женское имя (лат. девятая).', 'нонна'),
(4173, 'Хищный пушной зверек семейства куньих.', 'норка'),
(4174, 'Тонкотелая обезьяна, обитающая на о. Калимантан.', 'носач'),
(4175, 'Короткие чулки.', 'носки'),
(4176, 'Постоянно недовольный человек, брюзга.', 'нытик'),
(4177, 'Капризное поведение ребенка.', 'нытье'),
(4178, 'Японское миниатюрное произведение из слоновой кости, дерева, металла.', 'нэцкэ'),
(4179, 'Маневр автомобиля.', 'обгон'),
(4180, 'Ложь, неправда.', 'обман'),
(4181, 'Завязка у лаптя.', 'обора'),
(4182, 'Маневр войск при наступлении.', 'обход'),
(4183, 'Персонаж рассказа А.Чехова "Лошадиная фамилия".', 'овсов'),
(4184, 'Место, пропущенное при вспашке.', 'огрех'),
(4185, 'Трава в тундре, корм для оленей.', 'ожика'),
(4186, 'Осенний посев зерновых.', 'озимь'),
(4187, 'Резкий возглас с угрозой.', 'окрик'),
(4188, 'Обращенный к кому-либо, зовущий возглас.', 'оклик'),
(4189, 'Смесь жидких жирных кислот.', 'олеин'),
(4190, 'Крупное парнокопытное животное с ветвистыми рогами.', 'олень'),
(4191, 'Маслянистая жидкость, применяемая в производстве красителей, взрывчатых веществ.', 'олеум'),
(4192, 'Маслина культурная.', 'олива'),
(4193, 'Обмотки для ног под лапоть.', 'онучи'),
(4194, 'Японский кинорежиссер, к/ф "Империя страсти".', 'осима'),
(4195, 'Ощеренная пасть.', 'оскал'),
(4196, 'Династия турецких султанов.', 'осман'),
(4197, 'Важная персона.', 'особа'),
(4198, 'Самостоятельно существующий организм, индивидуум.', 'особь'),
(4199, 'Каркас корабля, здания.', 'остов'),
(4200, 'Естественный конкурс на выживание в природе.', 'отбор'),
(4201, 'Заявление об отстранении от участия в чем-либо.', 'отвод'),
(4202, 'Обратное движение ствола орудия после выстрела.', 'откат'),
(4203, 'Активная защита.', 'отпор'),
(4204, 'Количество очков, расстояние, выигранное у отставших.', 'отрыв'),
(4205, 'Разность между поступающими и поступившими абитуриентами.', 'отсев'),
(4206, 'Толщина дерева по окружности.', 'охват'),
(4207, 'Студент дневного отделения.', 'очник'),
(4208, 'Часть мясной туши.', 'ошеек'),
(4209, 'Женское имя (лат. маленькая).', 'павла'),
(4210, 'Способ получения неразъемного соединения.', 'пайка'),
(4211, 'Действующий вулкан в Исландии подо льдом.', 'катла'),
(4212, 'Кошачий лемур.', 'катта'),
(4213, 'Разменная монета Гвинеи.', 'каури'),
(4214, 'Брюхоногий моллюск, фарфоровая улитка.', 'каури'),
(4215, 'Кавказское и азиатское жаркое.', 'кебаб'),
(4216, 'Торгово-политический союз северо-немецких городов в средние века.', 'ганза'),
(4217, 'Порт в Германии на реке Рейн.', 'кельн'),
(4218, 'Древние индоевропейские племена, покоренные римлянами, кельты.', 'галлы'),
(4219, 'Представитель древних индоевропейских племен, галл.', 'кельт'),
(4220, 'Древнее рубящее орудие, бронзовый топор.', 'кельт'),
(4221, 'Двухсторонний шерстяной ковер.', 'килим'),
(4222, 'Пристань на Волге в Тверской области.', 'кимры'),
(4223, 'Рисовая лебеда.', 'киноа'),
(4224, 'Советский политический деятель, роволюционер, в честь которого переименован город Вятка.', 'киров'),
(4225, 'Сказочный древнерусский город.', 'китеж'),
(4226, 'Народный белорусский поэт, трилогия "На перепутье".', 'колас'),
(4227, 'Африканская карликовая антилопа.', 'ориби'),
(4228, 'Африканская степная саблерогая антилопа, сернобык.', 'орикс'),
(4229, 'Южноамериканская степь.', 'пампа'),
(4230, 'Канцелярская принадлежность для хранения бумаг.', 'папка'),
(4231, 'Залив Кораллового моря.', 'папуа'),
(4232, 'Воодушевление, энтузиазм.', 'пафос'),
(4233, 'Воровской авторитет.', 'пахан'),
(4234, 'Мужское имя (греч. полный, широкоплечий).', 'пахом'),
(4235, 'Уличный мальчишка.', 'пацан'),
(4236, 'Вокальное искусство.', 'пение'),
(4237, 'Исполнение вокального произведения.', 'пение'),
(4238, 'Французский писатель-сказочник, сказка "Кот в сапогах", "Красная шапочка".', 'перро'),
(4239, 'Устаревшее название пальца.', 'перст'),
(4240, 'Прежнее название иранцев.', 'персы'),
(4241, 'Тихий музыкальный звук.', 'пиано'),
(4242, 'Музыкальный звук в полную силу.', 'форте'),
(4243, 'Франт, щеголь.', 'пижон'),
(4244, 'Яхта Э. Хемингуэя .', 'пилар'),
(4245, 'Итальянская сосна.', 'пиния'),
(4246, 'Толчок ногой, коленом.', 'пинок'),
(4247, 'Железный колчедан.', 'пирит'),
(4248, 'Минерал, дисульфид железа.', 'пирит'),
(4249, 'Вечнозеленое хвойное дерево, с прямо стоящими шишками.', 'пихта'),
(4250, 'Пластина для монтажа радиодеталей.', 'плата'),
(4251, 'Звуки от ударов по воде.', 'плеск'),
(4252, 'Строительное изделие из железобетона.', 'плита'),
(4253, 'Лопасть пароходного колеса.', 'плица'),
(4254, 'То же, что тело.', 'плоть'),
(4255, 'Удары по живому телу.', 'побои'),
(4256, 'Бесчестье, постыдное, унизительное положение.', 'позор'),
(4257, 'Действия ищущего.', 'поиск'),
(4258, 'Демонстрация предмета, явления.', 'показ'),
(4259, 'Внутренние помещения, комнаты.', 'покои'),
(4260, 'Искусственное увлажнение корней растений.', 'полив'),
(4261, 'Простейшее из морских животных.', 'полип'),
(4262, 'Занавеска, загораживающая кровать.', 'полог'),
(4263, 'Приплод собак, кроликов.', 'помет'),
(4264, 'Вода после мытья посуды.', 'помои'),
(4265, 'Телесное наказание.', 'порка'),
(4266, 'Предосудительный недостаток.', 'порок'),
(4267, 'Болезнь, напущенная ворожбой, сглаз.', 'порча'),
(4268, 'Болезнь, напущенная ворожбой, порча.', 'сглаз'),
(4269, 'Внезапный душевный подъем.', 'порыв'),
(4270, 'Внезапное резкое усиление ветра.', 'порыв'),
(4271, 'Сосуд для принятия причастия, чаша на высокой ножке.', 'потир'),
(4272, 'Документ автолюбителя.', 'права'),
(4273, 'Столица Чехии.', 'прага'),
(4274, 'Семья львов.', 'прайд'),
(4275, 'Тактический элемент в спорте.', 'прием'),
(4276, 'Штат священнослужителей при православной церкви.', 'причт'),
(4277, 'Быстрота в беге.', 'прыть'),
(4278, 'Русская народная песня .', 'пряха'),
(4279, 'Работник, ухаживающий за охотничьими собаками.', 'псарь'),
(4280, 'Собачье мясо.', 'псина'),
(4281, '2-й президент Российской Федерации.', 'путин'),
(4282, 'Низкое мягкое сиденье без спинки.', 'пуфик'),
(4283, 'Поток элементарных частиц, разгоняемых в ускорителе.', 'пучок'),
(4284, 'Часть кисти руки.', 'пясть'),
(4285, 'Радиоактивный химический элемент, инертный газ.', 'радон'),
(4286, 'Женское имя (греч. легкая, покорная).', 'раиса'),
(4287, 'Русский крестьянин-пахарь.', 'ратай'),
(4288, 'Тропическая пальма с очень крупными перистыми листьями.', 'рафия'),
(4289, 'Недостаток в организме витамина D.', 'рахит'),
(4290, 'Танец жителей острова Ямайка.', 'регги'),
(4291, 'Установленный порядок жизни.', 'режим'),
(4292, 'Предупреждающий удар в фехтовании.', 'ремиз'),
(4293, 'То же, что лопух.', 'репей'),
(4294, 'Стиль под старину.', 'ретро'),
(4295, 'Женское имя (лат. римлянка).', 'римма'),
(4296, 'Линия на шкале прибора.', 'риска'),
(4297, 'Оратор, учитель красноречия в Древней Греции и Риме.', 'ритор'),
(4298, 'Созвучие концов стихотворных строк.', 'рифма'),
(4299, 'Французский комедийный киноактер, к/ф "Высокий блондин в черном ботинке".', 'ришар'),
(4300, 'Жук-олень.', 'рогач'),
(4301, 'Французский ваятель, скульптура "Мыслитель".', 'роден'),
(4302, 'Древнегреческий ваятель, скульптуры Парфенона.', 'фидий'),
(4303, 'Фарфоровый электроизолятор.', 'ролик'),
(4304, 'В древней Руси название византийцев.', 'ромеи'),
(4305, 'Стихотворная форма в 15 строк.', 'рондо'),
(4306, 'Льдина в торосах, стоящая ребром.', 'ропак'),
(4307, 'Приглушенное недовольство.', 'ропот'),
(4308, 'Кондитерское изделие, свернутое в трубку.', 'рулет'),
(4309, 'Свернутый в трубку материал для хранения.', 'рулон'),
(4310, 'Основатель династии русских князей и царей.', 'рюрик'),
(4311, 'Степной голубь.', 'рябок'),
(4312, 'Белое одеяние привидения.', 'саван'),
(4313, 'Название европейца в Индии.', 'сагиб'),
(4314, 'Рыболовная принадлежность для сохранения в живом виде пойманной рыбы.', 'садок'),
(4315, 'Ловушка для птиц.', 'садок'),
(4316, 'Взрослая особь животного мужского пола.', 'самец'),
(4317, 'Взрослая особь животного женского пола.', 'самка'),
(4318, 'Конская упряжь.', 'сбруя'),
(4319, 'Раздор, ссора.', 'свара'),
(4320, 'Женщина, занимающаяся устройством браков.', 'сваха'),
(4321, 'Русский граф, фаворит Екатерины II.', 'орлов'),
(4322, 'Порт в Японии на о. Хонсю, второй по величине город страны.', 'осака'),
(4323, 'Хищная птица отряда ястребиных.', 'осоед'),
(4324, 'Город в Сев. Италии, в университете которого преподавал Галилей.', 'падуя'),
(4325, 'В Южной Индии бесправный человек, принадлежащий к одной из неприкасаемых каст.', 'пария'),
(4326, 'В греческой мифологии похититель прекрасной Елены, сын царя Трои Приама.', 'парис'),
(4327, 'В римской мифологии три богини судьбы.', 'парки'),
(4328, 'В римской мифологии каждая из трех богинь судьбы.', 'парка'),
(4329, 'В греческой мифологии каждая из трех богинь судьбы.', 'мойра'),
(4330, 'В греческой мифологии три богини судьбы.', 'мойры'),
(4331, 'Областной центр, порт на реке Кама.', 'пермь'),
(4332, 'Лекарственное растение сем. сложноцветных, дикая рябинка.', 'пижма'),
(4333, 'Речная долина, затопляемая в половодье.', 'пойма'),
(4334, 'Вид пшеницы с ломким колосом.', 'полба'),
(4335, 'Овощное растение, салат.', 'латук'),
(4336, 'Орган у позвоночных, выводящий из организма конечные продукты обмена веществ.', 'почки'),
(4337, 'В греческой мифологии последний царь Трои.', 'приам'),
(4338, 'Французский писатель, цикл романов "В поисках утраченного времени".', 'пруст'),
(4339, 'Степь в Венгрии.', 'пушты'),
(4340, 'Пирамидальный тополь.', 'раина'),
(4341, 'Птица, сизоворонка.', 'ракша'),
(4342, 'Индийский физик, открыл комбинационное рассеяние света, названное его именем.', 'раман'),
(4343, 'Ферма в США.', 'ранчо'),
(4344, 'Усадьба, земельное владение в Латинской Америке.', 'ранчо'),
(4345, 'Тропический чернозем.', 'регур'),
(4346, 'Брусок с делениями при топографических съемках.', 'рейка'),
(4347, 'Жанр восточной поэзии.', 'рубаи'),
(4348, 'Венгерский изобретатель механизма, вращающегося в трех измерениях.', 'рубик'),
(4349, 'Немецкий химик-органик, открыл хинин, кофеин.', 'рунге'),
(4350, 'Английский физик, вывел закон излучения.', 'рэлей'),
(4351, 'Германский остров в Балтийском море.', 'рюген'),
(4352, 'Российский летчик-космонавт.', 'рюмин'),
(4353, 'Коренной народ на Кольском полуострове.', 'саамы'),
(4354, 'Выпаренный сок из листьев алоэ.', 'сабур'),
(4355, 'Гостиница в Москве.', 'савой'),
(4356, 'Германские племена, поселившиеся в Британии.', 'саксы'),
(4357, 'Пролив между островами.', 'салма'),
(4358, 'Остров в Эгейском море.', 'самос'),
(4359, 'Сухой горячий ветер в пустынях Африки.', 'самум'),
(4360, 'Приспособление для катания со снежных горок.', 'санки'),
(4361, 'Один из ветров Байкала.', 'сарма'),
(4362, 'Женское имя (др.евр. знатная).', 'сарра'),
(4363, 'Французский писатель, философ и публицист, глава французского экзистенциализма.', 'сартр'),
(4364, 'Хищная птица семейства ястребиных, истребитель грызунов, канюк.', 'сарыч'),
(4365, 'Хищная птица семейства ястребиных, истребитель грызунов, сарыч.', 'канюк'),
(4366, 'Восточноафриканская антилопа-прыгун, клипшпрингер.', 'сасса'),
(4367, 'Американский тропический красный муравей.', 'сауба'),
(4368, 'Горная страна в Южной Сибири.', 'саяны'),
(4369, 'Река, соединяющая Онежское и Ладожское озера.', 'свирь'),
(4370, 'Стая собак.', 'свора'),
(4371, 'Излишек денег, возвращаемый при расчете.', 'сдача'),
(4372, 'Озеро в Армении.', 'севан'),
(4373, 'Тип закрытого кузова легкового автомобиля.', 'седан'),
(4374, 'Одно из времен года.', 'сезон'),
(4375, 'Химический элемент, полупроводник.', 'селен'),
(4376, 'Мужское имя (греч. слышащий бога).', 'семен'),
(4377, 'Группа близких родственников, живущих вместе.', 'семья'),
(4378, 'Партийная кличка Г.Орджоникидзе.', 'серго'),
(4379, 'Братья и сестры, но не близнецы.', 'сибсы'),
(4380, 'Кличка деревенской лошади.', 'сивка'),
(4381, 'Мужское имя (греч. дар богини Изиды).', 'сидор'),
(4382, 'Зеленая законсервированная масса, корм для скота.', 'силос'),
(4383, 'Период палеозоя.', 'силур'),
(4384, 'Наемные солдаты из местного населения в Индии в английской колониальной армии.', 'сипаи'),
(4385, 'Наемный солдат из местного населения в Индии в английской колониальной армии.', 'сипай'),
(4386, 'В древнерусской мифологии сладкоголосая птица с женским лицом.', 'сирин'),
(4387, 'Остров в Эгейском море.', 'сирос'),
(4388, 'Легкая хлопчатобумажная ткань.', 'ситец'),
(4389, 'Фруктовый прохладительный напиток.', 'ситро'),
(4390, 'Устройство для газирования питьевой воды.', 'сифон'),
(4391, 'Простейший сатуратор.', 'сифон'),
(4392, 'Короткая комедийная пьеса.', 'скетч'),
(4393, 'Большой стог сена, соломы.', 'скирд'),
(4394, 'Древние племена в Северном Причерноморье.', 'скифы'),
(4395, 'Хранилище товаров.', 'склад'),
(4396, 'Замурованное подвальное помещение.', 'склеп'),
(4397, 'Артист театра, кино, к/ф "Мы из джаза".', 'скляр'),
(4398, 'Звук, издаваемый несмазанной дверью, телегой.', 'скрип'),
(4399, 'Часть лица под глазом.', 'скула'),
(4400, '"Вонючка" семейства куньих с ценным мехом.', 'скунс'),
(4401, 'Толстая жердь.', 'слега'),
(4402, 'Фруктовый плод с косточкой.', 'слива'),
(4403, 'Фруктовое дерево.', 'слива'),
(4404, 'Минерал, заменявший стекло в русских избах.', 'слюда'),
(4405, 'Жидкость во рту, смачивающая пищу.', 'слюна'),
(4406, 'Публичный показ результатов деятельности.', 'смотр'),
(4407, 'Жуткая вонь.', 'смрад'),
(4408, 'Содержание, значение чего-либо, постигаемое разумом.', 'смысл'),
(4409, 'Жена сына по отношению к его отцу.', 'сноха'),
(4410, 'Серая ночная бабочка, вредитель растений.', 'совка'),
(4411, 'Лучший друг Гекльберри Финна.', 'сойер'),
(4412, 'Пестрая лесная птица сем. вороновых.', 'сойка'),
(4413, 'Продукт для производства пива и кваса.', 'солод'),
(4414, 'Носовая жидкость.', 'сопли'),
(4415, 'Южный злак с метельчатым соцветием.', 'сорго'),
(4416, 'Пустышка младенца.', 'соска'),
(4417, 'Столица Болгарии.', 'софия'),
(4418, 'Женское имя (греч. мудрая).', 'софья'),
(4419, 'Опора ручного пулемета при стрельбе.', 'сошка'),
(4420, 'Судорожное сокращение мышц.', 'спазм'),
(4421, 'Гонор, высокомерие.', 'спесь'),
(4422, 'Приспособление для вязания.', 'спица'),
(4423, 'Вещество, состоящее из двух и более металлов.', 'сплав'),
(4424, 'Подавленное, тоскливое настроение.', 'сплин'),
(4425, 'Требование на товары со стороны покупателя.', 'спрос'),
(4426, 'Наклонная дорога вниз.', 'спуск'),
(4427, 'Выдача денег в долг.', 'ссуда'),
(4428, 'Пасущийся вместе скот.', 'стадо'),
(4429, 'Ковкий сплав железа с углеродом.', 'сталь'),
(4430, 'Начальный момент соревнования.', 'старт'),
(4431, 'Момент взлета летательного аппарата.', 'старт'),
(4432, 'Несущая часть дерева.', 'ствол'),
(4433, 'Дуло огнестрельного оружия.', 'ствол'),
(4434, 'Жизненный путь.', 'стезя'),
(4435, 'Вертикальная мемориальная плита, столб.', 'стела'),
(4436, 'Вертикальная часть здания.', 'стена'),
(4437, 'Площадка для спортивной стрельбы.', 'стенд'),
(4438, 'Гнездо для мачты.', 'степс'),
(4439, 'Безлесная, травянистая равнина с сухим климатом.', 'степь'),
(4440, 'Белый журавль.', 'стерх'),
(4441, 'Манера работы, деятельности, поведения.', 'стиль'),
(4442, 'Башня, колонна.', 'столп'),
(4443, 'Американская киноактриса, к/ф "Основной инстинкт".', 'стоун'),
(4444, 'Сторож, охранник.', 'страж'),
(4445, 'Расклад карт в покере.', 'стрит'),
(4446, 'Система государственного устройства.', 'строй'),
(4447, 'Излишняя торопливость в работе, движениях, поведении.', 'суета'),
(4448, 'Минеральная красно-коричневая краска.', 'сурик'),
(4449, 'Грызун сем. беличьих, зимой впадающий в спячку.', 'сурок'),
(4450, 'Отгороженное место в амбаре.', 'сусек'),
(4451, 'Пресноводный гангский дельфин.', 'сусук'),
(4452, 'Цветной шнур для отделки одежды.', 'сутаж'),
(4453, 'Самка собаки.', 'сучка'),
(4454, 'Боковой отросток от ствола дерева.', 'сучок'),
(4455, 'Роющая оса.', 'сфекс'),
(4456, 'План, чертеж устройства.', 'схема'),
(4457, 'Собрание представителей каких-нибудь организаций.', 'съезд'),
(4458, 'Плавленый сыр.', 'сырок'),
(4459, 'Материал для дальнейшей обработки.', 'сырье'),
(4460, 'Частный детектив.', 'сыщик'),
(4461, 'Последовательность событий произведения.', 'сюжет'),
(4462, 'Информационный щит.', 'табло'),
(4463, 'Клеймо на теле животного.', 'тавро'),
(4464, 'Закрытая информация, секрет.', 'тайна'),
(4465, 'Светлый мягкий слоистый минерал.', 'тальк'),
(4466, 'Искусство пластических и ритмических движений тела.', 'танец'),
(4467, 'Тропическое непарнокопытное млекопитающее с носом в виде хобота.', 'тапир'),
(4468, 'Мужское имя (греч. беспокойный).', 'тарас'),
(4469, 'Горный массив в Польше и Чехии.', 'татры'),
(4470, 'Замок-крепость в Лондоне, бывшая тюрьма, теперь музей.', 'тауэр'),
(4471, 'Ткань с поперечными рубчиками.', 'тафта'),
(4472, 'Широкий диван без спинки.', 'тахта'),
(4473, 'Всякое живое существо.', 'тварь'),
(4474, 'Эксцентрический парный танец.', 'твист'),
(4475, 'Вид сценического искусства.', 'театр'),
(4476, 'Роман С.Моэма .', 'театр'),
(4477, 'Серый длинномордый тюлень.', 'тевяк'),
(4478, 'Краткое изложение идеи.', 'тезис'),
(4479, 'Человек, имеющий одинаковое с кем-либо имя.', 'тезка'),
(4480, 'Характерная окраска звука, придаваемая ему обертонами.', 'тембр'),
(4481, 'Штукатурный инструмент.', 'терка'),
(4482, 'Кухонная принадлежность.', 'терка'),
(4483, 'Общественная баня в древнем Риме.', 'терма'),
(4484, 'Плотницкий топор.', 'тесак'),
(4485, 'Единица магнитной индукции.', 'тесла'),
(4486, 'Сербский изобретатель в области электро- и радиотехники, разработчик многофазных эл. машин.', 'тесла'),
(4487, 'Густая масса из муки, замешанной на воде, молоке.', 'тесто'),
(4488, 'Персонаж сказки Ю.Олеши "Три толстяка".', 'тибул'),
(4489, 'Якутский морской порт близ устья Лены.', 'тикси'),
(4490, 'Знак на лбу индианки.', 'тилак'),
(4491, 'Вилочковая железа в грудной полости.', 'тимус'),
(4492, 'Птичья болезнь - нарост на языке.', 'типун'),
(4493, 'Древнегреческое название реки Днестр.', 'тирас'),
(4494, 'Приспособление для закрепления детали.', 'тиски'),
(4495, 'В греческой мифологии стоглавое огнедышащее чудовище.', 'тифон'),
(4496, 'Звуковой сигнализатор на судне при тумане.', 'тифон'),
(4497, 'Мужское имя (греч. судьба, счастье).', 'тихон'),
(4498, 'Матерчатае изделие.', 'ткань'),
(4499, 'Сорт венгерского вина.', 'токай'),
(4500, 'Вулканический массив на северо-востоке Венгрии.', 'токай'),
(4501, 'Слухи, пересуды.', 'толки'),
(4502, 'Майор из сериала "Следствие ведут знатоки".', 'томин'),
(4503, 'Шум от ударов ног.', 'топот'),
(4504, 'Радиоактивный химический элемент, серовато-белый металл.', 'торий'),
(4505, 'Обожествленное животное, предок рода.', 'тотем'),
(4506, 'Доверительное управление деньгами.', 'траст'),
(4507, 'Скорбь по умершему.', 'траур'),
(4508, 'Скорбная одежда.', 'траур'),
(4509, 'Две точки над буквой.', 'трема'),
(4510, 'Короткие штаны.', 'трусы'),
(4511, 'Парегнившие остатки дерева.', 'труха'),
(4512, 'Трубка, в которой заключены окуляры микроскопа.', 'тубус'),
(4513, 'Пойменный лес.', 'тугай'),
(4514, 'Химический элемент, лантаноид, металл.', 'тулий'),
(4515, 'Верхняя часть шляпы, фуражки.', 'тулья'),
(4516, 'Удар кулаком.', 'тумак'),
(4517, 'Персидская золотая монета.', 'туман'),
(4518, 'Непрозрачный воздух, насыщенный водяными парами.', 'туман'),
(4519, 'Подразделение монголо-татарского войска из 10 тыс.человек.', 'тумен'),
(4520, 'Морская промысловая скумбриевая рыба.', 'тунец'),
(4521, 'Житель страны, расположенной в двух частях света.', 'турок'),
(4522, 'Обувь ниже щиколотки.', 'туфли'),
(4523, 'Короткий и несильный прямой удар.', 'тычок'),
(4524, 'Приемник УКВ.', 'тюнер'),
(4525, 'Низкосортный табак.', 'тютюн'),
(4526, 'Каракатица, выбрасывающая облачко чернильной жидкости при опасности.', 'сепия'),
(4527, 'Светло-коричневая краска для живописи, предшественница акварели.', 'сепия'),
(4528, 'Каменистая пустыня в Сахаре.', 'серир'),
(4529, 'Система мелких заливов у западного берега Азовского моря, Гнилое море.', 'сиваш'),
(4530, 'Ушастый тюлень.', 'сивуч'),
(4531, 'Светло-коричневый пигмент, краска для живописи.', 'сиена'),
(4532, 'В греческой мифологии царь Коринфа, приговоренный богами вечно вкатывать камень на гору.', 'сизиф'),
(4533, 'Портовый город в США, в штате Вашингтон.', 'сиэтл'),
(4534, 'Хищная птица, питающаяся рыбой.', 'скопа'),
(4535, 'Французский драматург, водевиль "Стакан воды".', 'скриб'),
(4536, 'Угнетенный лес на заболоченной местности.', 'согра'),
(4537, 'Один из двух библейских городов в устье р. Иордан, испепеленных богами за распутство их жителей.', 'содом'),
(4538, 'Название вулкана в вулкане.', 'сомма'),
(4539, 'Гидролокатор.', 'сонар'),
(4540, 'Древнерусская единица счета.', 'сорок'),
(4541, 'Американский миллионер, основатель благотворительных фондов.', 'сорос'),
(4542, 'Один из самых известных в мире аукционов.', 'сотби'),
(4543, 'Китайские шахматы.', 'сянци'),
(4544, 'Областной центр, порт на Волге, бывший г. Калинин.', 'тверь'),
(4545, 'Действующий вулкан на о. Тенерифе, на Канарских островах.', 'тейде'),
(4546, 'Легендарный швейцарский народный герой, меткий стрелок из лука.', 'телль'),
(4547, 'Штат на юге США.', 'техас'),
(4548, 'Административный центр штата Техас в США.', 'остин'),
(4549, 'Немецкий химик, синтезировавший ванилин.', 'тиман'),
(4550, 'Второй советский космонавт.', 'титов'),
(4551, 'Советский астроном, исследовавший спектрофотометрические свойства поверхности Марса.', 'тихов'),
(4552, 'Оса, откладывающая яйца в личинки июньского хруща.', 'тифия'),
(4553, 'Левый приток Иртыша.', 'тобол'),
(4554, 'Элемент в фигурном катании на коньках.', 'тодес'),
(4555, 'Русский полярный исследователь, руководитель северной экспедиции на шхуне "Заря".', 'толль'),
(4556, 'Английский металлург, создавший процесс получения стали из чугуна продувкой сжатым воздухом.', 'томас'),
(4557, 'Островное государство в юго-западной части Тихого океана.', 'тонга'),
(4558, 'Французский деятель международного рабочего движения.', 'торез'),
(4559, 'Охлаждающая жидкость двигателя автомобиля.', 'тосол'),
(4560, 'Часть платежа, доля платежной суммы.', 'транш'),
(4561, 'Римский император, максимально расширивший границы империи.', 'траян'),
(4562, 'Альфа созвездия Дракона, которая была Полярной 2.5 тыс. лет назад и снова будет через 20 тыс. лет.', 'тубан'),
(4563, 'Порт во Франции на Средиземном море, военно-морская база.', 'тулон'),
(4564, 'Птица сем. фазановых, франколин.', 'турач'),
(4565, 'Город в Сев. Италии, где находятся заводы автомобильного концерна "ФИАТ".', 'турин'),
(4566, 'Балтийский порт в Финляндии.', 'турку'),
(4567, 'Подразделение древнеримской конницы из 3-й декурий.', 'турма'),
(4568, 'Древнерусский город в земле дреговичей на р. Припять.', 'туров'),
(4569, 'Столица государства Урарту.', 'тушпа'),
(4570, 'Показатель крутизны склона.', 'уклон'),
(4571, 'Приправа к пище, зелень.', 'укроп'),
(4572, 'Легкая кавалерия в русской армии.', 'уланы'),
(4573, 'Смех до упаду.', 'умора'),
(4574, 'Укор, порицание.', 'упрек'),
(4575, 'Бог в образе волка в египетской мифологии.', 'упуат'),
(4576, 'Пост у мусульман в течение месяца рамазан.', 'ураза'),
(4577, 'Удовольствие, забава.', 'утеха'),
(4578, 'Выводок утки.', 'утята'),
(4579, 'Разбитной мужичок.', 'ухарь'),
(4580, 'Металлическая рогатка на длинной рукоятке для подхватывания в печи горшков, чугунов.', 'ухват'),
(4581, 'Древнерусское речное судно с парусом и веслами.', 'ушкуй'),
(4582, 'Убыток, урон.', 'ущерб'),
(4583, 'Женское имя (греч. сияющая, блистающая).', 'фаина'),
(4584, 'Одна из двух нижних частей разрезной спинки фрака.', 'фалда'),
(4585, 'Разрезная спинка фрака.', 'фалды'),
(4586, 'Место сгиба печатного листа.', 'фальц'),
(4587, 'Аббат из романа А.Дюма "Граф Монте-Кристо".', 'фариа'),
(4588, 'Персидский язык, официальный язык Ирана.', 'фарси'),
(4589, 'Морская сажень.', 'фатом'),
(4590, 'Самый резвый скакун на коротких и средних дистанциях.', 'фляер'),
(4591, 'Интеллигент на блатном жаргоне.', 'фраер'),
(4592, 'Плата за перевозку груза по морю.', 'фрахт'),
(4593, 'Режущий многолезвийный инструмент.', 'фреза'),
(4594, 'В скандинавской мифологии богиня плодородия, любви, красоты.', 'фрейя'),
(4595, 'Приталеная куртка военного образца.', 'френч'),
(4596, 'В скандинавской мифологии богиня, жена Одина, мать Бальдра.', 'фригг'),
(4597, 'Женское имя (нем. мирная, спокойная).', 'фрида'),
(4598, 'Сочный съедобный плод деревьев.', 'фрукт'),
(4599, 'Род морских бурых водорослей.', 'фукус'),
(4600, 'Легкая и мягкая шелковая ткань.', 'фуляр'),
(4601, 'Приспособление для передвижения декораций по театральной сцене.', 'фурки'),
(4602, 'Шумный публичный успех.', 'фурор'),
(4603, 'Подкладочная кожа в голенище высокого сапога.', 'футор'),
(4604, 'Накладка, закрывающая замочную скважину.', 'футор'),
(4605, 'Движение в балете.', 'фуэте'),
(4606, 'Пыльная буря в Африке.', 'хабуб'),
(4607, 'Почетный титул мусульманина, совершившего паломничество в Мекку.', 'хаджи'),
(4608, 'Представитель древнего тюркоязычного народа, кочевник.', 'хазар'),
(4609, 'Горло, глотка.', 'хайло'),
(4610, 'Компьютерный взломщик.', 'хакер'),
(4611, 'Грубая, наглая женщина.', 'хамка'),
(4612, 'Озеро в Приморском крае и Китае.', 'ханка'),
(4613, 'Бытовое название спиртных напитков.', 'ханка'),
(4614, 'Озеро в Приморье.', 'хасан'),
(4615, 'Наука о составе, строении, свойствах веществ и их превращениях.', 'химия'),
(4616, 'Лекарство от лихорадки.', 'хинин'),
(4617, 'Человек с экстравагантным поведением, претенциозно одетый.', 'хиппи'),
(4618, 'В греческой мифологии кентавр.', 'хирон'),
(4619, 'Негромкий треск.', 'хруст'),
(4620, 'Южное плодовое дерево с оранжево-красными сладкими плодами.', 'хурма'),
(4621, 'Химический элемент, серо-стальной металл, лантаноид.', 'церий'),
(4622, 'Химический элемент, очень мягкий светлый металл.', 'цезий'),
(4623, 'Китайская шахматистка, 7-я чемпионка мира.', 'цзюнь'),
(4624, 'Небольшой щипковый музыкальный инструмент.', 'цитра'),
(4625, 'Стук копыт скачущей лошади.', 'цокот'),
(4626, 'Щенок, небольшая собака.', 'цуцик'),
(4627, 'Курица или цыпленок.', 'цыпка'),
(4628, 'Мелкие трещины на коже рук, лица при обветривании.', 'цыпки'),
(4629, 'Петля,затянутая на нижней челюсти лошади для ее усмирения.', 'чавка'),
(4630, 'Род водорослей, морской салат.', 'ульва'),
(4631, 'Ежедневная газета Итальянской компартии .', 'унита'),
(4632, 'Легкое жилище якутов.', 'ураса'),
(4633, 'Город в Вятской области, где находится дом-музей С.М.Кирова.', 'уржум'),
(4634, 'Сибирский хвойный лес.', 'урман'),
(4635, 'Ядовитая змея Аргентины.', 'уруту'),
(4636, 'В татарской кухне лапшевидные спиральки, "хворост".', 'урама'),
(4637, 'Болотная трава.', 'уруть'),
(4638, 'Бог веселья, пиров в славянской мифологии.', 'услад'),
(4639, 'Древнегреческий философ, основатель милетской школы.', 'фалес'),
(4640, 'Древнегреческий мыслитель, родоначальник античной философии и науки.', 'фалес'),
(4641, 'Римский календарь.', 'фасты'),
(4642, 'Польское блюдо, в основе которого рубцы.', 'фляки'),
(4643, 'Квазичастица, квант упругих колебаний среды.', 'фонон'),
(4644, 'Курорт на Черном море, где "отдыхал" М.С.Горбачев во время путча.', 'форос'),
(4645, 'Английский писатель-реалист, крупнейший лирический поэт 20 в., эпическая драма "Династы".', 'харди'),
(4646, 'Служитель мечети.', 'хатыб'),
(4647, 'Почетный титул мусульманина в странах Востока.', 'ходжа'),
(4648, 'Английский мореплаватель, изобретатель октанта.', 'хедли'),
(4649, 'Египетский фараон, покоящийся в самой высокой пирамиде.', 'хеопс'),
(4650, 'Ученый, изучаюший состав, строение, свойства веществ и их превращения.', 'химик'),
(4651, 'Ученый, изучающий фундаментальные законы природы.', 'физик'),
(4652, 'Бездна, водные глубины.', 'хлябь'),
(4653, 'Район в Больших Сочах.', 'хоста'),
(4654, 'Рама столов и сидений мебели.', 'царга'),
(4655, 'Голубой пигмент, используемый для рисования на стекле и фарфоре.', 'цафра'),
(4656, 'Американский шахматист, 11-й чемпион мира.', 'фишер'),
(4657, 'Еврейское блюдо из моркови и сухофруктов.', 'цимес'),
(4658, 'Певчая птица сем. свиристелей.', 'чагра'),
(4659, 'Метательное оружие, стальное кольцо с режущим наружным краем.', 'чакра'),
(4660, 'Узбекский и таджикский холодный суп из катыка с водой.', 'чалоп'),
(4661, 'Заквашенное молоко в Средней Азии.', 'катык'),
(4662, 'Доля целого.', 'часть'),
(4663, 'Боевой топор с молотком на обухе.', 'чекан'),
(4664, 'Молодой подосиновик.', 'челыш'),
(4665, 'Кости головы.', 'череп'),
(4666, 'Шнурок с бусинами или узелками.', 'четки'),
(4667, 'Государство в Центральной Европе.', 'чехия'),
(4668, 'Небольшая болотная птица, родственная кулику.', 'чибис'),
(4669, 'Заквашенное молоко с укропом и солью.', 'чивот'),
(4670, 'Катык с укропом и солью.', 'чивот'),
(4671, 'Чувашское название творожной запеканки.', 'чигит'),
(4672, 'Речная утка.', 'чирок'),
(4673, 'Озерная водоплавающая птица сем. поганок.', 'чомга'),
(4674, 'Горячий суп с квасом у болгар, румын и молдаван.', 'чорба'),
(4675, 'Низкопробная книжонка.', 'чтиво');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(4676, 'Очаг с прямым дымоходом для приготовления пищи у народов Севера, Поволжья, Кавказа.', 'чувал'),
(4677, 'Человек со странностями.', 'чудак'),
(4678, 'Коренной житель Магаданской области.', 'чукча'),
(4679, 'Коренной народ Магаданской области.', 'чукчи'),
(4680, 'Возчик соли из Крыма на Украину в 16-19 вв.', 'чумак'),
(4681, 'Кавказская пресная лепешка.', 'чурек'),
(4682, 'Режущий инструмент для обработки поверхностей.', 'шабер'),
(4683, 'Огнеупорный кирпич.', 'шамот'),
(4684, 'Сорт французского винограда.', 'шасла'),
(4685, 'Рубящее оружие с изогнутым длинным клинком.', 'сабля'),
(4686, 'Любовные интриги, ухаживание.', 'шашни'),
(4687, 'Герой романа Я.Гашека.', 'швейк'),
(4688, 'Сорт мягкой хромовой козьей кожи.', 'шевро'),
(4689, 'Американский писатель-фантаст, сборник "Лавка бесконечности".', 'шекли'),
(4690, 'Российский художник-портретист, картина "Солдатские матери".', 'шилов'),
(4691, 'Шелковая или х/б тонкая мягкая ткань.', 'шифон'),
(4692, 'Женщина легкого поведения.', 'шлюха'),
(4693, 'Американский физик, изобретатель транзистора.', 'шокли'),
(4694, 'Русский изобретатель, создатель буквопечатающего телеграфного аппарата.', 'шорин'),
(4695, 'Тайный агент, разведчик.', 'шпион'),
(4696, 'Медицинский инструмент для уколов.', 'шприц'),
(4697, 'Татарский бульон из мяса, рыбы или грибов.', 'шулпа'),
(4698, 'Древняя страна в Южном Двуречье.', 'шумер'),
(4699, 'Узбекский мясной суп.', 'шурпа'),
(4700, 'Крепежная деталь, саморез.', 'шуруп'),
(4701, 'Остров в Тирренском море, место ссылки Наполеона.', 'эльба'),
(4702, 'Река в Чехии и Германии.', 'эльба'),
(4703, 'Цветная стекловидная масса, наносимая на поверхность изделий.', 'эмаль'),
(4704, 'Наружный слой зуба.', 'эмаль'),
(4705, 'Женское имя (англ. богатая и могущественная).', 'эрика'),
(4706, 'Застекленный выступ в стене здания.', 'эркер'),
(4707, 'Женское имя (греч. звезда).', 'эстер'),
(4708, 'Крупнейший в мире заповедник, национальный парк на севере Намибии.', 'этоша'),
(4709, 'Птица, гнездящаяся на листьях лотоса.', 'якана'),
(4710, 'Икра осетровых и частиковых рыб.', 'ястык'),
(4711, 'В терминологии расизма представитель высшей расы белых людей.', 'ариец'),
(4712, 'Содержимое картриджа лазерного принтера.', 'тонер'),
(4713, 'Двуглавая вершина на Большом Кавказе.', 'шхара'),
(4714, 'Порт в Польше в устье Одры.', 'щецин'),
(4715, 'Актер театра Вахтангова, образ Ленина в к/ф "Ленин в Октябре".', 'щукин'),
(4716, 'Действующий вулкан на о. Парамушир на Курилах.', 'эбеко'),
(4717, 'Шведский остров в Балтийском море, соединенный с материком 6-километровым мостом.', 'эланд'),
(4718, 'Южноамериканская пестрая ядовитая змея.', 'элапс'),
(4719, 'Страна царя Авгия,чьи конюшни за день очистил Геракл.', 'элида'),
(4720, 'Английская писательница, роман "Сайлес Марнер".', 'элиот'),
(4721, 'Англо-американский поэт, поэма "Четыре квартета".', 'элиот'),
(4722, 'Бразильская змея.', 'ярара'),
(4723, 'Бог плодородия в славянской мифологии.', 'ярило'),
(4724, 'Испанский поэт, пьеса "Чудесная башмачница".', 'лорка'),
(4725, 'Пестрая масть лошадей.', 'пегая'),
(4726, 'Темная масть лошадей с белой гривой и хвостом или наоборот.', 'чалая'),
(4727, 'Африканская лесная карликовая хохлатая антилопа.', 'дукер'),
(4728, 'Африканская антилопа с самым тонким обонянием.', 'дукер'),
(4729, 'Порт в Финляндии в Финском заливе.', 'котка'),
(4730, 'Старинный сосуд для питья.', 'чарка'),
(4731, 'Гора в Пятигорске, место гибели М.Ю.Лермонтова.', 'машук'),
(4732, 'Редкое африканское животное семейства жираф.', 'окапи'),
(4733, 'Вечнозеленый полупаразитных кустарник с белыми ягодами.', 'омела'),
(4734, 'Русский архитектор, создатель Михайловского дворца, Сенатской площади в Петербурге.', 'росси'),
(4735, 'Таран в виде головы животного на носу корабля.', 'ростр'),
(4736, 'Июль по древнерусскому календарю.', 'липец'),
(4737, 'Февраль по древнерусскому календарю.', 'лютый'),
(4738, 'Слуга у некоторых народов Азии.', 'нукер'),
(4739, 'Одна из трех каравелл кругосветной экспедиции Колумба .', 'нинья'),
(4740, 'Преставитель народа тюркской группы в Китае и Средней Азии.', 'уйгур'),
(4741, 'Часть печи, где сжигается топливо.', 'топка'),
(4742, 'Представитель народа в Красноярском крае, тунгус.', 'эвенк'),
(4743, 'Сушеные абрикосы или персики без косточек.', 'кайса'),
(4744, 'Немецкий конструктор ракетной техники.', 'браун'),
(4745, 'Советский авиаконструктор вертолетов.', 'камов'),
(4746, 'Российский авиаконструктор сверхзвуковых истребителей.', 'сухой'),
(4747, 'Вишневый ликер.', 'черри'),
(4748, 'Молдавская водка.', 'цуйка'),
(4749, 'Японский архитектор, создатель Парка Мира в г. Хиросима.', 'тангэ'),
(4750, 'Советский архитектор, создатель Казанского вокзала, Мавзолея Ленина.', 'щусев'),
(4751, 'Терраса в среднеазиатских жилищах.', 'айван'),
(4752, 'Боковые поверхности оконного проема.', 'глифы'),
(4753, 'Жердь, которой придавливают стог сена.', 'глоба'),
(4754, 'Совокупность украшений, декоративных элементов.', 'декор'),
(4755, 'Архитектурное перекрытие, полукупол.', 'конха'),
(4756, 'Архитектурный элемент.', 'облом'),
(4757, 'Форма распределения продуктов труда.', 'обмен'),
(4758, 'Квадратная плита в нижней части колонны, столба.', 'плинт'),
(4759, 'Главное помещение, святилище древнеегипетского храма.', 'секос'),
(4760, 'Массивный невысокий столб у входа.', 'пилон'),
(4761, 'Взорвавшаяся звезда.', 'новая'),
(4762, 'Период повторяемости затмений.', 'сарос'),
(4763, 'Индийский струнный народный инструмент.', 'ситар'),
(4764, 'Дневная бабочка с пятнами на крыльях в виде глазков.', 'сатир'),
(4765, 'В греческой мифологии лесное божество, развратный спутник Диониса.', 'сатир'),
(4766, 'Прыжковые движения с ударами одной ноги о другую в воздухе в балете.', 'батри'),
(4767, 'Система положения пальцев рук в индийских танцах.', 'мудра'),
(4768, 'Музыкальное произведение из нескольких пьес.', 'сюита'),
(4769, 'Узкий глубокий скалистый залив.', 'фьорд'),
(4770, 'Выдающийся советский артист балета.', 'лиепа'),
(4771, 'Совокупность генов.', 'геном'),
(4772, 'Способ деления клеток.', 'мейоз'),
(4773, 'Зачаток растительного организма.', 'спора'),
(4774, 'Особо прочная оберточная бумага.', 'крафт'),
(4775, 'Одноколесная ручная тележка.', 'тачка'),
(4776, 'Легкий конный экипаж.', 'фиакр'),
(4777, 'Тропический шторм в Индийском океане.', 'оркан'),
(4778, 'Название ветра в Сев. Америке.', 'чинук'),
(4779, 'Прочная защитная облицовка на военных судах, танках.', 'броня'),
(4780, 'Отступление войск.', 'отход'),
(4781, 'Хлопчатое дерево.', 'сейба'),
(4782, 'Растительное волокно из плодов сейбы (хлопчатого дерева).', 'капок'),
(4783, 'Щетка с металлическими иглами для расчесывания стриженой шерсти.', 'карда'),
(4784, 'Часть года.', 'месяц'),
(4785, 'Вентилятор в компьютере.', 'кулер'),
(4786, 'Устройство для сетевой связи в компьютерах.', 'модем'),
(4787, 'Устройство для перемещения курсора по экрану монитора.', 'мышка'),
(4788, 'Действующий вулкан на острове Атласова в Охотском море.', 'алаид'),
(4789, 'Среднее подразделение палеоцена.', 'эоцен'),
(4790, 'Минеральное образование в виде мелких округлых зерен.', 'оолит'),
(4791, 'Тисненый рисунок на лицевой поверхности выделанной кожи.', 'мерея'),
(4792, 'Теплая зимняя шапка с наушниками и опускающимся задком.', 'треух'),
(4793, 'Красная шапочка в виде усеченного конуса с кисточкой в Турции.', 'феска'),
(4794, 'Старинный русский женский головной убор, покрывало.', 'убрус'),
(4795, 'Нижняя часть шахтного ствола.', 'зумпф'),
(4796, 'Мелкозернистая магматическая горная порода.', 'аплит'),
(4797, 'Другое название города Трои.', 'илион'),
(4798, 'Город в Афганистане, основанный Александром Македонским.', 'герат'),
(4799, 'Главный город Ганзы.', 'любек'),
(4800, 'Древнерусское название г. Судак в Крыму.', 'сурож'),
(4801, 'Столица Персии в 18 в., родина поэтов Саади и Хафиза.', 'шираз'),
(4802, 'Бразильский народный танец.', 'самба'),
(4803, 'Горная система в Западной Европе.', 'альпы'),
(4804, 'Горный массив на юге Крыма, Медведь-гора.', 'аюдаг'),
(4805, 'Нарыв, фурункул.', 'чирей'),
(4806, 'Древняя страна на юге М. Азии.', 'ликия'),
(4807, 'Город во Франции, климатический курорт на Лазурном берегу.', 'ницца'),
(4808, 'Решение, принятое голосованием.', 'вотум'),
(4809, 'Областной центр на реке Сейм.', 'курск'),
(4810, 'Совокупность католических центральных учреждений.', 'курия'),
(4811, 'Избирательный округ в Древнем Риме.', 'триба'),
(4812, 'Особо важный указ верховной власти.', 'эдикт'),
(4813, 'Российский химик и ботаник, открывший рутений.', 'клаус'),
(4814, 'Американский оружейный конструктор.', 'кольт'),
(4815, 'Американская система револьвера.', 'кольт'),
(4816, 'Бельгийская система револьвера.', 'наган'),
(4817, 'Тип кузова легкового автомобиля.', 'комби'),
(4818, 'Тонкая кожица, перепонка в животном или растительном организме.', 'плева'),
(4819, 'Гравюра на медной пластине кистью, смоченной кислотой.', 'лавис'),
(4820, 'Гравюра на металле травлением кислотой.', 'офорт'),
(4821, 'Грызун, серая крыса.', 'пасюк'),
(4822, 'Огромная крыса с цепким хвостом на Кубе.', 'хутия'),
(4823, 'Изделия из непрозрачного многослойного стекла.', 'галле'),
(4824, 'Способ получения деталей сложной формы.', 'литье'),
(4825, 'Надкопытная кость у лошади.', 'цевка'),
(4826, 'Денежная единица Казахстана.', 'тенге'),
(4827, 'Тропическое вечнозеленое дерево, из которого получают каучук.', 'гевея'),
(4828, 'Колючее растение, паргвайский чай.', 'падуб'),
(4829, 'Ореховое дерево, растущее в Крыму, на Кавказе и в Ср. Азии.', 'пекан'),
(4830, 'Железная бляха на щите.', 'умбон'),
(4831, 'Стальной русский шлем с острием.', 'шишак'),
(4832, 'Сорт белого сухого вина.', 'эрети'),
(4833, 'Единица кинематической вязкости в системе единиц СГС.', 'стокс'),
(4834, 'Английский физик и математик, труды по гидродинамике, оптике, векторному анализу.', 'стокс'),
(4835, 'Оттенок тона в живописи.', 'валер'),
(4836, 'Русский мореплаватель и географ, руководитель кругосветной экспедиции на шлюпе "Сенявин".', 'литке'),
(4837, 'Домик на санях у народов Севера.', 'балок'),
(4838, 'Небольшой павильон, беседка.', 'берсо'),
(4839, 'Духовное училище с общежитием.', 'бурса'),
(4840, 'Крупный православный мужской монастырь.', 'лавра'),
(4841, 'Античное здание, погребальное сооружение округлой формы.', 'толос'),
(4842, 'Храм-святилище в средневековой индонезийской архитектуре.', 'чанди'),
(4843, 'Роговые образования на коже птиц.', 'перья'),
(4844, 'Задвижка, заслонка в дымоходах.', 'шибер'),
(4845, 'Польский музыкальный инструмент, волынка.', 'гайда'),
(4846, 'Крепежная деталь с внутренней резьбой.', 'гайка'),
(4847, 'Балет А.И.Хачатуряна .', 'гаянэ'),
(4848, 'Алкогольный напиток, слоистый коктейль.', 'шутер'),
(4849, 'Шахтные крепления.', 'крепь'),
(4850, 'Закрытый внутренний двор в Древнем Риме.', 'атрий'),
(4851, 'Разновидность вулканического туфа, добавка к цементу, придающая ему способность твердеть в воде.', 'трасс'),
(4852, 'Самая высокая гора в Венгрии.', 'кекеш'),
(4853, 'Вулканический массив на севере Венгрии.', 'матра'),
(4854, 'Водка из сахарного тростника.', 'гуаро'),
(4855, 'Эффузивная кислая горная порода, строительный материал.', 'дацит'),
(4856, 'Наделенный даром пророчества, искусством врачевания.', 'ведун'),
(4857, 'Внешний вид, очертание, наружность.', 'облик'),
(4858, 'Запущенная, заросшая дерном пашня.', 'облог'),
(4859, 'Историческая область в Турции.', 'кария'),
(4860, 'Лиственное орехоплодное масличное дерво в Китае и Сев. Америке.', 'кария'),
(4861, 'Южноамериканское дерево сем. сумаховых с ореховидными плодами.', 'кешью'),
(4862, 'Южноафриканская степь.', 'вельд'),
(4863, 'Единица дипольного момента молекул.', 'дебай'),
(4864, 'Единица давления в системе единиц МТС.', 'пьеза'),
(4865, 'Единица частотного интервала в музыкальной акустике.', 'савар'),
(4866, 'Масляный грунт на холсте рыжего цвета.', 'болюс'),
(4867, 'Круглая рельефная картина.', 'тондо'),
(4868, 'Крепежное приспособление.', 'зажим'),
(4869, 'Ежедневная английская газета .', 'таймс'),
(4870, 'Крупная амфибия, похожая на угря.', 'сирен'),
(4871, 'Сосуд для питья в виде рога, завершающийся скульптуркой.', 'ритон'),
(4872, 'Кино, произведение киноискусства.', 'фильм'),
(4873, 'Кормовой вид сорго, дурра.', 'майло'),
(4874, 'Кормовой вид сорго, майло.', 'дурра'),
(4875, 'Кормовой засухоустойчивый щетинник.', 'могар'),
(4876, 'Злак, овес пустой, сорняк.', 'овсюг'),
(4877, 'Змея семейства ужей.', 'бойга'),
(4878, 'Орган движения у беспозвоночных.', 'велум'),
(4879, 'У чеченцев и ингушей мать-земля.', 'латта'),
(4880, 'Временная плотная оболочка одноклеточных организмов, позволяющая пережить неблагоприятные условия.', 'циста'),
(4881, 'Участок реки с сооружениями гидроузла.', 'створ'),
(4882, 'Мешок в средней части невода.', 'мотня'),
(4883, 'Намотанные на что–нибудь нитки, пряжа, проволока.', 'моток'),
(4884, 'Расходование средств.', 'трата'),
(4885, 'Каста неприкасаемых В Южной Индии.', 'парии'),
(4886, 'Русская народная игра с костями домашних животных.', 'бабки'),
(4887, 'Надкопытный сустав ноги у животных.', 'бабка'),
(4888, 'Игра, бросание колец, родившаяся в Польше.', 'ринго'),
(4889, 'Игра с мячом и ракетками в зале с разметкой на стене.', 'сквош'),
(4890, 'У мужчин-евреев длинные пряди волос у висков, оставляемые неподстриженными.', 'пейсы'),
(4891, 'Японская школа живописи тушью.', 'нанга'),
(4892, 'Пренебрежительное название народных масс.', 'плебс'),
(4893, 'Произведение античной скульптуры.', 'антик'),
(4894, 'Изнуряющая работа, хлопотливое занятие.', 'маета'),
(4895, 'Бета созвездия Большой Медведицы.', 'мерак'),
(4896, 'Женское имя (греч. божья слава).', 'фекла'),
(4897, 'Гамма созвездия Большой Медведицы.', 'фегда'),
(4898, 'Самая яркая звезда в созвездии Большой Медведицы.', 'алиот'),
(4899, 'Бета созвездия Малой Медведицы.', 'кохаб'),
(4900, 'Уменьшение чего-нибудь.', 'убыль'),
(4901, 'Восточный ударный музыкальный инструмент, вид бубна.', 'даура'),
(4902, 'Советский конструктор тяжелых танков.', 'духов'),
(4903, 'Советский конструктор тяжелых, плавающих танков, САУ.', 'котин'),
(4904, 'Русский изобретатель огнетушителя.', 'лован'),
(4905, 'Представитель народа в Дагестане.', 'кумык'),
(4906, 'Драгоценные оплечья для торжественных случаев у византийских императоров, русских князей и царей.', 'бармы'),
(4907, 'Изменение формы объекта от постоянных нагрузок.', 'износ'),
(4908, 'Советский инженер-конструктор, создатель Шаболовской телебашни.', 'шухов'),
(4909, 'Повествование о жизни святых.', 'житие'),
(4910, 'Поле, где сжаты злаки.', 'жниво'),
(4911, 'Уборщица зерновых.', 'жница'),
(4912, 'Изображение молящейся фигуры с простертыми к небу руками.', 'орант'),
(4913, 'Сцена оплакивания Христа богоматерью в изобразительном искусствеа.', 'пьета'),
(4914, 'Этикетка на одежде с названием фирмы.', 'лейбл'),
(4915, 'Женское имя (араб. как ночь).', 'лейла'),
(4916, 'Французский физик, изобретатель теплового двигателя и сковороды-пароварки.', 'папен'),
(4917, 'Персонаж оперы Р. Леонкавалло "Паяцы".', 'тонио'),
(4918, 'Столярный инструмент для разметки углов.', 'малка'),
(4919, 'Большой широкий нож.', 'резак'),
(4920, 'Царь в русских сказках.', 'додон'),
(4921, 'Кисть в форме широкой плоской лопатки.', 'флейц'),
(4922, 'Тяпка, легкая мотыга.', 'цапка'),
(4923, 'Правитель маленького незначительного государства.', 'царек'),
(4924, 'Металлорежущий инструмент для шевингования в виде зубчатого колеса или рейки.', 'шевер'),
(4925, 'Инструмент скульптура для проделывания отверстий.', 'юлила'),
(4926, 'Английский физик, изобретатель масс-спектрометра.', 'астон'),
(4927, 'Французский живописец, картина "Купальщицы".', 'курбе'),
(4928, 'То же, что земля.', 'терра'),
(4929, 'Объем сжатой ладошки.', 'жменя'),
(4930, 'Картина А.Г.Венецианова .', 'жнецы'),
(4931, 'Индийский писатель, кинорежиссер, к/ф "Бродяга", "Хождение за три моря".', 'аббас'),
(4932, 'Бабочка, дальневосточная разновидность махаона.', 'маака'),
(4933, 'Аквариумная золотая рыбка.', 'вакин'),
(4934, 'Аквариумная рыбка.', 'акара'),
(4935, 'Аквариумная рыбка.', 'бадис'),
(4936, 'Аквариумная рыбка.', 'данио'),
(4937, 'Аквариумная рыбка.', 'лабео'),
(4938, 'Аквариумная рыбка.', 'ротай'),
(4939, 'Аквариумная рыбка.', 'щучка'),
(4940, 'Истребленная свиньями птица отряда голубеобразных на Маскаренских островах.', 'дронт'),
(4941, 'Деревянная основа казачьего седла, горбатой седелки.', 'арчак'),
(4942, 'Женское имя (лат. прекрасная).', 'белла'),
(4943, 'В древнегреческой философии конечная цель чего-либо.', 'телос'),
(4944, 'Настоящая фамилия П.Бомарше.', 'карон'),
(4945, 'Определенный размер.', 'мерка'),
(4946, 'Мужское имя (сканд. воитель).', 'игорь'),
(4947, 'Полководец, фаворит императрицы Анны Иоановны, прозванный "галльская молния".', 'бирон'),
(4948, 'Монгольский военачальник, старший сын Чингисхана.', 'джучи'),
(4949, 'Царь Фригии, имевший ослиные уши и способный превращать вещи в золото.', 'мидас'),
(4950, 'В греческой мифологии отец 50 морских нимф.', 'нерей'),
(4951, 'Патриарх всея Руси, инициатор раскола церкви.', 'никон'),
(4952, 'Египетский фараон, освободивший Египет от владычества гиксосов.', 'яхмос'),
(4953, 'Одна из самых протяженных пещер в мире в США.', 'джуэл'),
(4954, 'Несвязная, неясная речь.', 'лепет'),
(4955, 'Ароматическая смола из коры тропических деревьев.', 'мирра'),
(4956, 'Граф, русский государственный деятель, разработавший основные положения столыпинской реформы.', 'витте'),
(4957, 'Проходная рыба семейства лососевых.', 'нерка'),
(4958, 'Первый ветхозаветный первосвященник, брат пророка Моисея.', 'аарон'),
(4959, 'Сельская община в Древней Руси.', 'вервь'),
(4960, 'Княжеский дружинник на Руси.', 'гридь'),
(4961, 'В Древней Греции свободное население, обладавшее гражданскими правами.', 'демос'),
(4962, 'Византийский феодал.', 'динат'),
(4963, 'Место для стрелков у крепостной стены на Руси.', 'затин'),
(4964, 'Денежная единица Сальвадора.', 'колон'),
(4965, 'Византийский крестьянин.', 'колон'),
(4966, 'Феодальное поместье в средневековой Англии.', 'манор'),
(4967, 'Монгольский феодал.', 'нойон'),
(4968, 'Предоставляемое государством исключительное право на пользование чем–нибудь.', 'откуп'),
(4969, 'Земельный участок, выделенный из общинной земли.', 'отруб'),
(4970, 'Тюрьма на Руси.', 'поруб'),
(4971, 'Торгово-промышленное поселение на Руси.', 'рядок'),
(4972, 'Рабочий скот.', 'тягло'),
(4973, 'Феодальная частная война.', 'файда'),
(4974, 'Градоначальник Константинополя в Византии.', 'эпарх'),
(4975, 'Поселок в Ивановской области, центр лаковой миниатюры.', 'палех'),
(4976, 'Предводитель украинского правобережного казачества, участник Полтавского сражения.', 'палий'),
(4977, 'Близкий друг, приятель.', 'кореш'),
(4978, 'Минерал, цинковая шпинель.', 'ганит'),
(4979, 'Ископаемая природная смола.', 'копал'),
(4980, 'Пленка на остывшей жидкости.', 'пенка'),
(4981, 'Минерал, руда титана, сырье для электродной промышленности.', 'рутил'),
(4982, 'Простейший заменитель садка для рыб.', 'кукан'),
(4983, 'Алкогольный напиток, итальянский ликер.', 'туака'),
(4984, 'Полевая сумка кавалериста.', 'ташка'),
(4985, 'Минерал, "фиалковый камень", разновидность кордиерита.', 'иолит'),
(4986, 'Кожаный мешок на Кавказе.', 'тулук'),
(4987, 'Название прохода, пролива в Средней Азии, Азербайджане.', 'богаз'),
(4988, 'Музыкальный инструмент, теноровая виола.', 'гамба'),
(4989, 'В греческой мифологии ведьма, похищающая детей.', 'гелло'),
(4990, 'Советский кинорежиссер, актер, к/ф "В бой идут одни старики".', 'быков'),
(4991, 'Советский кинорежиссер, к/ф "Два бойца".', 'луков'),
(4992, 'Советский кинорежиссер, к/ф "Экипаж".', 'митта'),
(4993, 'Кожа, подготовленная к дублению.', 'голье'),
(4994, 'Альфа созвездия Овна.', 'хамал'),
(4995, 'Альфа созвездия Кассиопеи.', 'шедир'),
(4996, 'Современный латышский композитор, мюзиклы "Сестра Кэрри", "Шерлок Холмс".', 'паулс'),
(4997, 'Итальянский композитор, поэт, опера "Мефистофель".', 'бойто'),
(4998, 'Немецкий композитор, опера "Трехгрошовая опера".', 'вейль'),
(4999, 'Советский композитор, оперетта "Сорочинская ярмарка".', 'рябов'),
(5000, 'Французский композитор, оперетта "Жирофле-Жирофля".', 'лекок'),
(5001, 'Маленький расстегай.', 'бриош'),
(5002, 'Перемена ног в галопе.', 'шанже'),
(5003, 'Всадник, верховой.', 'седок'),
(5004, 'Краткая церковная служба.', 'лития'),
(5005, 'Южноафриканская коровья антилопа.', 'бубал'),
(5006, 'Азиатская антилопа.', 'горал'),
(5007, 'Млекопитающее, похожее на бесхвостого сурка, жиряк.', 'даман'),
(5008, 'Тибетский полуосел.', 'кианг'),
(5009, 'Голубой баран.', 'нахур'),
(5010, 'Прозвище солдата британской армии.', 'томми'),
(5011, 'Сыворотка крови.', 'серум'),
(5012, 'Монгольский дикий баран, архар.', 'аргал'),
(5013, 'Легкая узкая быстроходная гребная шлюпка с низким бортом.', 'гичка'),
(5014, 'Марокканский бегун, чемпион Олимпийских игр 1984 г.', 'ауита'),
(5015, 'Легендарный финский бегун, девятикратный чемпион Олимпийских игр.', 'нурми'),
(5016, 'Одногорбый верблюд, превосходящий все другие породы по молочной продуктивности.', 'арван'),
(5017, 'Самая крупная пустынная зебра.', 'грэви'),
(5018, 'Антилопа, обитающая на юго-востоке Африки, обычно в густых зарослях деревьев вблизи воды.', 'ньяла'),
(5019, 'Южноафриканская косулья антилопа.', 'пелеа'),
(5020, 'Азиатский горный козел.', 'такин'),
(5021, 'Африканская антилопа с черной гривой, эланда.', 'канну'),
(5022, 'Династия крымских ханов.', 'гирей'),
(5023, 'Помада для усов и бороды.', 'фабра'),
(5024, 'Обезьяна, обыкновенный гусар.', 'патас'),
(5025, 'Открытый внутренний двор в испанских домах.', 'патио'),
(5026, 'Длинные, торчащие пряди волос, космы.', 'патлы'),
(5027, 'Среднеазиатские лепешки.', 'патыр'),
(5028, 'Правый приток реки Москва.', 'пахра'),
(5029, 'Сухой творог у киргизов.', 'курут'),
(5030, 'Деревянная часть смычка.', 'лучок'),
(5031, 'След, накатанный лыжами.', 'лыжня'),
(5032, 'Порода короткошерстных таиландских домашних кошек.', 'корат'),
(5033, 'Пигмент, придающий металлический или перламутровый отблеск.', 'люстр'),
(5034, 'Азербайджанское национальное блюдо, суп с кислым молоком и яйцом.', 'довга'),
(5035, 'Шарики из рубленого мяса или рыбы, второе блюдо с гарниром.', 'кнели'),
(5036, 'Евангельский персонаж, римский наместник Иудеи, проговоривший к распятию Иисуса Христа.', 'пилат'),
(5037, 'Индийский пятнистый олень.', 'читал'),
(5038, 'Легкий быстроходный двухмачтовый парусник.', 'шнява'),
(5039, 'Специальный кофейник для приготовления кофе.', 'турка'),
(5040, 'Подхвостник, ремень для предотвращения сползания седла на шею.', 'пахва'),
(5041, 'Пустыня в Южной Африке.', 'намиб'),
(5042, 'Курортный город в Польше, где проходят международные фестивали эстрадной песни.', 'сопот'),
(5043, 'Неофициальное название английских полицейских.', 'бобби'),
(5044, 'Растительная краска темно-красного цвета.', 'бакан'),
(5045, 'Голубцы в виноградных листьях.', 'долма'),
(5046, 'Лекарственный мальвовый корень.', 'алтей'),
(5047, 'Многолетняя трава семейства камнеломковых, декоративное и лекарственное растение.', 'бадан'),
(5048, 'Лекарственное растение семейства губоцветных.', 'будра'),
(5049, 'Лекарственное растение семейства губоцветных, эфирное масло, пряность.', 'иссоп'),
(5050, 'Эфиромасличное лекарственное растение, помогающее при укусах змей.', 'истод'),
(5051, 'Ночная фиалка.', 'любка'),
(5052, 'Азербайджанский односторонний безворсовый ковер.', 'сумах'),
(5053, 'Растение семейства анакардиевых, дающее дубильные вещества, японский лак, воск.', 'сумах'),
(5054, 'Изопропилбензол, добавка к авиационным бензинам, растворитель.', 'кумол'),
(5055, 'Часть мотка пряжи.', 'пасмо'),
(5056, 'Яровая мелкая семга, синюшка.', 'тинда'),
(5057, 'Красящее вещество, содержащееся в корнях марены.', 'крапп'),
(5058, 'Жидкая каша у белорусов.', 'бурга'),
(5059, 'Венецианская средневековая золотая монета.', 'цехин'),
(5060, 'Аэропорт в Сеуле.', 'кимпо'),
(5061, 'Аэропорт в Дели.', 'палам'),
(5062, 'Аэропорт в Махачкале.', 'уйташ'),
(5063, 'Аэропорт в Екатеринбурге.', 'уктус'),
(5064, 'Стихотворный афоризм.', 'гнома'),
(5065, 'Английская порода упряжных лошадей.', 'гакне'),
(5066, 'Порода казахской верховой лошади.', 'джабе'),
(5067, 'Порода американских верховых лошадей испанского происхождения.', 'пинто'),
(5068, 'Порода бельгийских мелких тяжеловозных лошадей.', 'арден'),
(5069, 'Передняя часть головы животного.', 'морда'),
(5070, 'Остров в Рижским заливе Балтийского моря.', 'рухну'),
(5071, 'Верховая порода лошадей англо-арабского происхождения.', 'шания'),
(5072, 'Верховая порода лошадей.', 'шания'),
(5073, 'Верховая порода лошадей.', 'кухль'),
(5074, 'Порода лошадей, пони.', 'далес'),
(5075, 'Густая смазка для двигателей.', 'литол'),
(5076, 'Антифрикционная смазка.', 'тавот'),
(5077, 'Огнеупорный кирпич для кладки промышленных печей.', 'динас'),
(5078, 'Небольшой гоночный швербот.', 'динги'),
(5079, 'Короткий металлический стержень, скрепляющий по вертикали блоки каменной кладки.', 'пирон'),
(5080, 'Резиновый двухслойный линолеум.', 'релин'),
(5081, 'Монгольский струнный музыкальный инструмент.', 'шанза'),
(5082, 'Ковшовый ленточный или цепной элеватор.', 'нория'),
(5083, 'Финское название Финляндии.', 'суоми'),
(5084, 'Заусенец на кромке штамповки.', 'облой'),
(5085, 'Мраморное застольное ложе в античности.', 'клине'),
(5086, 'Напольное зеркало.', 'псише'),
(5087, 'Волчий боб.', 'люпин'),
(5088, 'Деятель Реформации в Германии, основатель одного из основных направлений в протестантизме.', 'лютер'),
(5089, 'Мышечный покров бедренной кости, бедро.', 'ляжка'),
(5090, 'Головной убор, редковязаный чепец.', 'калот'),
(5091, 'Мексиканский кофейный ликер.', 'калуа'),
(5092, 'Французский социалист, член Парижской Коммуны, муж дочери К. Маркса.', 'лонге'),
(5093, 'Остров в Египте, на котором был построен Александрийский маяк.', 'фарос'),
(5094, 'Небольшое питейное заведение, кабачок на юге в царской России.', 'шинка'),
(5095, 'Временная остановка дыхания.', 'апноэ'),
(5096, 'В греческой мифологии эфиопский царь, муж Кассиопеи.', 'кефей'),
(5097, 'Продукт из внутренних органов убойных животных.', 'ливер'),
(5098, 'Древнеримский историк, автор "Римской истории от основания города".', 'ливий'),
(5099, 'Помесь соболя и лесной куницы.', 'кидас'),
(5100, 'Разменная монета Индии, Пакистана, Бангладеш.', 'пайса'),
(5101, 'Разменная монета Ботсваны.', 'тхебе'),
(5102, 'Разменная монета Гамбии.', 'бутут'),
(5103, 'Денежная единица Замбии и Малави.', 'квача'),
(5104, 'Денежная единица Кампучии.', 'риель'),
(5105, 'Разменная монета Мавритании.', 'хумса'),
(5106, 'Разменная монета Монголии.', 'мунгу'),
(5107, 'Денежная единица Нигерии.', 'найра'),
(5108, 'Разменная монета Омана.', 'байза'),
(5109, 'Денежная единица Сан-Томе и Принсипи.', 'добра'),
(5110, 'Государство в Океании.', 'фиджи'),
(5111, 'Государство в Микронезии.', 'науру'),
(5112, 'Доброкачественная опухоль из мышечной ткани.', 'миома'),
(5113, 'Процесс разделения на части чем–нибудь острым.', 'резка'),
(5114, 'Древняя столица Шри-Ланка.', 'канди'),
(5115, 'Участок между двумя судоходными реками.', 'волок'),
(5116, 'Прорцесс производства стали.', 'варка'),
(5117, 'Металлолом для переплавки.', 'скрап'),
(5118, 'Устройство для подачи дутья в металлургические печи.', 'фурма'),
(5119, 'Скидка с веса, предоставляемая в качестве компенсации за примеси в товаре.', 'фусти'),
(5120, 'Химический элемент, платиновый металл.', 'родий'),
(5121, 'Химический элемент, лантаноид, металл.', 'эрбий'),
(5122, 'Минерал, тяжелый шпат.', 'барит'),
(5123, 'Радиоактивный редкоземельный минерал черно-бурого цвета.', 'ортит'),
(5124, 'Наркотик из индийской конопли.', 'анаша'),
(5125, 'Карболовая кислота.', 'фенол'),
(5126, 'Собачья губа.', 'брыла'),
(5127, 'Звезда в созвездии Большой Пес.', 'адара'),
(5128, 'Крупный астероид.', 'гигия'),
(5129, 'Альфа созвездия Зайца.', 'арнеб'),
(5130, 'Альфа созвездия Феникса.', 'анкаа'),
(5131, 'Альфа созвездия Козерога.', 'гиеди'),
(5132, 'Альфа созвездия Лисички.', 'ансер'),
(5133, 'Первый космонавт Сирии.', 'фарис'),
(5134, 'Первый космонавт Индии.', 'шарма'),
(5135, 'Два больших круга небесной сферы, проходящие через полюсы мира и точки равноденствий или солнцестояний.', 'колюр'),
(5136, 'Пещера во Франции, около города Монтиньяк, с настенными изображениями.', 'ласко'),
(5137, 'В греческой мифологии царь Элиды, чьи конюшни очистил Геракл.', 'авгий'),
(5138, 'В греческой мифологии царь Элиды, чьи конюшни не очищались 30 лет.', 'авгий'),
(5139, 'В греческой мифологии богиня радуги, вестница богов.', 'ирида'),
(5140, 'В греческой мифологии богиня ночи.', 'никта'),
(5141, 'В греческой мифологии божество безумия, порождение Никты.', 'лисса'),
(5142, 'В греческой мифологии отец Ахилла.', 'пелей'),
(5143, 'В греческой мифологии жена Девкалиона, сына Прометея.', 'пирра'),
(5144, 'В греческой мифологии река в царстве мертвых.', 'стикс'),
(5145, 'В греческой мифологии богиня раздора.', 'эрида'),
(5146, 'В римской мифологии три богини мести, угрызений совести.', 'фурии'),
(5147, 'Фантастический роман А.Казанцева .', 'фаэты'),
(5148, 'Новорожденный тюлень.', 'белек'),
(5149, 'Старинные торжественные песнопения.', 'канты'),
(5150, 'В греческой мифологии царь Коринфа, осужденный богами на вечное вкатывание камня в гору.', 'сифиз'),
(5151, 'В греческой мифологии дочь Тантала, супруга фиванского царя Амфиона.', 'ниоба'),
(5152, 'В греческой мифологии персонификация лжи.', 'алате'),
(5153, 'В древнегреческой мифологии бог подземного царства мертвых, Аид.', 'гадес'),
(5154, 'В Древней Греции 4-х гранный столб, культовый символ Гермеса.', 'герма'),
(5155, 'В греческой мифологии женские божества различных сил природы.', 'нимфы'),
(5156, 'В греческой мифологии мойра, дочь Зевса и Фемиды, богиня судьбы, прядущая нить жизни человека.', 'клото'),
(5157, 'В римской мифологии бог плодородия с фаллическим обликом.', 'приап'),
(5158, 'Немецкий бактериолог, открывший возбудитель брюшного тифа.', 'эберт'),
(5159, 'В римской мифологии богиня подземного мира.', 'карна'),
(5160, 'В римской мифологии бог плодородия.', 'либер'),
(5161, 'В римской мифологии бог скотоводства.', 'палес'),
(5162, 'Древнеримский добрый дух дома.', 'пенат'),
(5163, 'В Древней Греции жрица-прорицательница в храме Аполлона в Дельфах.', 'пифия'),
(5164, 'Цыганский театр в Москве .', 'ромэн'),
(5165, 'Пикирующий сокол, национальный символ Украины.', 'рорик'),
(5166, 'ВДревнем Риме жреческая коллегия, состоявшая из 12 жрецов бога Марса и 12 жрецов бога Квирина.', 'салии'),
(5167, 'В римской мифологии богиня здоровья и процветания.', 'салюс'),
(5168, 'Линия передачи электрических колебаний в радиотехнике.', 'фидер'),
(5169, 'Каркас в виде обруча, вставлявшийся под юбку у бедер.', 'фижма'),
(5170, 'В римской мифологии богиня верности клятве.', 'фидес'),
(5171, 'В египетской мифологии бог луны, сын Амона и Мут, повелитель времени, покровитель медицины.', 'хонсу'),
(5172, 'В египетской мифологии бог воды и разлива Нила.', 'себек'),
(5173, 'В египетской мифологии богиня неба, любви и веселья.', 'хатор'),
(5174, 'Древнеиндийский трактат.', 'сутра'),
(5175, 'Верховный бог у древних германцев.', 'вотан'),
(5176, 'В ведической религии царь богов, громовержец и устроитель мира.', 'индра');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(5177, 'В ведической религии бог разрушительных сил природы.', 'рудра'),
(5178, 'Египетский фараон, основатель города Мемфис.', 'менес'),
(5179, 'Здоровяк, большой и сильный человек.', 'амбал'),
(5180, 'Высшее сословие в феодальной Руси.', 'бояре'),
(5181, 'Степень откормленности скота.', 'нагул'),
(5182, 'Немецкий конструктор и предприниматель, создатель "Ауди".', 'хорьх'),
(5183, 'Главная книга каббалы, Книга сияния.', 'зогар'),
(5184, 'В славянской мифологии бог пространства и времени.', 'троян'),
(5185, 'Брат Кия, один из основателей Киева.', 'хорив'),
(5186, 'В славянской мифологии бог вечных мучений.', 'худич'),
(5187, 'Сторонник греко-католической церкви.', 'униат'),
(5188, 'Синтетический полимер, образующийся при отверждении фенолформальдегидной смолы.', 'резит'),
(5189, 'Перевозимый на судах и подлежащий страхованию груз.', 'карго'),
(5190, 'Французский киноактер, к/ф "Старое ружье".', 'нуаре'),
(5191, 'Историческая область на территории современного Египта и Судана.', 'нубия'),
(5192, 'День, предшествовавший сегодняшнему.', 'вчера'),
(5193, 'Двустворчатый моллюск с клиновидной раковиной.', 'пинна'),
(5194, 'Съедобный морской брюхоногий моллюск.', 'рапан'),
(5195, 'Определение цены монеты по ее весу.', 'марко'),
(5196, 'Древнеперсидская золотая монета.', 'дарик'),
(5197, 'Старинная французская монета, равная 1/240 ливра.', 'денье'),
(5198, 'Итальянская монета стоимостью в 5 лир.', 'скудо'),
(5199, 'Римская, позднее византийская золотая монета.', 'солид'),
(5200, 'Старинная среднеазиатская серебряная монета.', 'тенга'),
(5201, 'Пресноводный дельфин, амазонская иния.', 'боуто'),
(5202, 'Карликовый кашалот.', 'когия'),
(5203, 'Гренландский тюлень.', 'лысун'),
(5204, 'Французская система цветного телевидения, принятая и в России.', 'секам'),
(5205, 'Мельничная машина для очистки зерна.', 'бурат'),
(5206, 'Сапоги из тонкого войлока или фетра на кожаной подметке.', 'бурки'),
(5207, 'Море Северного Ледовитого океана.', 'белое'),
(5208, 'Море между островами Новая Гвинея и Сулавеси.', 'серам'),
(5209, 'Система древних морских бассейнов в районе Средиземноморского геосинклинального пояса.', 'тетис'),
(5210, 'Самый большой океан земного шара.', 'тихий'),
(5211, 'Крупнейший остров в составе Малых Зондских островов.', 'тимор'),
(5212, 'Индонезийский остров в Малайском архипелаге.', 'сумба'),
(5213, 'Море у берегов Антарктиды.', 'росса'),
(5214, 'Крупнейший остров Филиппин.', 'лусон'),
(5215, 'Остров в составе Филиппинского архипелага.', 'самар'),
(5216, 'Остров в составе Филиппинского архипелага.', 'панай'),
(5217, 'Остров в составе Филиппинского архипелага.', 'лейте'),
(5218, 'Картинная галерея в Милане.', 'брера'),
(5219, 'Дворец в Петергофе.', 'марли'),
(5220, 'Древний пещерный город в Иордании.', 'петра'),
(5221, 'Художественный музей во Флоренции.', 'питти'),
(5222, 'Заповедник в Таджикистане.', 'рамит'),
(5223, 'Вулкан на острове Хонсю.', 'ивате'),
(5224, 'Действующий вулкан в Перу.', 'мисти'),
(5225, 'Действующий вулкан на о. Симушир, на Курилах.', 'прево'),
(5226, 'Французский писатель, роман "История кавалера де Грие и Манон Леско".', 'прево'),
(5227, 'Греческий остров в Эгейском море, соединенный мостом с Балканским полуостровом.', 'эвбея'),
(5228, 'Звезда в созвездии Центавра.', 'агена'),
(5229, 'Звезда в созвездии Южный Треугольник.', 'атриа'),
(5230, 'Французский композитор, итальянец по национальности, основоположник французской оперной школы.', 'люлли'),
(5231, 'Знаки древнерусского безлинейного нотного письма в церковном пении.', 'крюки'),
(5232, 'Знаки средневековой системы записи музыки.', 'невмы'),
(5233, 'Вступительная часть песни.', 'запев'),
(5234, 'Венгерский писатель-романтик, роман "Венгерский набоб".', 'йокаи'),
(5235, 'Вид ритмического деления в музыке.', 'дуоль'),
(5236, 'Английское религиозное песнопение.', 'антем'),
(5237, 'Восклицание "да здравствует!".', 'виват'),
(5238, 'Итальянский лирический гимн.', 'лауда'),
(5239, 'Жанр многоголосной вокальной музыки.', 'мотет'),
(5240, 'Напев псалмов в католической церкви.', 'тропы'),
(5241, 'В египетской мифологии бог солнца, изображавшийся в образе скарабея.', 'хепри'),
(5242, 'Армянская продольная свистковая флейта.', 'тутак'),
(5243, 'Армянская свистковая флейта, род окарины.', 'пепук'),
(5244, 'Японский барабан.', 'тайко'),
(5245, 'С/х поселение в Израиле.', 'кибуц'),
(5246, 'Озеро в Малави, Мозамбике и Танзании.', 'ньяса'),
(5247, 'Дагестанская однорядная гармонь.', 'комуз'),
(5248, 'Киргизский 3-х струнный щипковый музыкальный инструмент.', 'комуз'),
(5249, 'Индийский ударный музыкальный инструмент.', 'табла'),
(5250, 'Грузинский струнный щипковый музыкальный инструмент типа арфы.', 'чанги'),
(5251, 'Древнегреческий духовой музыкальный инструмент, свирель с раздвоенной тростью.', 'авлос'),
(5252, 'Азербайджанский бубен.', 'габач'),
(5253, 'Дагестанский бубен.', 'гавал'),
(5254, 'Китайский духовой музыкальный инструмент.', 'гуань'),
(5255, 'Азотно-фосфорное удобрение, разложившийся помет морских птиц.', 'гуано'),
(5256, 'Кубинский шумовой музыкальный инструмент.', 'гуиро'),
(5257, 'Азербайджанский духовой музыкальный инструмент.', 'дудик'),
(5258, 'Токийская равнина на острове Хонсю, самая большая в Японии.', 'канто'),
(5259, 'Чувашские гусли.', 'кесле'),
(5260, 'Казахский двухструнный смычковый музыкальный инструмент.', 'кобыз'),
(5261, 'Туркменский металлический варган.', 'кобыз'),
(5262, 'Латышские гусли.', 'кокле'),
(5263, 'Латиноамериканский ударный музыкальный инструмент.', 'конги'),
(5264, 'Главное строение буддийского японского храма.', 'кондо'),
(5265, 'Старинный английский струнный смычковый музыкальный инструмент.', 'крота'),
(5266, 'Татарское название скрипки.', 'кубыз'),
(5267, 'Башкирский музыкальный инструмент, металлический варган.', 'кубыз'),
(5268, 'Дагестанский струнный щипковый музыкальный инструмент.', 'кумуз'),
(5269, 'Татарская продольная флейта.', 'курай'),
(5270, 'Марийский струнный щипковый музыкальный инструмент.', 'кюсле'),
(5271, 'Монгольский духовой музыкальный инструмент.', 'лимба'),
(5272, 'Китайский язычковый музыкальный инструмент.', 'лушен'),
(5273, 'Французский духовой музыкальный инструмент, вид волынки.', 'мюзет'),
(5274, 'Русский ударный музыкальный инструмент, глиняная литавра.', 'накра'),
(5275, 'Литовский духовой музыкальный инструмент.', 'рагас'),
(5276, 'Восточный смычковый музыкальный инструмент.', 'ребаб'),
(5277, 'Европейский трехструнный смычковый музыкальный инструмент.', 'ребек'),
(5278, 'Восточный струнный щипковый музыкальный инструмент.', 'рубоб'),
(5279, 'Индийский струнный щипковый музыкальный инструмент.', 'сарод'),
(5280, 'Индонезийский ударный музыкальный инструмент.', 'сарон'),
(5281, 'Грузинская волынка.', 'свири'),
(5282, 'Армянский духовой музыкальный инструмент.', 'сринг'),
(5283, 'Чувашский щипковый музыкальный инструмент.', 'тамра'),
(5284, 'Древнеримский духовой музыкальный инструмент.', 'тибия'),
(5285, 'Марийский ударный музыкальный инструмент.', 'тюмюр'),
(5286, 'Дагестанский ударный музыкальный инструмент.', 'хавал'),
(5287, 'Якутский язычковый музыкальный инструмент.', 'хомус'),
(5288, 'Монгольский смычковый музыкальный инструмент.', 'хучир'),
(5289, 'Манок для подманивания птиц.', 'пищик'),
(5290, 'Накладное серебро, золото.', 'плаке'),
(5291, 'Советский музыкальный теоретик и композитор, создатель теории метротектонизма.', 'конюс'),
(5292, 'Короткий стоячий брусок в полозьях саней, опора кузова.', 'копыл'),
(5293, 'Актер с характерными чертами кого-либо.', 'типаж'),
(5294, 'Церковный устав.', 'типик'),
(5295, 'Финский духовой сигнальный музыкальный инструмент.', 'торви'),
(5296, 'Российский чемпион мира по шашкам.', 'чижов'),
(5297, 'Насекомое с хвостом в виде клешней.', 'япикс'),
(5298, 'Имя, данное основателю буддизма Сиддартхе Гаутаме.', 'будда'),
(5299, 'В буддийской мифологии человек, достигший состояния высшего совершенства.', 'будда'),
(5300, 'Этническая группа в Аргентине от браков испанцев и индейцев.', 'гаучо'),
(5301, 'Пастух в Южной Америке.', 'гаучо'),
(5302, 'Африканский струнный смычковый музыкальный инструмент.', 'гбонг'),
(5303, 'Африканский ударный музыкальный инструмент, вид барабана.', 'гбунг'),
(5304, 'Древнеармянская крепость и поселение близ Еревана.', 'гарни'),
(5305, 'Древнерусское название грозовой тучи.', 'хмара'),
(5306, 'Неприятный или странный человек.', 'хмырь'),
(5307, 'Горная вершина и ледник на Памире.', 'гармо'),
(5308, 'Китайское театральное представление.', 'хойси'),
(5309, 'В греческой мифологии чудовищный змей, рожденный Геей и убитый Аполлоном.', 'пифон'),
(5310, 'Древнегреческий глиняный сосуд большой емкости.', 'пифос'),
(5311, 'Кубинская погремушка.', 'аггуэ'),
(5312, 'Флейта древних инков.', 'аната'),
(5313, 'Удмуртский клавишный музыкальный инструмент.', 'арган'),
(5314, 'Южнославянский струнный смычковый музыкальный инструмент.', 'гусле'),
(5315, 'Древний армянский струнный музыкальный инструмент.', 'джнар'),
(5316, 'Армянский духовой язычковый музыкальный инструмент, трубка с 9-ю отверстиями.', 'дудук'),
(5317, 'Грузинская лира.', 'кнари'),
(5318, 'Морское торговое судно викингов.', 'кнарр'),
(5319, 'Шарик из рубленого мяса или рыбы во втором блюде с гарниром.', 'кнель'),
(5320, 'Представитель низших слоев лондонцев.', 'кокни'),
(5321, 'Корейский музыкальный инструмент в виде спиральной раковины.', 'нагак'),
(5322, 'Танзанийский ударный музыкальный инструмент.', 'нгома'),
(5323, 'Мордовская свирель.', 'нудей'),
(5324, 'Берберский духовой музыкальный инструмент.', 'раита'),
(5325, 'Герой книги шведской писательницы С.Лагерлеф, путешествовавший с дикими гусями.', 'нильс'),
(5326, 'Французский астроном, издавший первый астрономический ежегодник.', 'пикар'),
(5327, 'Гланый город провинции Пикардия во Франции.', 'амьен'),
(5328, 'Жилище у народов Коми.', 'керка'),
(5329, 'Пиримидиновое основание в составе ДНК.', 'тимин'),
(5330, 'Личинки пчел.Передовой сторожевой пост, выставляемый войсками в целях предупреждения внезапного нападения противника (в русской армии XVIII в. - начала XX в. и в армиях некоторых других государств).', 'аванпост'),
(5331, 'Рискованное, сомнительное начинание, предпринятое без учета реальных сил и условий, рассчитанное на случайный успех.', 'авантюра'),
(5332, 'Аэродром или группа аэродромов со складами, ремонтными мастерскими и обслуживающими подразделениями для обеспечения действий авиации.', 'авиабаза'),
(5333, 'Автотранспортное предприятие, обеспечивающее перевозку грузов, а также техническое обслуживание и ремонт автомобилей.', 'автобаза'),
(5334, 'Весы для взвешивания автомобиля с грузом.', 'автовесы'),
(5335, 'Город, построенный при большом автомобильном заводе.', 'автоград'),
(5336, 'Подпись, надпись на сделанная лично.', 'автограф'),
(5337, 'Подлинная рукопись автора.', 'автограф'),
(5338, 'Комплекс знаний и навыков, необходимых для вождения автомобиля, его обслуживания и ремонта.', 'автодело'),
(5339, 'Территория, специально оборудованная для испытания автомобилей и для проведения соревнований на автомобилях.', 'автодром'),
(5340, 'Аппарат в виде герметически закрывающегося сосуда или камеры, используемый для обработки при помощи нагревания под давлением выше атмосферного.', 'автоклав'),
(5341, 'Специально оборудованный автобус, служащий передвижным клубом.', 'автоклуб'),
(5342, 'Подъемный кран, оборудованный на автомобиле.', 'автокран'),
(5343, 'Лицо, обладающее неограниченной верховной властью.', 'автократ'),
(5344, 'Совокупность автомобилей предприятия, района, страны и т.п.', 'автопарк'),
(5345, 'Предприятие, ведающее эксплуатацией автомобилей.', 'автопарк'),
(5346, 'Устройство, обеспечивающее автоматическое торможение и автоматическую остановку поезда.', 'автостоп'),
(5347, 'Использование туристами попутных машин для проделывания части пути.', 'автостоп'),
(5348, 'Документ, дающий туристу право на остановку попутных машин во время путешествия.', 'автостоп'),
(5349, 'Резиновая шина, надеваемая на обод колеса автомобиля.', 'автошина'),
(5350, 'Воздействие в определенном направлении на мировоззрение, политические убеждения и общественную активность народных масс.', 'агитация'),
(5351, 'Отдел агитации и пропаганды при ЦК и местных комитетах ВКП(б) (в СССР до 1934 г.).', 'агитпроп'),
(5352, 'Старинная плетеная или стеклярусная тесьма для украшения и отделки платьев, занавесей и т.п.', 'аграмант'),
(5353, 'Незаконное применение силы одним государством против другого, вооруженное нападение одного государства на другое с целью захвата территории, ликвидации независимости и т.п. (в международном праве).', 'агрессия'),
(5354, 'Склонность к нападению, наступлению на агрессивность, враждебность.', 'агрессия'),
(5355, 'Перенос воздушной массы или перемещение тепла, холода и т.п. параллельно земной поверхности (в метеорологии).', 'адвекция'),
(5356, 'Разрастания носоглоточных миндалин.', 'аденоиды'),
(5357, 'Снижение двигательной активности, возникающее в результате голодания, длительной болезни и т.п. (в медицине).', 'адинамия'),
(5358, 'Лицо или организация, адресующие почтовое отправление.', 'адресант'),
(5359, 'Должность офицера, состоящего при военном начальнике для выполнения различных поручений.', 'адъютант'),
(5360, 'Должность офицера, заведовавшего делопроизводством в штабах и управлениях (в Российском государстве до 1917 г.).', 'адъютант'),
(5361, 'Придворный военный чин в свите императора (в Российском государстве XVII-XVIII вв.).', 'адъютант'),
(5362, 'Народ абхазо-адыгейской этноязыковой группы, составляющий коренное население Адыгеи.', 'адыгейцы'),
(5363, 'Избыточное содержание в крови азотистых продуктов белкового обмена - мочевины, мочевой кислоты и т.п.', 'азотемия'),
(5364, 'Семейство птиц отряда голенастых с длинным прямым клювом и длинными ногами.', 'аистовые'),
(5365, 'Ученый, художник, скульптор и т.п., избранный в соответствующую академию; действительный член Академии наук, Академии художеств и т.п.', 'академик'),
(5366, 'Высшее научное учреждение или объединение научных учреждений, имеющее своею целью развитие науки или искусства.', 'академия'),
(5367, 'Высшее учебное заведение.', 'академия'),
(5368, 'Химическое средство борьбы с клещами.', 'акарицид'),
(5369, 'Аппарат, используемый человеком для дыхания при погружении под воду на сравнительно небольшую глубину.', 'акваланг'),
(5370, 'Художественные краски, легко разводимые водой.', 'акварель'),
(5371, 'Прозрачный - обычно стеклянный - сосуд для содержания и разведения водных животных и растений.', 'аквариум'),
(5372, 'Сооружение, здание, в котором содержатся, разводятся и демонстрируются водные животные и растения.', 'аквариум'),
(5373, 'Отсутствие активных движений вследствие паралича, неподвижности суставов, болей и других причин (в медицине).', 'акинезия'),
(5374, 'Удар плашмя мечом по плечу, объятие и т.п. как один из моментов средневекового обряда посвящения в рыцари.', 'акколада'),
(5375, 'Знак в виде прямой или фигурной скобки, объединяющий два и более нотных стана в записях фортепианных и органных произведений, оркестровых и хоровых партитур.', 'акколада'),
(5376, 'Возвышенная и укрепленная центральная часть древнегреческого города; крепость.', 'акрополь'),
(5377, 'Стихотворение, в котором начальные буквы строк, читаемые сверху вниз, составляют слово или фразу.', 'акростих'),
(5378, 'Деятельный член организации, коллектива; тот, кто принадлежит к активу.', 'активист'),
(5379, 'Детеныш акулы.', 'акуленок'),
(5380, 'Надотряд пластиножаберных рыб.', 'акуловые'),
(5381, 'Область изучения звуковых явлений (в физике).', 'акустика'),
(5382, 'Особенности распространения звука в помещении, обусловленные формой, материалами и т.п. постройками.', 'акустика'),
(5383, 'Женщина (обычно со специальным образованием), оказывающая помощь при родах.', 'акушерка'),
(5384, 'Владелец акций.', 'акционер'),
(5385, 'Определенная последовательность операций или вычислений (в математике).', 'алгоритм'),
(5386, 'Программа для электронной вычислительной машины, позволяющая от исходных данных прийти к искомому результату (в информатике).', 'алгоритм'),
(5387, 'Старинное оружие в виде фигурного топорика на длинном древке, оканчивающееся копьем.', 'алебарда'),
(5388, 'Минерал (белая мелкозернистая разновидность гипса), используемый как поделочный или облицовочный камень.', 'алебастр'),
(5389, 'Порошкообразный продукт обжига гипса, применяемый для изготовления моделей скульптур, для лепных работ, в строительстве и в хирургии.', 'алебастр'),
(5390, 'Синтетическое красящее вещество, являющееся основой для производства различных красителей.', 'ализарин'),
(5391, 'Денежные средства, которые - в соответствии с определенными статьями закона - регулярно выплачиваются на содержание несовершеннолетних или нетрудоспособных членов семьи лицами, находящимися с ними в родственных отношениях.', 'алименты'),
(5392, 'Органическое вещество растительного, реже - животного происхождения, используемое в медицине.', 'алкалоид'),
(5393, 'Винный спирт.', 'алкоголь'),
(5394, 'Сказочная птица счастья, изображавшаяся в произведениях русского народного творчества.', 'алконост'),
(5395, 'Вещество, вызывающее аллергию.', 'аллерген'),
(5396, 'Повышенная чувствительность организма к некоторым веществам, являющаяся причиной возникновения и развития различных заболеваний.', 'аллергия'),
(5397, 'Хвалебный припев церковных песнопений в христианском богослужении; хвалебный гимн.', 'аллилуйя'),
(5398, 'Жадность, ненасытность в еде.', 'алчность'),
(5399, 'Человек, животное или растение с признаками альбинизма.', 'альбинос'),
(5400, 'Углубление в челюсти, в котором помещается корень зуба; зубная лунка.', 'альвеола'),
(5401, 'Образование в виде пузырьков в легком, через стенки которого осуществляется газообмен.', 'альвеола'),
(5402, 'Глава муниципальной администрации в Испании и некоторых странах Латинской Америки.', 'алькальд'),
(5403, 'Сборник произведений художественной литературы, объединенных по тематическому, жанровому, идейно-художественному и т.п. признаку.', 'альманах'),
(5404, 'Сборник статей, содержащих занимательные сведения справочного характера из различных областей знания.', 'альманах'),
(5405, 'Химический элемент, серебристо-белый легкий ковкий металл, широко используемый в промышленности.', 'алюминий'),
(5406, 'Всадница (обычно в специальном костюме для верховой езды).', 'амазонка'),
(5407, 'Длинное женское платье особого покроя, предназначавшееся для верховой езды.', 'амазонка'),
(5408, 'Пища богов, дававшая им вечную молодость и бессмертие (в древнегреческой мифологии).', 'амброзия'),
(5409, 'Сорное травянистое растение семейства сложноцветных.', 'амброзия'),
(5410, 'Лекарственный препарат, применяемый как успокаивающее средство.', 'аминазин'),
(5411, 'Осуществляемое высшим органом власти полное или частичное освобождение от наказания лиц, совершивших преступление.', 'амнистия'),
(5412, 'Самая крупная змея семейства удавов; водяной удав.', 'анаконда'),
(5413, 'Сходство, соответствие в отношении между предметами, явлениями, понятиями.', 'аналогия'),
(5414, 'Лекарственный препарат, применяемый как жаропонижающее, обезболивающее и противовоспалительное средство.', 'анальгин'),
(5415, 'Общественно-политическое течение, отрицающее необходимость государственной и любой иной власти, проповедующее неограниченную свободу.', 'анархизм'),
(5416, 'Научная дисциплина, изучающая форму и строение отдельных органов, систем и организма в целом.', 'анатомия'),
(5417, 'Строение организма или отдельного органа.', 'анатомия'),
(5418, 'Организмы, способные жить в среде, лишенной кислорода.', 'анаэробы'),
(5419, 'Окисел, дающий кислоту при соединении его с водой.', 'ангидрид'),
(5420, 'Минерал голубовато-серого цвета - сульфат кальция, при поглощении воды переходящий в гипс (используемый в производстве цемента и как поделочный камень).', 'ангидрит'),
(5421, 'Единица длины, применяемая в оптике, атомной физике, физике твердого тела и т.п. и равная одной десятимиллиардной доле метра.', 'ангстрем'),
(5422, 'Насильственное присоединение, захват всей или части территории, принадлежащей другому государству или народу, а также насильственное удержание народа в границах чужого государства.', 'аннексия'),
(5423, 'Отклонение от нормы, от общей закономерности.', 'аномалия'),
(5424, 'Комар - переносчик малярии; малярийный комар.', 'анофелес'),
(5425, 'Художественная согласованность, стройность исполнения драматического, музыкального и т.п. произведения несколькими артистами.', 'ансамбль'),
(5426, 'Согласованность, единство частей, образующих целое.', 'ансамбль'),
(5427, 'Группа артистов, составляющая единый художественный коллектив.', 'ансамбль'),
(5428, 'Вещества, чуждые организму человека и животного, вызывающие образование антител как иммунную реакцию.', 'антигены'),
(5429, 'Название группы парнокопытных животных семейства полорогих, к которым относятся гну, джейраны, сайгаки, серны и т.п.', 'антилопа'),
(5430, 'Жители диаметрально противоположных пунктов земного шара.', 'антиподы'),
(5431, 'Противоположность, противопоставление.', 'антитеза'),
(5432, 'Стилистический прием, заключающийся в сопоставлении противоположных или резко контрастных понятий и образов.', 'антитеза'),
(5433, 'Приспособления для защиты организма от вредного воздействия шума, изготовляемые в виде вкладышей в уши или специальных наушников.', 'антифоны'),
(5434, 'Незамерзающая жидкость, применяемая для охлаждения двигателей внутреннего сгорания, работающих при низких температурах.', 'антифриз'),
(5435, 'Атомное ядро, состоящее из антипротонов и антинейтронов.', 'антиядро'),
(5436, 'Красящее вещество красного, синего или фиолетового цвета, содержащееся в клеточном соке растений и определяющее окраску плодов, цветков, листьев.', 'антоциан'),
(5437, 'Болезнь легких, вызываемая систематическим вдыханием каменноугольной пыли.', 'антракоз'),
(5438, 'Кристаллический углеводород, получаемый из каменноугольной смолы.', 'антрацен'),
(5439, 'Каменный уголь высшего сорта, отличающийся черным цветом, металлическим блеском и большой теплотворной способностью.', 'антрацит'),
(5440, 'Межреберная часть говяжьего мяса.', 'антрекот'),
(5441, 'Многолетнее вечнозеленое растение с кожистыми блестящими или бархатистыми листьями.', 'антуриум'),
(5442, 'Ряд примыкающих друг к другу помещений, дверные проемы которых расположены по одной оси.', 'анфилада'),
(5443, 'Крайняя форма расовой дискриминации, выражающаяся в ограничении или лишении прав, в территориальной изоляции группы населения.', 'апартеид'),
(5444, 'Тропическое и субтропическое вечнозеленое цитрусовое дерево семейства рутовых с крупными сочными плодами оранжевого цвета.', 'апельсин'),
(5445, 'Слабый алкогольный напиток, возбуждающий аппетит.', 'аперитив'),
(5446, 'Надстрочный знак в виде запятой, обычно обозначающий пропуск гласной буквы.', 'апостроф'),
(5447, 'Краткое остроумное нравоучительное изречение.', 'апофегма'),
(5448, 'Точка орбиты небесного тела, наиболее удаленная от центра тела, вокруг которого происходит обращение.', 'апоцентр'),
(5449, 'Пологий подъем к возвышенным частям зданий, сооружений или пологий спуск.', 'аппарель'),
(5450, 'Наклонная платформа транспортных средств, предназначенная для погрузки и разгрузки техники.', 'аппарель'),
(5451, 'Резкий удар снизу, обычно в подбородок (в боксе).', 'апперкот'),
(5452, 'Работник аптеки.', 'аптекарь'),
(5453, 'Фармацевт.', 'аптекарь'),
(5454, 'Инструментальная пьеса изящного характера с причудливым мелодическим рисунком.', 'арабеска'),
(5455, 'Плоскостной или тонкий лепной орнамент со сложным - обычно симметричным - рисунком, стилизующим растительные побеги (иногда в сочетании с геометрическими фигурами, надписями, изображениями людей и животных).', 'арабески'),
(5456, 'Разрешение спорных вопросов не судебного характера с помощью арбитра.', 'арбитраж'),
(5457, 'Орган, создаваемый для разрешения имущественных споров между различными предприятиями, учреждениями, организациями.', 'арбитраж'),
(5458, 'Животное отряда осьминогов, обитающее в тропических морях.', 'аргонавт'),
(5459, 'Слово, выражение, оборот речи, заимствованные литературным языком из арго.', 'арготизм'),
(5460, 'Довод, основание, приводимые в доказательство.', 'аргумент'),
(5461, 'Независимая переменная величина (в математике).', 'аргумент'),
(5462, 'Прибор для определения плотности жидкостей и твердых сыпучих веществ.', 'ареометр'),
(5463, 'Непрерывный ряд небольших ложных арок, прилегающих к стене здания снаружи или внутри и служащих для ее украшения (в архитектуре).', 'аркатура'),
(5464, 'Устройства и детали - клапаны, вентили, выключатели и т.п., не входящие в состав основного оборудования, но обеспечивающие его нормальную работу.', 'арматура'),
(5465, 'Стальной каркас, сварная сетка, металлические стержни в железобетонных конструкциях, противодействующие растяжению.', 'арматура'),
(5466, 'Кратковременный обстрел позиций противника из артиллерийских орудий для подавления огневых точек и других целей.', 'артналет'),
(5467, 'Высший по чину ангел (в христианской религии).', 'архангел'),
(5468, 'Специалист в области архивного дела.', 'архивист'),
(5469, 'Высший чин православного монашествующего духовенства (епископа, архиепископа, митрополита).', 'архиерей'),
(5470, 'Нижняя горизонтальная часть антаблемента, лежащая на капителях колонн или пилястр и являющаяся его основанием (в архитектуре).', 'архитрав'),
(5471, 'Материал из асбестового волокна, применяемый для теплоизоляции.', 'асбестит'),
(5472, 'Совокупность мер по обеззараживанию всего, что соприкасается с раной.', 'асептика'),
(5473, 'Круглый червь - глист, паразитирующий в кишечнике человека и животных.', 'аскарида'),
(5474, 'Религиозное учение, проповедующее крайнее воздержание, "умерщвление плоти" как путь к достижению нравственного совершенства, путь к общению с Богом.', 'аскетизм'),
(5475, 'Отказ от жизненных благ и удовольствий, крайнее воздержание во всем.', 'аскетизм'),
(5476, 'Повторение однородных гласных в строке, строфе, фразе (в стихосложении).', 'ассонанс'),
(5477, 'Неточная рифма, в которой совпадают только ударные гласные звуки.', 'ассонанс'),
(5478, 'Малая планета, вращающаяся вокруг Солнца (обычно между орбитами Марса и Юпитера).', 'астероид'),
(5479, 'Кормовое растение семейства бобовых, используемое также и в качестве сырья в фармакологической, текстильной и бумажной промышленности.', 'астрагал'),
(5480, 'Сочетание профилей - поперечных сечений - с выступающим полувалом, полочкой и переходящей в нее округлой выемкой (в архитектуре).', 'астрагал'),
(5481, 'Казак, служивший в одном из казачьих полков лейб-гвардии (в Российском государстве до 1917 г.).', 'атаманец'),
(5482, 'Сила, крепкое телосложение, свойственные атлету.', 'атлетизм'),
(5483, 'Система физических упражнений с тяжелыми снарядами (гантелями, гирями, штангой и т.п.), направленная на усиленное развитие мускулатуры; бодибилдинг, культуризм.', 'атлетизм'),
(5484, 'Совокупность упражнений, развивающих ловкость, силу, выносливость.', 'атлетика'),
(5485, 'Вид циркового искусства, включающий в себя силовые упражнения.', 'атлетика'),
(5486, 'Судно с ядерной силовой установкой.', 'атомоход'),
(5487, 'Отличительные признаки.', 'атрибуты'),
(5488, 'Документ об окончании среднего учебного заведения.', 'аттестат'),
(5489, 'Свидетельство о присвоении ученого звания.', 'аттестат'),
(5490, 'Документ, удостоверяющий право военнослужащего на получение денежного, вещевого и другого довольствия.', 'аттестат'),
(5491, 'Свидетельство о прохождении службы, выдававшееся при отставке (в Российском государстве до 1917 г.).', 'аттестат'),
(5492, 'Бесцветный горючий газ с характерным запахом, применяемый при газовой сварке и резке металлов, для получения синтетических полимеров и т.п.', 'ацетилен'),
(5493, 'Комплекс физических упражнений, направленных на улучшение кислородного обмена организма и выполняемых под музыку; ритмическая гимнастика.', 'аэробика'),
(5494, 'Жизнь и развитие организмов при наличии кислорода (в биологии).', 'аэробиоз'),
(5495, 'Прибор для распыления жидкой краски сжатым воздухом при нанесении ее на бумагу, ткань и т.п.', 'аэрограф'),
(5496, 'Участок, оборудованный специальными сооружениями, позволяющими обеспечить взлет, посадку, размещение и обслуживание самолетов и других летательных аппаратов.', 'аэродром'),
(5497, 'Мельчайшие частицы твердого или жидкого вещества, находящиеся во взвешенном состоянии в газообразной среде.', 'аэрозоль'),
(5498, 'Лекарственный, химический и т.п. препарат, содержащийся под давлением в специальной упаковке с распылителем.', 'аэрозоль'),
(5499, 'Общественная организация, объединяющая лиц, занимающихся воздушным спортом.', 'аэроклуб'),
(5500, 'Аэродром и прилегающие к нему сооружения, расположенные на трассе воздушной линии и обеспечивающие регулярные полеты гражданской авиации.', 'аэропорт'),
(5501, 'Сани, передвигающиеся по снегу и льду с помощью тяги воздушного винта.', 'аэросани'),
(5502, 'Летательный аппарат - дирижабль, воздушный шар и т.п. - с оболочкой, наполненной газом, который легче воздуха.', 'аэростат'),
(5503, 'Приспособление или отделение для перевозки багажа у велосипеда, мотоцикла, автомобиля и т.п.', 'багажник'),
(5504, 'Орудие для вытаскивания рыбы в виде рукоятки с насаженным на нее стальным крючком.', 'багорчик'),
(5505, 'Матрос, направляющий движение баржи, лодки багром при причаливании или отходе от берега, пристани.', 'багорщик'),
(5506, 'Багряный цвет.', 'багрянец'),
(5507, 'Легкая узкая спортивная лодка с закрытыми носом и кормой, без уключин, приводимая в движение двухлопастным веслом.', 'байдарка'),
(5508, 'Первая ученая степень, присваиваемая студентам по завершении начального этапа обучения в высшем учебном заведении (в России после 1991 г.).', 'бакалавр');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(5509, 'Преподаватель духовной академии (в Российском государстве до 1869 г.).', 'бакалавр'),
(5510, 'Одноклеточные микроорганизмы.', 'бактерии'),
(5511, 'Одно из течений анархизма, характеризующееся стремлением к уничтожению государственности и замене ее договорными отношениями.', 'бакунизм'),
(5512, 'Артист цирка, исполняющий номера, в которых требуется сохранить равновесие при неустойчивом положении тела.', 'балансер'),
(5513, 'Длинный шест, при помощи которого канатоходец сохраняет равновесие.', 'балансир'),
(5514, 'Двуплечий или одноплечий рычаг в машинах, совершающий качательные движения около неподвижной оси и служащий для передачи усилий звеньям механизма.', 'балансир'),
(5515, 'Артистка балета.', 'балерина'),
(5516, 'Народ тюркской этноязыковой группы, составляющий коренное население южной и юго-западной части Кабардино-Балкарии.', 'балкарцы'),
(5517, 'Машина для метания камней, стрел и т.п., применявшаяся в древности обычно при осаде крепостей.', 'баллиста'),
(5518, 'Тот, кого балуют.', 'баловень'),
(5519, 'Невысокий - обычно фигурный - столбик в ограждении лестницы, террасы, балкона и т.п.', 'балясина'),
(5520, 'Ограждение, состоящее из балясин.', 'балясник'),
(5521, 'Мастер, занимавшийся вытачиванием балясин.', 'балясник'),
(5522, 'Предмет мебели без спинки с мягким сиденьем.', 'банкетка'),
(5523, 'Бумажные денежные знаки, заменяющие в обращении металлические деньги; банковские билеты.', 'банкноты'),
(5524, 'Автоматическое устройство для получения наличных денег по кредитной карточке.', 'банкомат'),
(5525, 'Мясо барана или овцы, употребляемое в пищу.', 'баранина'),
(5526, 'Кушанье, приготовленное из мясо барана или овцы.', 'баранина'),
(5527, 'Травянистое растение семейства первоцветных с желтыми цветками, используемое в медицине; первоцвет.', 'баранчик'),
(5528, 'Лекарственный препарат, применяемый как снотворное средство.', 'барбамил'),
(5529, 'Колючий кустарник с мелкими продолговатыми красными ягодами, кислыми на вкус.', 'барбарис'),
(5530, 'Вечнозеленое травянистое растение семейства кутровых с кожистыми листьями и крупными голубыми, розовыми или белыми цветками.', 'барвинок'),
(5531, 'Северо-восточный ветер, дующий на озере Байкал.', 'баргузин'),
(5532, 'Рельефное скульптурное изображение, выпуклая часть которого выступает над плоскостью не более чем на половину своего объема.', 'барельеф'),
(5533, 'Прибор для поддержания постоянной силы электрического тока.', 'бареттер'),
(5534, 'Прибор для автоматической записи атмосферного давления, используемый также для определения высоты подъема летательных аппаратов.', 'барограф'),
(5535, 'Прибор для измерения атмосферного давления.', 'барометр'),
(5536, 'Детеныш барса.', 'барсенок'),
(5537, 'Ленточка из бархата используемая как нашейное украшение.', 'бархатка'),
(5538, 'Полоска бархата используемая для чистки обуви.', 'бархатка'),
(5539, 'Травянистое растение семейства сложноцветных с перистыми листьями и красновато-желтыми цветками.', 'бархатцы'),
(5540, 'Кушанье из крупно нарезанных жареных или вяленых кусков мяса.', 'бастурма'),
(5541, 'Художник, занимающийся батальной живописью.', 'баталист'),
(5542, 'Войсковое подразделение из нескольких рот и специализированных взводов, обычно входящее в состав полка.', 'батальон'),
(5543, 'Глубоководная буксируемая обычно одноместная камера, применявшаяся для подводных наблюдений, кинофотосъемок.', 'батиплан'),
(5544, 'Самоходный аппарат для глубоководных исследований.', 'батискаф'),
(5545, 'Прибор для взятия проб воды с разных глубин водоемов.', 'батометр'),
(5546, 'Конфета продолговатой формы.', 'батончик'),
(5547, 'Кондитерское изделие продолговатой формы (обычно из шоколада или сои с начинкой).', 'батончик'),
(5548, 'Внутренняя сторона выдубленной кожи животного; мездра.', 'бахтарма'),
(5549, 'Семейство парнокопытных млекопитающих подотряда нежвачных.', 'бегемоты'),
(5550, 'Тяжелое жизненное испытание, большая беда.', 'бедствие'),
(5551, 'События, приводящие к тяжелым последствиям (наводнения, землетрясения, войны и т.п.).', 'бедствие'),
(5552, 'Отрицание существования Бога, отказ от религиозных верований.', 'безбожие'),
(5553, 'Отсутствие веры в Бога.', 'безверие'),
(5554, 'Отсутствие веры во что бы то ни было (в торжество добра над злом, в справедливость и т.п.).', 'безверие'),
(5555, 'Отсутствие или недостаточное количество воды, влаги.', 'безводье'),
(5556, 'Безводные места.', 'безводье'),
(5557, 'Отсутствие воли.', 'безволие'),
(5558, 'Отсутствие дела, занятия; праздность.', 'безделье'),
(5559, 'Пустое, несерьезное занятие; мелочь, пустяк.', 'безделье'),
(5560, 'Отсутствие мыслей или ясности, определенности в мыслях.', 'бездумье'),
(5561, 'Беззаботность, беспечность.', 'бездумье'),
(5562, 'Отсутствие глубоких мыслей, поверхностность, бессодержательность.', 'бездумье'),
(5563, 'Безжалостность, бессердечие, равнодушие.', 'бездушие'),
(5564, 'Бездымный порох (в речи охотников).', 'бездымка'),
(5565, 'Пресноводный моллюск, двустворчатая раковина которого (не имеющая замкового аппарата в виде зубов) используется в перламутровом производстве.', 'беззубка'),
(5566, 'Отсутствие лесов.', 'безлесье'),
(5567, 'Местность без леса, лесов.', 'безлесье'),
(5568, 'Отсутствие отличительных черт, индивидуальности, своеобразия.', 'безличие'),
(5569, 'Отсутствие видимой луны, лунного света.', 'безлуние'),
(5570, 'Отсутствие или недостаточное количество людей.', 'безлюдье'),
(5571, 'Безлюдные места.', 'безлюдье'),
(5572, 'Пчелиный рой, улей, лишившийся матки (в пчеловодстве).', 'безматок'),
(5573, 'Отсутствие рыбы или недостаточное количество рыбы.', 'безрыбье'),
(5574, 'Пальцеобразная часть окаменелого скелета вымершего беспозвоночного животного класса головоногих моллюсков; чертов палец.', 'белемнит'),
(5575, 'Помещение, в котором производилось беление, отбеливание (в старинном кустарном производстве).', 'белильня'),
(5576, 'Народ восточнославянской этноязыковой подгруппы, составляющий основное население Белоруссии.', 'белорусы'),
(5577, 'Рыба отряда окунеобразных с короткими шиповидными лучами в задней части спинного плавника.', 'бельдюга'),
(5578, 'Комната, кладовая для хранения белья.', 'бельевая'),
(5579, 'Лучший, парадный - обычно второй - этаж здания (дворца, особняка и т.п.).', 'бельэтаж'),
(5580, 'Высокий первый этаж здания, расположенный над цокольным этажом или полуподвалом.', 'бельэтаж'),
(5581, 'Места в зрительном зале, расположенные над партером, амфитеатром и бенуаром.', 'бельэтаж'),
(5582, 'Резервуар для жидкого топлива.', 'бензобак'),
(5583, 'Такой резервуар в самолете, автомобиле и т.п.', 'бензобак'),
(5584, 'Автомобиль, оборудованный цистерной для жидкого топлива (бензина, керосина и т.п.).', 'бензовоз'),
(5585, 'Аппарат для резки металла, работающий на жидком топливе (бензине, керосине).', 'бензорез'),
(5586, 'Разновидность коллоидной глины, применяемой в нефтяной промышленности, в литейном производстве, в парфюмерии и т.п.', 'бентонит'),
(5587, 'Сорт груши с ароматными винно-сладкими плодами овальной формы.', 'бергамот'),
(5588, 'Небольшое вечнозеленое цитрусовое дерево с плодами грушевидной формы, в кожуре которых содержится эфирное масло, применяемое в парфюмерии и кондитерском производстве.', 'бергамот'),
(5589, 'Однозарядная винтовка (находившаяся на вооружении русской армии в 1868-1891 гг.).', 'берданка'),
(5590, 'Ружье устаревшего образца, охотничье ружье.', 'берданка'),
(5591, 'Русалка (в древних народных славянских поверьях).', 'берегиня'),
(5592, 'Березовый лес, березовая роща.', 'березняк'),
(5593, 'Помощник дрессировщика лошадей в цирке.', 'берейтор'),
(5594, 'Тюркское кочевое племя в южно-русских степях, упоминаемое в русских летописях XI-XII вв.', 'берендеи'),
(5595, 'Сказочный народ.', 'берендеи'),
(5596, 'Химический элемент, легкий твердый металл светло-серого цвета.', 'бериллий'),
(5597, 'Старая русская мера веса, равная 10 пудам, т.е. 163,8 кг (первоначально использовавшаяся при взвешивании воска).', 'берковец'),
(5598, 'Отсутствие или плохое состояние дорог; бездорожье, распутица.', 'беспутье'),
(5599, 'Отсутствие физических сил, состояние крайней слабости.', 'бессилие'),
(5600, 'Невозможность, неспособность сделать, совершить, преодолеть и т.п. беспомощность.', 'бессилие'),
(5601, 'Установка для ускорения электронов, осуществляемого при помощи электромагнитной индукции.', 'бетатрон'),
(5602, 'Густой соус из молока, яиц и муки.', 'бешамель'),
(5603, 'Материал, состоящий из двух слоев различных металлов или сплавов, прочно соединенных по плоскости соприкосновения.', 'биметалл'),
(5604, 'Комплекс научных дисциплин о живой природе, о закономерностях органической жизни.', 'биология'),
(5605, 'Совокупность признаков, характеризующих живые организмы, разряд представителей животного или растительного мира, их жизнедеятельность, среду обитания и взаимодействие с нею.', 'биология'),
(5606, 'Количество вещества живых организмов на единицу поверхности суши (дна водоема) или объема воды, выражаемое в весовых единицах.', 'биомасса'),
(5607, 'Лекарственный препарат, применяемый при лечении пневмонии, дизентерии, бруцеллеза и других заболеваний.', 'биомицин'),
(5608, 'Циклические (суточные, сезонные и т.п.) колебания интенсивности и характера биологических процессов и явлений, происходящих в живых организмах.', 'биоритмы'),
(5609, 'Область распространения жизни, охватывающая нижнюю часть атмосферы, гидросферу и верхнюю часть литосферы.', 'биосфера'),
(5610, 'Совокупность всего живого на нашей планете.', 'биосфера'),
(5611, 'Специалист в области биохимии.', 'биохимик'),
(5612, 'Научная дисциплина, изучающая химический состав живой материи, свойственные ей химические процессы.', 'биохимия'),
(5613, 'Химические процессы, характерные для того или иного рода живой материи, как предмет изучения данной научной дисциплины.', 'биохимия'),
(5614, 'Сообщество растительных, животных и микроскопических организмов, населяющих участок суши или водоема с более или менее однородными условиями (в биологии).', 'биоценоз'),
(5615, 'Народ центральной группы сино-тибетской этноязыковой семьи, составляющий основное население Бирмы.', 'бирманцы'),
(5616, 'Дерево или кустарник семейства маслиновых, из плодов которого изготовляют краску.', 'бирючина'),
(5617, 'Сорт легкого сдобного печенья.', 'бисквиты'),
(5618, 'Жареный кусок отбивной говядины.', 'бифштекс'),
(5619, 'Антибиотик группы пенициллина, применяемый при лечении ревматизма.', 'бициллин'),
(5620, 'Стадия развития зародыша многоклеточных животных, завершающая дробление яйца (в биологии).', 'бластула'),
(5621, 'Одно из двенадцати зодиакальных созвездий с двумя близко расположенными яркими звездами.', 'близнецы'),
(5622, 'Дети или детеныши, одновременно рожденные одной матерью.', 'близнецы'),
(5623, 'Расположение, нахождение на близком расстоянии.', 'близость'),
(5624, 'Незначительная отдаленность во времени.', 'близость'),
(5625, 'Небольшие тонкие блины из пресного теста, обычно с начинкой.', 'блинчики'),
(5626, 'Война, при которой победа над противником достигается в кратчайшие сроки; молниеносная война.', 'блицкриг'),
(5627, 'Старший, староста блока (в фашистских концлагерях во время второй мировой войны).', 'блоковый'),
(5628, 'Пост управления блокировочными устройствами на определенном участке железной дороги.', 'блокпост'),
(5629, 'Кустарник семейства розовых с мелкими плодами; степной миндаль, дикий персик.', 'бобовник'),
(5630, 'Детеныш бобра.', 'бобренок'),
(5631, 'Герой русских былин и сказок.', 'богатырь'),
(5632, 'Рослый, крепкого сложения, сильный человек.', 'богатырь'),
(5633, 'Отряд хищных насекомых.', 'богомолы'),
(5634, 'Ученик старшего класса духовной семинарии (в Российском государстве до 1868 г.).', 'богослов'),
(5635, 'Бодрое физическое и душевное состояние.', 'бодрость'),
(5636, 'Установленное количество боеприпасов (снарядов, мин, патронов и т.п.), необходимое для выполнения боевой задачи.', 'боезапас'),
(5637, 'Количество взрывчатого вещества в снаряде, мине и т.п., необходимое для взрыва.', 'боезаряд'),
(5638, 'Член скаутской организации мальчиков; юноша-скаут.', 'бойскаут'),
(5639, 'Боковая часть.', 'боковина'),
(5640, 'Слиток металла, кусок дерева и т.п., служащие заготовками для изделия.', 'болванка'),
(5641, 'Травянистое растение, растущее на болотах.', 'болотник'),
(5642, 'Медицинское учреждение, в которое помещают больных для лечения.', 'больница'),
(5643, 'Пушка большого калибра, применявшаяся для метания каменных ядер при осаде и обороне крепостей в XIV-XVI вв.', 'бомбарда'),
(5644, 'Старинное судно с мортирами для метания бомб.', 'бомбарда'),
(5645, 'Применявшееся в первую мировую войну орудие ближнего боя, предназначенное для поражения живой силы противника стрельбой гранатами и бомбами осколочного действия.', 'бомбомет'),
(5646, 'Мастерская бондаря.', 'бондарня'),
(5647, 'Неглубокое продольное углубление.', 'бороздка'),
(5648, 'Паек, предназначенный для членов экипажа борта т.е. для членов экипажа судна, самолета, космического корабля и т.п., во время плавания, полета.', 'бортпаек'),
(5649, 'Крупное травянистое растение семейства зонтичных, некоторые виды которого могут употребляться в пищу.', 'борщевик'),
(5650, 'Народ южнославянской этноязыковой группы, составляющий основное население Боснии и Герцеговины.', 'боснийцы'),
(5651, 'Научная дисциплина, изучающая растения.', 'ботаника'),
(5652, 'Учебный предмет, содержащий теоретические основы данной научной дисциплины.', 'ботаника'),
(5653, 'Жидкое холодное кушанье из кваса, вареной зелени (щавеля, шпината, свекольной ботвы и т.п.) и рыбы.', 'ботвинья'),
(5654, 'Острая инфекционная болезнь, которая возникает в результате отравления продуктами (обычно консервами, рыбой, мясом, грибами), зараженными анаэробными микробами, и характеризуется тяжелым поражением нервной системы.', 'ботулизм'),
(5655, 'Высокие сапоги, имеющие голенища с широким раструбом.', 'ботфорты'),
(5656, 'Чин, звание боярина.', 'боярство'),
(5657, 'Представители боярского сословия.', 'боярство'),
(5658, 'Боярское правление в Московском государстве в период 1538-1548 гг.', 'боярщина'),
(5659, 'Вотчина, поместье боярина.', 'боярщина'),
(5660, 'Незамужняя дочь боярина.', 'боярышня'),
(5661, 'Семейство крупных ночных бабочек.', 'бражники'),
(5662, 'Определение сорта товара, изделия по его качествам, а также отбор недоброкачественных товаров, изделий.', 'бракераж'),
(5663, 'Самый верхний (прямой) парус парусного судна.', 'брамсель'),
(5664, 'Кандалы, наручники.', 'браслеты'),
(5665, 'Пловец, специализирующийся в плавании брассом.', 'брассист'),
(5666, 'Содружество, основанное на общности целей, взглядов, принципов.', 'братство'),
(5667, 'Религиозная община.', 'братство'),
(5668, 'Товарищество, артель (в старину на Руси).', 'братчина'),
(5669, 'Празднество, устраивавшееся на паях, в складчину (в старинном крестьянском быту).', 'братчина'),
(5670, 'Небольшой автоматический пистолет особой системы.', 'браунинг'),
(5671, 'Лебедка в носовой части судна для подъема якоря и для швартовки.', 'брашпиль'),
(5672, 'Народ кельтской этноязыковой группы, населяющий полуостров Бретань (на северо-западе Франции).', 'бретонцы'),
(5673, 'Руководитель бригады.', 'бригадир'),
(5674, 'Военный чин, средний между полковником и генерал-майором (в Российском государстве XVIII в.).', 'бригадир'),
(5675, 'Процесс распада органических веществ, происходящий под действием микроорганизмов, дрожжей и т.п.', 'брожение'),
(5676, 'Низкорослый дикорастущий вечнозеленый кустарник с жесткими листочками и красными съедобными ягодами.', 'брусника'),
(5677, 'Большой напильник с крупной насечкой, используемый для слесарных работ.', 'брусовка'),
(5678, 'Земляная насыпь, вал на наружной стороне окопа, траншеи и т.п. для укрытия от неприятельского огня.', 'бруствер'),
(5679, 'Складка брюшины, прикрепляющая внутренние органы брюшной полости к ее стенкам.', 'брыжейка'),
(5680, 'Женщина с черными или очень темными волосами.', 'брюнетка'),
(5681, 'Звуки, возникающие при ударе, соприкосновении и т.п. металлических предметов, или подобные им.', 'бряцание'),
(5682, 'Вареная или запеченная свинина, приготовленная особым способом.', 'буженина'),
(5683, 'Продавец подержанных, редких или старинных книг.', 'букинист'),
(5684, 'Лицо, принимающее денежные ставки при игре в тотализатор (обычно на скачках и бегах).', 'букмекер'),
(5685, 'Жанр античной поэзии, идеализированно изображающий пастушескую жизнь.', 'буколика'),
(5686, 'Пекарня с лавкой, в которой выпекали и продавали булки, хлеб и прочие изделия из теста.', 'булочная'),
(5687, 'Магазин, торгующий булками, хлебом и другими хлебными изделиями.', 'булочная'),
(5688, 'Твердый камень округлой формы, используемый для мощения улиц, дорог и т.п.', 'булыжник'),
(5689, 'Мужской плоский кошелек для мелких бумаг, бумажных денег, документов.', 'бумажник'),
(5690, 'Метательное орудие серповидной формы, которое обычно возвращается обратно к тому месту, откуда было пущено (у аборигенов Австралии).', 'бумеранг'),
(5691, 'Член бунда.', 'бундовец'),
(5692, 'Мастер по изготовлению бураков.', 'бурачник'),
(5693, 'Управляющий помещичьим имением или староста, назначенный помещиком (в Российском государстве при крепостном праве).', 'бурмистр'),
(5694, 'Животное семейства беличьих с красивой пестрой шкуркой, имеющее промысловое значение.', 'бурундук'),
(5695, 'Невнятная речь, бормотание или звуки, подобные им.', 'бурчание'),
(5696, 'Бесцветный газ с характерным запахом, получаемый из бутана и являющийся сырьем в производстве синтетического каучука.', 'бутадиен'),
(5697, 'Продавец в буфете.', 'буфетчик'),
(5698, 'Слуга, состоявший при буфете (в барском доме).', 'буфетчик'),
(5699, 'Растение семейства злаков, имеющее двухцветковые колоски, которые собраны в густые метельчатые соцветия.', 'бухарник'),
(5700, 'Большая скорость, стремительность.', 'быстрота'),
(5701, 'Пребывание, нахождение.', 'бытность'),
(5702, 'Чрезмерное внимание к подробностям быта при его изображении, описании (в литературе, искусстве).', 'бытовизм'),
(5703, 'Мясо быка как пища.', 'бычатина'),
(5704, 'Бычья кожа (выделанная или невыделанная).', 'бычатина'),
(5705, 'Роспись керамических сосудов, ваз.', 'вазопись'),
(5706, 'Жрица Вакха (в античной мифологии).', 'вакханка'),
(5707, 'Чувственная, сладострастная женщина.', 'вакханка'),
(5708, 'Дерево, лежащее на земле (поваленное ветром, засохшее и т.п.).', 'валежина'),
(5709, 'Сухие сучья, деревья, лежащие на земле.', 'валежник'),
(5710, 'Медный музыкальный духовой инструмент мягкого тембра в виде изогнутой спиралью трубы с широким раструбом.', 'валторна'),
(5711, 'Суконная покрышка, надеваемая на седло и служащая украшением седельного убора лошади.', 'вальтрап'),
(5712, 'Мастерская, где валяют шерсть, пух (в кустарном производстве).', 'валяльня'),
(5713, 'Небольшой, обычно продолговатый сосуд, используемый в целях (для промывания фотографий, стерилизации инструментов и т.п.).', 'ванночка'),
(5714, 'Изделия из теста с творожной, ягодной и т.п. начинкой (в виде небольших пирожков), которые варят в крутом кипятке.', 'вареники'),
(5715, 'Устройство, обеспечивающее плавное регулирование скорости вращения.', 'вариатор'),
(5716, 'Музыкальное произведение, представляющее собою повторение и разработку основной темы в различных видоизменениях (в мелодии, ритме и т.п.).', 'вариации'),
(5717, 'Видоизменение элементов, частей при сохранении основного содержания, замысла и т.п.; вариант.', 'вариация'),
(5718, 'Совокупность особей определенного вида, отличающихся одним или несколькими признаками от других особей того же вида (в биологии).', 'вариация'),
(5719, 'Ящерица с длинным хвостом и гребнем на спине, обитающая в тропической Америке.', 'василиск'),
(5720, 'Сказочное чудовище, змей, взгляд которого способен убить все живое.', 'василиск'),
(5721, 'Простейший прибор для проверки горизонтальности плоскостей, употребляемый при плотничьих, земляных и т.п. работах.', 'ватерпас'),
(5722, 'Лепешка с загнутыми кверху краями, покрытая слоем творога или варенья.', 'ватрушка'),
(5723, 'Прибор для измерения мощности электрического тока в ваттах.', 'ваттметр'),
(5724, 'Звание и должность унтер-офицера в кавалерии, соответствующие фельдфебелю в других родах войск (в армии Российского государства до 1917 г. и некоторых иностранных армиях).', 'вахмистр'),
(5725, 'Вступительная, вводная часть произведения; вступление.', 'введение'),
(5726, 'Учебный курс, излагающий предварительные сведения и основные понятия научной дисциплины.', 'введение'),
(5727, 'Углубление на поверхности обычно появляющееся от удара или в результате давления; вмятина.', 'вдавлина'),
(5728, 'Безбрачное состояние одного из супругов после смерти другого.', 'вдовство'),
(5729, 'Автомобиль для передвижения по труднопроходимой местности, по бездорожью.', 'вездеход'),
(5730, 'Протяженность, объем, размер.', 'величина'),
(5731, 'Количество имеющего ценность в денежном выражении.', 'величина'),
(5732, 'Сила, степень проявления явления, свойства и т.п.', 'величина'),
(5733, 'Одно из основных математических понятий, отражающее идею измерения меняющихся объектов.', 'величина'),
(5734, 'Спортивное сооружение для тренировок и соревнований по велосипедному спорту; велотрек.', 'велодром'),
(5735, 'Спортивное сооружение для тренировок и соревнований по велосипедному спорту.', 'велотрек'),
(5736, 'Обычай кровной мести за убийство родственника, существующий на островах Корсика и Сардиния.', 'вендетта'),
(5737, 'Торжественная церемония возведения на престол с возложением на голову венца коронация.', 'венчание'),
(5738, 'Совершение церковного обряда бракосочетания.', 'венчание'),
(5739, 'Ряд живых существ или однородных предметов, обычно движущихся один за другим, цепью.', 'вереница'),
(5740, 'Ручное прядильное орудие в виде длинной, тонкой палочки с заостренными концами и утолщением посредине.', 'веретено'),
(5741, 'Основная часть прядильных машин, при помощи которой производится закручивание и наматывание нити.', 'веретено'),
(5742, 'Стержень, служащий осью вращения частей некоторых механизмов.', 'веретено'),
(5743, 'Средняя часть весла между лопастью и вальком.', 'веретено'),
(5744, 'Торжественное открытие художественной выставки в присутствии специально приглашенных художников, деятелей культуры и искусства и т.п.', 'вернисаж'),
(5745, 'Супружеская преданность.', 'верность'),
(5746, 'Правильность, полное сходство или соответствие.', 'верность'),
(5747, 'Травянистое растение семейства норичниковых с мелкими, обычно голубыми цветками.', 'вероника'),
(5748, 'Большой круг небесной сферы, проходящий через зенит и данную точку на сфере.', 'вертикал'),
(5749, 'Инструмент для измерения высоты светил.', 'вертикал'),
(5750, 'Летательный аппарат тяжелее воздуха, подъемная сила которого создается одним или несколькими горизонтально расположенными винтами, способный производить вертикальный взлет и посадку.', 'вертолет'),
(5751, 'Небольшой водяной жук, обитающий в пресных водоемах.', 'вертячка'),
(5752, 'Тяжелое заболевание животных (обычно овец, коз), вызываемое личинками ленточных червей, при котором животное кружится перед агонией.', 'вертячка'),
(5753, 'Семейство небольших водяных жуков, обитающих в пресных водоемах.', 'вертячки'),
(5754, 'Верхняя, близкая к истоку часть реки.', 'верховье'),
(5755, 'Убедительность, значительность, серьезность.', 'вескость'),
(5756, 'Мелкие желто-коричневые пигментные пятна на лице и руках (обычно у людей со светлой кожей), особенно заметные весной и летом.', 'веснушки'),
(5757, 'Весенняя лирическая обрядовая песня (у восточных славян).', 'веснянка'),
(5758, 'Обитатель проточных водоемов, взрослые особи которого появляются ранней весной.', 'веснянка'),
(5759, 'Отряд обитателей проточных водоемов, взрослые особи которых появляются ранней весной.', 'веснянки'),
(5760, 'Западная ветвь группы германских племен готов.', 'вестготы'),
(5761, 'Строевой солдат, назначенный для выполнения служебных поручений офицеров; ординарец.', 'вестовой'),
(5762, 'Солдат, исполнявший обязанности денщика при офицерах и военных чиновниках некоторых войсковых частей (в кавалерии, во флоте) (в Российском государстве до 1917 г.).', 'вестовой'),
(5763, 'Поваленные ветром, вывернутые с корнем деревья.', 'ветровал'),
(5764, 'Выворачивание ветром деревьев с корнем.', 'ветровал'),
(5765, 'Поваленные, поломанные ветром деревья.', 'ветролом'),
(5766, 'Бесконечное во времени существование материального мира.', 'вечность'),
(5767, 'Один из видов материи, элементы которой - атомы, молекулы и т.п. - обладают массой покоя.', 'вещество'),
(5768, 'Органическое или минеральное соединение, обладающее определенными свойствами.', 'вещество'),
(5769, 'Вещевой мешок.', 'вещмешок'),
(5770, 'Специалист в области взрывных работ.', 'взрывник'),
(5771, 'Прибор, устройство для создания колебаний (механических, электромагнитных и т.п.).', 'вибратор'),
(5772, 'Механические колебания упругого тела; дрожание.', 'вибрация'),
(5773, 'Кратковременные и незначительные колебания высоты тона звука (голоса, музыкального инструмента и т.п.), придающие ему особую окраску и выразительность.', 'вибрация'),
(5774, 'Микроорганизмы, имеющие форму коротких, изогнутых в виде запятой палочек.', 'вибрионы'),
(5775, 'Минерал, изменяющий цвет от бледно-зеленого до синего, используемый как удобрение и для изготовления синей краски.', 'вивианит'),
(5776, 'Название некоторых сортов ягод, плодов, овощей, отличающихся красотой, большими размерами и т.п.', 'виктория'),
(5777, 'Холодное кушанье в виде смеси мелко нарезанных овощей (куда обязательно входит свекла, иногда рыба или мясо), приправленное растительным маслом, уксусом и т.п.', 'винегрет'),
(5778, 'Вьющееся кустарниковое растение с крупными сочными ягодами, собранными в гроздья.', 'виноград'),
(5779, 'Собрание коллекционных вин.', 'винотека'),
(5780, 'Огнестрельное ручное оружие с винтовой нарезкой в канале ствола, с магазином для патронов.', 'винтовка'),
(5781, 'Инструмент, станок для нарезания винтовой резьбы.', 'винторез'),
(5782, 'Украшение в виде небольшого рисунка, орнамента в книге (на титульном листе, в начале и конце глав), в альбоме, на листах почтовой бумаги.', 'виньетка'),
(5783, 'Орудие смертной казни через повешение (два столба с перекладиной или столб в виде буквы "Г").', 'виселица'),
(5784, 'Непрозрачный серебристо-белый с металлическим блеском минерал, являющийся рудой для получения висмута.', 'висмутин'),
(5785, 'Идеалистическое течение в биологии, объясняющее процессы жизни наличием особой нематериальной "жизненной силы", "души" и т.п., управляющей жизненными явлениями.', 'витализм'),
(5786, 'Органические соединения разнообразной химической природы, необходимые для нормального обмена веществ и жизнедеятельности организма.', 'витамины'),
(5787, 'Низкорослый кустарник семейства розоцветных с кислыми ягодами.', 'вишенник'),
(5788, 'Лицо, вносящее вклад владелец вклада.', 'вкладчик'),
(5789, 'Прибор для измерения влажности газов, жидкостей и твердых тел.', 'влагомер'),
(5790, 'Территории, находящиеся под управлением.', 'владения'),
(5791, 'Чувственная страсть.', 'влечение'),
(5792, 'Введение в организм (под кожу или в вену) лекарственного, питательного раствора или крови.', 'вливание'),
(5793, 'Ценные бумаги, документы, вложенные в почтовое отправление.', 'вложение'),
(5794, 'Деньги, ценные бумаги, т.п., использующиеся для развития области хозяйства, производства, строительства, т.п.', 'вложения'),
(5795, 'Сосредоточенность мысли или зрения, слуха.', 'внимание'),
(5796, 'Заботливое, чуткое отношение, расположение.', 'внимание'),
(5797, 'Словесное воздействие на волю, сознание человека с целью убедить его в или вызвать чувство.', 'внушение'),
(5798, 'Поучение, наставление, выговор.', 'внушение'),
(5799, 'Короткое драматическое произведение легкого жанра с занимательной интригой, песенками-куплетами и танцами.', 'водевиль'),
(5800, 'Степень наличия, накопления воды в водоемах, облаках и т.п.', 'водность'),
(5801, 'Собирание, накопление воды.', 'водосбор'),
(5802, 'Поверхность земли, с которой собирается вода в реки или водоемы.', 'водосбор'),
(5803, 'Травянистое многолетнее растение семейства лютиковых.', 'водосбор'),
(5804, 'Поток воды, стекающий по уклону русла реки.', 'водоскат'),
(5805, 'Устройство в виде наклонной плоскости, по которой стекает вода.', 'водоскат'),
(5806, 'Устройство на плотинах, через которое переливается из водохранилища избыток воды.', 'водослив'),
(5807, 'Сток воды по наклонной плоскости.', 'водосток'),
(5808, 'Устройство в виде желоба или трубы для стока воды с крыши.', 'водосток'),
(5809, 'Низкое кустарниковое растение, обычно произрастающее на болоте, с водянистыми и чуть сладковатыми ягодами.', 'водяника'),
(5810, 'Военный специалист (обычно об офицерах русской армии Российского государства до 1917 г., состоявших на службе в Красной Армии в период ее создания).', 'военспец'),
(5811, 'Система торговых предприятий, предназначенных для обслуживания военнослужащих и членов их семей.', 'военторг'),
(5812, 'Агрессивно настроенные военные круги.', 'военщина'),
(5813, 'Непосредственный переход вещества из твердого в газообразное состояние, минуя жидкую фазу; сублимация.', 'возгонка'),
(5814, 'Поколение.', 'возрасты'),
(5815, 'Слово или речение иностранного языка, снабженное переводом на родной язык (в лингвистике).', 'вокабула'),
(5816, 'Заголовок словарной статьи (в лексикографии).', 'вокабула'),
(5817, 'Система гласных звуков языка.', 'вокализм'),
(5818, 'Свойство гласного звука.', 'вокализм'),
(5819, 'Мастерство исполнения музыкальных произведений, написанных для голоса.', 'вокализм'),
(5820, 'Певец-профессионал, владеющий вокальной техникой.', 'вокалист'),
(5821, 'Преподаватель, обучающий искусству пения.', 'вокалист');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(5822, 'Композитор, сочиняющий музыку для вокального исполнения.', 'вокалист'),
(5823, 'Спортивная командная игра, в которой игроки стремятся ударом послать мяч на площадку противника через высоко натянутую сетку.', 'волейбол'),
(5824, 'Соответствующий вид спорта.', 'волейбол'),
(5825, 'Крупная собака, используемая обычно для охоты на волков.', 'волкодав'),
(5826, 'Значительное колебание водной поверхности, движение волн.', 'волнение'),
(5827, 'Массовые выражения недовольства, протеста, выступления против властей, существующего порядка.', 'волнения'),
(5828, 'Устройство в виде канала, трубы, стержня и т.п., предназначенное для распространения звуковых или электромагнитных волн.', 'волновод'),
(5829, 'Гидротехническое сооружение, ограждающее рейд или часть берега от действия морских волн.', 'волнолом'),
(5830, 'Прибор для определения высоты, длины морских волн, а также скорости и направления их распространения.', 'волномер'),
(5831, 'Радиотехнический прибор для измерения длины волн.', 'волномер'),
(5832, 'Острая носовая часть судна.', 'волнорез'),
(5833, 'Насекомое семейства бабочек, гусеница которого имеет густой волосяной покров.', 'волнянка'),
(5834, 'Народное название некоторых травянистых растений, корневища которых употребляются для мытья шерсти.', 'волнянка'),
(5835, 'Шкура или кожа вола.', 'воловина'),
(5836, 'Бюрократическое затягивание административных или судебных дел из-за мелочных формальностей.', 'волокита'),
(5837, 'Прессовочный материал на основе волокна (хлопкового, асбестового и т.п.), применяемый в приборостроении и строительстве.', 'волокнит'),
(5838, 'Примитивная повозка без колес и полозьев, состоящая из двух волочащихся по земле жердей, скрепленных поперечной связью (применяемая обычно в болотистых, лесных районах для вывозки сена, дров и т.п.).', 'волокуша'),
(5839, 'Борона для выравнивания вспаханной земли.', 'волокуша'),
(5840, 'местн. Невод для ловли мелкой рыбы на отмелях.', 'волокуша'),
(5841, 'Тяжелая форма туберкулеза кожи, при которой в ее толще, обычно на лице, возникают бугорки с последующим образованием язв и рубцеванием.', 'волчанка'),
(5842, 'Детеныш волка.', 'волчонок'),
(5843, 'Музыкант, играющий на волынке.', 'волынщик'),
(5844, 'Зеленые водоросли, произрастающие в стоячих пресных водоемах.', 'вольвокс'),
(5845, 'Химический элемент, тяжелый тугоплавкий металл светло-серого цвета, применяемый в различных сплавах, при изготовлении нитей накаливания в электрических лампочках, а также при производстве красок.', 'вольфрам'),
(5846, 'Низкий вечнозеленый кустарник с узкими плотными листьями, мелкими цветками и сладковатыми ягодами.', 'вороника'),
(5847, 'Бревно, которым поворачивают крылья ветряной мельницы по ветру.', 'воротило'),
(5848, 'Деталь одежды, пришитая или пристегивающаяся к вороту.', 'воротник'),
(5849, 'Волосок, ниточка ворса.', 'ворсинка'),
(5850, 'Тонкий и короткий волосок на поверхности растительных и животных организмов.', 'ворсинка'),
(5851, 'Микроскопический вырост слизистой оболочки тонкой кишки, через который происходит активное всасывание пищи.', 'ворсинка'),
(5852, 'Травянистое растение, соплодия которого имеют острые жесткие чешуйки-зацепы и используются для ворсования тканей.', 'ворсянка'),
(5853, 'Извлечение воска из вощины.', 'воскобой'),
(5854, 'Вощеная бумага для чертежей, оттисков с ротатора и т.п.', 'восковка'),
(5855, 'Место слияния одной реки с другой, более широкой, многоводной и т.п.', 'впадение'),
(5856, 'Ввалившееся, вдавшееся внутрь место на лице, части тела.', 'впалость'),
(5857, 'Врубовая машина.', 'врубовка'),
(5858, 'Акт передачи награждения в обстановке торжественности, парадности.', 'вручение'),
(5859, 'Привилегированное сословие с высоким имущественным цензом (в Древнем Риме и некоторых других античных рабовладельческих государствах).', 'всадники'),
(5860, 'Всеобщее военное обучение (в 1918-1923 гг. и 1941-1945 гг.).', 'всевобуч'),
(5861, 'Беспредельная власть, сила; всемогущество.', 'всесилие'),
(5862, 'Исследование внутренних органов умершего с целью выяснения характера болезни и установления причины смерти.', 'вскрытие'),
(5863, 'Вскидывание рук, обычно сопровождаемое ударами в ладоши (в знак радости, удивления и т.п.).', 'всплески'),
(5864, 'Студент втуза.', 'втузовец'),
(5865, 'Небольшая короткая вуаль.', 'вуалетка'),
(5866, 'Мертвец, выходящий ночью из могилы, чтобы сосать кровь спящих людей (в поверьях некоторых славянских народов); вампир, упырь.', 'вурдалак'),
(5867, 'Зараженность вшами.', 'вшивость'),
(5868, 'Пошлина с приезжего за право въезда (в Российском государстве до 1917 г.).', 'въездное'),
(5869, 'Тонкие смоленые веревочки, укрепленные поперек вант наподобие ступенек для подъема на мачты (в речи моряков).', 'выбленки'),
(5870, 'Помесь борзой собаки и дворняжки (в речи охотников).', 'выборзок'),
(5871, 'Представитель избранный голосованием (в старину).', 'выборный'),
(5872, 'Помощник старосты, распоряжавшийся нарядом подвод, исправлением дорог и т.п. (в Российском государстве до 1917 г.).', 'выборный'),
(5873, 'Лицо, выдвинутое коллективом или группой избирателей для участия в голосовании (при двухступенчатых или многоступенчатых выборах).', 'выборщик'),
(5874, 'Тонкий канат (в речи моряков, речников).', 'выброска'),
(5875, 'Плата, взимавшаяся помещиком за освобождение крепостной крестьянки при выходе замуж за человека из другой местности (в Российском государстве до 1917 г.).', 'выводное'),
(5876, 'Умение владеть собой; самообладание.', 'выдержка'),
(5877, 'Время, в течение которого свет действует на светочувствительный фотографический слой.', 'выдержка'),
(5878, 'Небольшой отрывок, цитата, выписка из текста.', 'выдержка'),
(5879, 'Детеныш выдры.', 'выдренок'),
(5880, 'Воинское снаряжение.', 'выкладка'),
(5881, 'Расчеты, вычисления.', 'выкладки'),
(5882, 'Узор из другого материала, наклеиваемый.', 'выклейка'),
(5883, 'Образец материала, предназначенного для окраски.', 'выкраска'),
(5884, 'Образец, по которому кроят одежду, обувь и т.п.', 'выкройка'),
(5885, 'Рычаг, служащий для поднимания якоря вручную.', 'вымбовка'),
(5886, 'Настил из камня, досок и т.п., обычно служащий мостками.', 'вымостка'),
(5887, 'Кожа змеи, наружный покров гусеницы или насекомого, который они сбрасывают во время линьки.', 'выползок'),
(5888, 'Червяк, выползший на поверхность земли (в речи рыболовов).', 'выползок'),
(5889, 'Статная осанка, манера держаться подтянуто, прямо.', 'выправка'),
(5890, 'Шкура годовалого теленка, а также выделанная из нее кожа.', 'выросток'),
(5891, 'Строитель, занимающийся монтажом, возведением стен зданий и т.п. на большой высоте.', 'высотник'),
(5892, 'Летчик, занимающийся полетами на большой высоте.', 'высотник'),
(5893, 'Спортсмен, занимающийся восхождениями на большие высоты или специализирующийся в прыжках в высоту.', 'высотник'),
(5894, 'Показ предметов, выставленных для публичного обозрения.', 'выставка'),
(5895, 'Выдерживание изготовляемого продукта, изделия для приобретения им положительных качеств.', 'выстойка'),
(5896, 'Способ получения белых или разноцветных узоров на окрашенных тканях при помощи кислот и красок с кислотами.', 'вытравка'),
(5897, 'Специальный состав, который разрушает краску и оставляет рисунок.', 'вытравка'),
(5898, 'Пушной зверек отряда насекомоядных с мягким шелковистым мехом темно-бурого цвета, ведущий полуводный образ жизни.', 'выхухоль'),
(5899, 'Корректор в издательстве, занимающийся вычиткой.', 'вычитчик'),
(5900, 'Семейство пресноводных рыб отряда карпообразных, к которому относятся вьюны.', 'вьюновые'),
(5901, 'Шерстяная, полушерстяная, шелковая или хлопчатобумажная ткань в мелкий наклонный рубчик.', 'габардин'),
(5902, 'Предельные внешние границы предметов, сооружений, устройств.', 'габариты'),
(5903, 'Размер, величина.', 'габариты'),
(5904, 'Паясничанье, кривлянье, шутовство.', 'гаерство'),
(5905, 'Участник народно-освободительного движения против польских помещиков на Правобережной Украине в XVIII в.', 'гайдамак'),
(5906, 'Участник вооруженного националистического формирования, борющегося против установления новых порядков в годы гражданской войны 1918-1920 гг. на Украине.', 'гайдамак'),
(5907, 'Заболевание, характеризующееся воспалением слизистой оболочки гайморовой полости.', 'гайморит'),
(5908, 'Гребец на галере.', 'галерник'),
(5909, 'Горная порода, состоящая из рыхлого скопления гальки.', 'галечник'),
(5910, 'Группа сходных по свойствам химических элементов (фтор, хлор, бром, йод и астат), образующих соли при соединении с металлами.', 'галогены'),
(5911, 'Отрасль химической технологии, разрабатывающая способы получения и переработки минеральных солей.', 'галургия'),
(5912, 'Птенец галки.', 'галчонок'),
(5913, 'Обезьяна рода павианов.', 'гамадрил'),
(5914, 'Мелкая живородящая рыба отряда карпозубых.', 'гамбузия'),
(5915, 'Омертвение тканей вследствие нарушения кровообращения.', 'гангрена'),
(5916, 'Участник организованной группы преступников.', 'гангстер'),
(5917, 'Преимущество, предоставляемое более слабому участнику спортивного соревнования или игры для уравнивания шансов на успех; фора.', 'гандикап'),
(5918, 'Скачки, бега, в которых для участвующих лошадей разных возрастов и классов уравниваются шансы на успех.', 'гандикап'),
(5919, 'Обеспечение осуществления, исполнения поручительство.', 'гарантия'),
(5920, 'Шкаф для одежды.', 'гардероб'),
(5921, 'Помещение, место в общественном здании, предназначенное для хранения верхней одежды.', 'гардероб'),
(5922, 'Одежда одного человека или семьи.', 'гардероб'),
(5923, 'Взаимное соответствие (явлений, предметов, качеств и т.п.).', 'гармония'),
(5924, 'Стройность звучания; благозвучие.', 'гармония'),
(5925, 'Воинские части, учреждения и т.п., размещенные в населенном пункте, районе.', 'гарнизон'),
(5926, 'Войсковое подразделение, обороняющее объект.', 'гарнизон'),
(5927, 'Полный набор, комплект предметов, предназначенных для.', 'гарнитур'),
(5928, 'Устройство для ослабления или прекращения действия.', 'гаситель'),
(5929, 'Выступления, спектакли приезжего артиста или театральной труппы.', 'гастроли'),
(5930, 'Военный, служащий в гвардии.', 'гвардеец'),
(5931, 'Травянистое дикорастущее и садовое растение с цветками разнообразной окраски.', 'гвоздика'),
(5932, 'Высушенные цветочные бутоны гвоздичного дерева, употребляемые как пряность.', 'гвоздика'),
(5933, 'Слово или выражение, заимствованное из древнееврейского языка.', 'гебраизм'),
(5934, 'Направление в этике, признающее наслаждение высшим благом, целью жизни; стремление к удовольствиям, наслаждениям.', 'гедонизм'),
(5935, 'Минерал опал, отложившийся в виде пористых масс из горячих водных источников, в том числе гейзеров; кремнистый туф.', 'гейзерит'),
(5936, 'Тело, ограниченное шестью плоскостями; шестигранник.', 'гексаэдр'),
(5937, 'Ограниченное скопление крови в тканях, образующееся при кровоизлиянии.', 'гематома'),
(5938, 'Болезнь, характеризующаяся расширением вен нижней части прямой кишки, образующих узлы, часто кровоточащие.', 'геморрой'),
(5939, 'Научная дисциплина, изучающая законы наследственности и изменчивости организмов.', 'генетика'),
(5940, 'Учебный предмет, содержащий теоретические основы данной дисциплины.', 'генетика'),
(5941, 'Генетический состав популяции (группа организмов одного вида).', 'генофонд'),
(5942, 'Научная дисциплина, изучающая форму, размеры Земли и методы измерений на земной поверхности для отображения ее на планах и картах.', 'геодезия'),
(5943, 'Учебный предмет, содержащий теоретические основы данной дисциплины.', 'геодезия'),
(5944, 'Научная дисциплина, изучающая состав, строение, историю развития Земли, земной коры и размещение в ней полезных ископаемых.', 'геология'),
(5945, 'Строение земной коры в местности.', 'геология'),
(5946, 'Концентрические слои, оболочки вещества, образующие планету Земля (магнитосфера, атмосфера, гидросфера, земная кора, мантия, ядро).', 'геосферы'),
(5947, 'Специалист в области геохимии.', 'геохимик'),
(5948, 'Научная дисциплина, изучающая химический состав Земли и законы распространения, распределения, сочетания химических элементов в ней.', 'геохимия'),
(5949, 'Коллекция засушенных растений.', 'гербарий'),
(5950, 'Химический препарат, применяемый для уничтожения сорной растительности.', 'гербицид'),
(5951, 'Герой, отличающийся необыкновенной физической силой (в древнеримской мифологии).', 'геркулес'),
(5952, 'Овсяные хлопья.', 'геркулес'),
(5953, 'Химический элемент, твердое вещество серовато-белого цвета с металлическим блеском, являющееся полупроводниковым материалом.', 'германий'),
(5954, 'Древние племена индоевропейской этноязыковой семьи, обитавшие в центральной, западной и юго-западной Европе, а также в южной части Скандинавии.', 'германцы'),
(5955, 'Материал, обеспечивающий герметичность.', 'герметик'),
(5956, 'Реакция ионного обмена между веществами и водой.', 'гидролиз'),
(5957, 'Прибор для приема звуковых волн, распространяющихся в воде.', 'гидрофон'),
(5958, 'Среднее общеобразовательное учебное заведение.', 'гимназия'),
(5959, 'Понижение содержания кислорода в тканях организма; кислородное голодание.', 'гипоксия'),
(5960, 'Научное предположение, выдвигаемое для объединения явлений и требующее проверки, подтверждения опытным путем.', 'гипотеза'),
(5961, 'Сплетенные в виде цепи цветы, ветви и т.п., предназначенные обычно для украшения.', 'гирлянда'),
(5962, 'Свободно подвешенное, быстро вращающееся тело (волчок), ось вращения которого может изменять свое положение в пространстве, но благодаря быстрому вращению сохраняет неизменное направление при любых изменениях положения подвеса.', 'гироскоп'),
(5963, 'Углубление в лицевой части черепа, где помещается глазное яблоко; глазная впадина.', 'глазница'),
(5964, 'Способность определять расстояние, размеры и т.п. не пользуясь никакими приборами, на глаз.', 'глазомер'),
(5965, 'Яичница, в которой желток не смешан с белком.', 'глазунья'),
(5966, 'Болезнь глаз, характеризующаяся повышением внутриглазного давления и снижением зрения.', 'глаукома'),
(5967, 'Основной запасной углевод животных и человека, образующийся из сахара крови в печени и мышцах; животный крахмал.', 'гликоген'),
(5968, 'Тугоплавкий, нерастворимый в воде оксид алюминия.', 'глинозем'),
(5969, 'Искусство резьбы на драгоценных и полудрагоценных камнях.', 'глиптика'),
(5970, 'Траектория полета самолета, вертолета, планера и т.п. при снижении.', 'глиссада'),
(5971, 'Бесцветная маслянистая жидкость сладковатого вкуса, получаемая из жиров или синтетическим путем и используемая в медицине, технике и т.п.', 'глицерин'),
(5972, 'Южный декоративный вьющийся кустарник семейства бобовых с гроздьями душистых цветов.', 'глициния'),
(5973, 'Один из белков, наиболее распространенных в живой природе.', 'глобулин'),
(5974, 'Самка глухаря.', 'глухарка'),
(5975, 'Отверстие, глазок в доменной печи для наблюдения за ходом плавки.', 'гляделка'),
(5976, 'Мясо быка, вола, коровы, употребляемое в пищу.', 'говядина'),
(5977, 'Часть сапога, валенка, прикрывающая голень.', 'голенище'),
(5978, 'Монах, стоявший во главе хора.', 'головщик'),
(5979, 'Растение семейства брусничных, мелкий болотный кустарник с синими (с сизоватым налетом) съедобными ягодами.', 'голубика'),
(5980, 'Семейство отряда приматов, включающее человека современного типа и ископаемых людей: питекантропов, неандертальцев и т.п.', 'гоминиды'),
(5981, 'Некое существо, подобное человеку, которое можно получить искусственно (в пробирке, колбе) (по представлениям средневековых алхимиков).', 'гомункул'),
(5982, 'Мастерская по изготовлению гончарных изделий.', 'гончарня'),
(5983, 'Выпуклость в средней части носа.', 'горбинка'),
(5984, 'Непочатый край буханки, пирога и т.п.', 'горбушка'),
(5985, 'Кусок закругленный с одной стороны.', 'горбушка'),
(5986, 'Чувство собственного достоинства, самоуважения.', 'гордость'),
(5987, 'Чувство удовлетворения от достигнутых успехов, от сознания важности, значительности деятельности.', 'гордость'),
(5988, 'Вид рельефной скульптуры, в которой выпуклая часть изображения выступает над плоскостью фона более, чем на половину своего объема.', 'горельеф'),
(5989, 'Полоса меха или шкурка пушного зверя, которую в виде украшения носят вместо воротника (деталь женского костюма).', 'горжетка'),
(5990, 'Линия кажущегося соприкосновения неба с земной или водной поверхностью, ограничивающая часть земной поверхности, доступную взору.', 'горизонт'),
(5991, 'Толща отложений горных пород, выделяемых на основании характерных особенностей (в геологии).', 'горизонт'),
(5992, 'Травянистое растение семейства гвоздичных или лютиковых, имеющее яркие цветки.', 'горицвет'),
(5993, 'Верхняя суженная часть сосуда.', 'горлышко'),
(5994, 'Однолетнее растение семейства тыквенных, из плода которого (непроницаемого для воды) обычно изготавливают посуду; бутылочная тыква.', 'горлянка'),
(5995, 'Древнее укрепленное поселение; город.', 'городище'),
(5996, 'Место, сохранившее следы древнего укрепленного поселения, города.', 'городище'),
(5997, 'Астрономически рассчитанная схема расположения планет на небе в момент рождения человека, составляемая для астрологических предсказаний судьбы человека, события и т.п.', 'гороскоп'),
(5998, 'Отдельное семя гороха.', 'горошина'),
(5999, 'Правитель, облеченный высшей властью; властелин, повелитель.', 'господин'),
(6000, 'Дворянин, помещик, барин (в Российском государстве до 1917 г.).', 'господин'),
(6001, 'Одна из комнат дома, квартиры, обычно используемая для приема гостей.', 'гостиная'),
(6002, 'Общая комната, предназначенная для отдыха проживающих в общежитии, гостинице, доме отдыха, санатории и т.п.', 'гостиная'),
(6003, 'Глава монархического государства; царь, император.', 'государь'),
(6004, 'Осадочная порода, представляющая собою сцементированный гравий.', 'гравелит'),
(6005, 'Многолетнее травянистое растение семейства розоцветных с красноватыми или желтыми цветками.', 'гравилат'),
(6006, 'Постепенность, последовательность перехода от одного к другому с усилением или ослаблением проявления признака, действия; разделение процесса на ступени, стадии, этапы.', 'градация'),
(6007, 'Расположение ряда слов в порядке нарастания или ослабления их смыслового и эмоционального значения как стилистический прием.', 'градация'),
(6008, 'Мера возрастания или убывания в пространстве физической величины при перемещении на единицу длины.', 'градиент'),
(6009, 'Специальное устройство, предназначавшееся для получения соли выпариванием воды из соляных растворов.', 'градирня'),
(6010, 'Сооружение (обычно на промышленных предприятиях) для охлаждения горячей воды воздухом в системе циркуляционного водоснабжения.', 'градирня'),
(6011, 'Совокупность граней.', 'гранение'),
(6012, 'Электронно-лучевая трубка, предназначенная для записи и считывания электронных сигналов.', 'графекон'),
(6013, 'Титул и права графа.', 'графство'),
(6014, 'Наследственные владения графа (в Западной Европе).', 'графство'),
(6015, 'Крупная административно-территориальная единица (в Великобритании, США, Ирландии).', 'графство'),
(6016, 'Птенец грача.', 'грачонок'),
(6017, 'Морской донный моллюск семейства пектинид.', 'гребешок'),
(6018, 'Продолговатая (обычно изогнутая) пластинка с рядом зубьев с одной стороны для расчесывания волос, скрепления и украшения прически.', 'гребенка'),
(6019, 'Приспособление, инструмент с зубцами, зубьями, имеющий различное применение (в технике).', 'гребенка'),
(6020, 'Солдат или офицер отборных - по высокому росту - пехотных или кавалерийских частей, вооруженный ручными гранатами (в армии Российского государства до 1917 г. и в армиях некоторых европейских государств).', 'гренадер'),
(6021, 'Вегетативное тело гриба, состоящее из тонких переплетенных нитей; мицелий.', 'грибница'),
(6022, 'Теплица для разведения грибов.', 'грибница'),
(6023, 'местн. Грибная похлебка.', 'грибница'),
(6024, 'Семейство жуков, живущий в грибах и гнилой древесине и питающихся обычно грибницей.', 'грибоеды'),
(6025, 'Помещение во дворце князя для пребывания гриди или для приема гостей (на Руси IX-XIII вв.).', 'гридница'),
(6026, 'Сооружение из камня, в котором хранится прах умершего; усыпальница.', 'гробница'),
(6027, 'Старинная плотная шелковая ткань.', 'гродетур'),
(6028, 'Бухгалтерская книга, дающая сводку всех счетов и приходно-расходных операций.', 'гроссбух'),
(6029, 'Решето для отделения зерен рыбьей икры от пленок.', 'грохоток'),
(6030, 'Грубые слова, замечания.', 'грубости'),
(6031, 'Мясо из грудной части туши.', 'грудинка'),
(6032, 'Копченый или копчено-вареный мясной продукт, приготовленный из посоленной грудной части говядины, баранины и нежирных свиных туш.', 'грудинка'),
(6033, 'Воспаление грудной (молочной) железы; мастит.', 'грудница'),
(6034, 'Грузовой автомобиль.', 'грузовик'),
(6035, 'Судно, самолет и т.п., предназначенные для перевозки больших грузов.', 'грузовоз'),
(6036, 'Многолетнее травянистое растение с белыми цветками.', 'грушанка'),
(6037, 'Летний сорт яблони с плодами кисловато-сладкого вкуса.', 'грушовка'),
(6038, 'Грушевый напиток; грушевая наливка.', 'грушовка'),
(6039, 'Период времени, который последует за настоящим; будущее.', 'грядущее'),
(6040, 'Птица подотряда куликов со слегка сплющенным, загнутым вниз клювом, черноватой спиной и белым брюшком.', 'грязовик'),
(6041, 'Основная административно-территориальная единица в Российском государстве с начала XVIII в. и в СССР (до районирования в 1923-1929 гг.).', 'губерния'),
(6042, 'Наемный домашний воспитатель детей, занимающийся также их обучением.', 'гувернер'),
(6043, 'Воспитатель в казенных и частных учебных заведениях, следивший также за порядком.', 'гувернер'),
(6044, 'Протестанты (кальвинисты) во Франции XVI-XVIII вв., преследовавшиеся католической церковью и правительством.', 'гугеноты'),
(6045, 'Музыкант, играющий на гудке.', 'гудочник'),
(6046, 'Исторически изменяющаяся система воззрений, признающая ценность человека как личности, его право на свободу, счастье, развитие и проявление своих способностей, считающая благо человека критерием оценки общественных отношений.', 'гуманизм'),
(6047, 'Птица семейства утиных, обитающая в тундре и тайге Евразии.', 'гуменник'),
(6048, 'Млечный сок некоторых тропических растений, применяемый для изготовления спиртовых лаков и желтой акварельной краски.', 'гуммигут'),
(6049, 'Смола, выделяемая насекомым лаковым червецом, обитающим на побегах некоторых тропических растений, которая используется для изготовления лаков и политур.', 'гуммилак'),
(6050, 'Личинка бабочки, имеющая червеобразное тело с несколькими парами ног.', 'гусеница'),
(6051, 'Замкнутая - обычно металлическая - лента или цепь, состоящая из звеньев и надеваемая на специальные колеса самоходных машин для повышения их проходимости.', 'гусеница'),
(6052, 'Мясо гуся, употребляемое в пищу.', 'гусятина'),
(6053, 'Помещение для гусей.', 'гусятник'),
(6054, 'Крупный ястреб.', 'гусятник'),
(6055, 'Народное название многолетнего травянистого растения семейства розоцветных; гусиная лапка.', 'гусятник'),
(6056, 'Помещение, в котором выдавливают сок из винограда или других плодов.', 'давильня'),
(6057, 'Приспособление, пресс для выжимания сока из винограда или других плодов.', 'давильня'),
(6058, 'Сила, действующая на поверхность в расчете на единицу площади поверхности.', 'давление'),
(6059, 'Сила, действующая на стенки кровеносных сосудов человека и животных под влиянием тока крови.', 'давление'),
(6060, 'Отдаленность по времени совершения, возникновения.', 'давность'),
(6061, 'Длительность существования или времени обладания, пользования и т.п.', 'давность'),
(6062, 'Установленный законом определенный срок, в течение которого могут быть заявлены требования или по истечении которого теряется или приобретается право (в правоведении).', 'давность'),
(6063, 'Краткое, сжатое изложение сведений, сообщений и т.п.', 'дайджест'),
(6064, 'Народ нахско-дагестанской этноязыковой группы, живущий в Дагестане.', 'даргинцы'),
(6065, 'Способ существования материи, ее неотъемлемое свойство, непрерывный процесс изменения и развития материального мира (в философии).', 'движение'),
(6066, 'Состояние, характеризующееся - в отличие от покоя - изменением положения материальных частиц, предметов и т.п. в пространстве.', 'движение'),
(6067, 'Изменение положения предмета или его частей относительно точки отсчета.', 'движение'),
(6068, 'Перемещение в пространстве в направлении.', 'движение'),
(6069, 'Изменение положения тела и его частей.', 'движение'),
(6070, 'Переход из одного состояния в другое, из одной стадии в другую; развитие.', 'движение'),
(6071, 'Крепостной крестьянин из дворни.', 'дворовый'),
(6072, 'Лицо, принадлежащее к дворянскому сословию.', 'дворянин'),
(6073, 'Орудие (вилы, острога и т.п.), имеющее два зубца.', 'двузубец'),
(6074, 'Двухколесная повозка.', 'двуколка'),
(6075, 'Лицемерие, неискренность.', 'двуличие'),
(6076, 'Химическое соединение, в котором один атом элемента соединен с двумя атомами кислорода; диоксид.', 'двуокись'),
(6077, 'Старый способ обработки земли, при котором ежегодно половина земли оставалась под паром.', 'двуполье'),
(6078, 'Плоский червь с двумя присосками класса сосальщиков, паразитирующий в теле человека и животных.', 'двуустка'),
(6079, 'Артист, впервые выступающий на театральной сцене, снимающийся в кино и т.п.', 'дебютант'),
(6080, 'Отклонение, изменение в развитии, состоянии, движении и т.п. под влиянием внешних сил, условий и т.п.', 'девиация'),
(6081, 'Место, помещение, где осуществляется выгонка дегтя или пропитывание дегтем.', 'дегтярня'),
(6082, 'Логическое умозаключение, переход от общих положений, законов и т.п. к частному, конкретному выводу (в философии).', 'дедукция'),
(6083, 'Проявление энергии, обнаружение деятельности.', 'действие'),
(6084, 'Работа, функционирование, состояние действующего.', 'действие'),
(6085, 'Обладание действующей силой, пребывание в силе.', 'действие'),
(6086, 'События, изображаемые в литературном, драматическом и т.п. произведении.', 'действие'),
(6087, 'Одна из главных частей в строении драматического произведения; акт.', 'действие'),
(6088, 'Общее название ряда простейших математических операций.', 'действие'),
(6089, 'Военные операции.', 'действия'),
(6090, 'Поведение, поступки.', 'действия'),
(6091, 'Изотоп водорода с массовым числом 2 (вдвое тяжелее легкого изотопа водорода).', 'дейтерий'),
(6092, 'Упадок, регресс.', 'декаданс'),
(6093, 'Мера емкости, равная десяти литрам.', 'декалитр'),
(6094, 'Мера длины, равная десяти метрам.', 'декаметр'),
(6095, 'Число, на которые - в действии деления - делят делимое (в математике).', 'делитель'),
(6096, 'Семейство морских млекопитающих подотряда зубатых китов.', 'дельфины'),
(6097, 'Разборка на отдельные части машины, аппарата, сооружения и т.п., снятие их с места установки.', 'демонтаж'),
(6098, 'Кристаллические образования минерала, имеющие древовидную форму (в минералогии).', 'дендриты'),
(6099, 'Хранение (денег, ценных бумаг, печатных материалов и т.п.) по определенным правилам.', 'депонент'),
(6100, 'Лицо, внесшее деньги, ценные бумаги и т.п. в депозит государственного учреждения; депозитор.', 'депонент'),
(6101, 'Заросли степных кустарников (дерезы, терна, бобовника и т.п.).', 'дерезняк'),
(6102, 'Дерзкий поступок, дерзкие слова.', 'дерзость'),
(6103, 'Хлопчатобумажная ткань с нитроцеллюлозным покрытием, нанесенным на одну или обе стороны, употребляемая как заменитель кожи.', 'дерматин'),
(6104, 'Болезнь, характеризующаяся воспалением кожи.', 'дерматит'),
(6105, 'Болезнь кожи, волос и ногтей.', 'дерматоз'),
(6106, 'Плуг для нарезания и подъема дерна.', 'дернорез'),
(6107, 'Форма неограниченной самодержавной власти.', 'деспотия'),
(6108, 'Единица земельной площади, равная 2400 квадратным саженям (или 1,09 гектара) и применявшаяся в России до введения метрической системы.', 'десятина'),
(6109, 'Налог в размере одной десятой части дохода, взимавшийся с населения на содержание церкви и духовенства (на Руси и в Западной Европе в период феодализма).', 'десятина'),
(6110, 'Агент сыскной полиции, сыщик.', 'детектив'),
(6111, 'Литературное произведение или кинофильм, в основе сюжета которых лежит расследование преступления.', 'детектив'),
(6112, 'Устройство в радиоприемнике, преобразующее колебания высокой частоты в воспринимаемые слухом колебания низкой частоты.', 'детектор'),
(6113, 'Прибор для обнаружения радиоактивного или теплового излучения, а также различных частиц (альфа- и бета-частиц, нейтронов, протонов).', 'детектор'),
(6114, 'Уменьшение в обращении денежной массы путем изъятия части избыточных, по сравнению с потребностями денежного обращения, бумажных денег (в экономике).', 'дефляция'),
(6115, 'Разрушение рыхлых горных пород и почв под действием ветра, наиболее резко проявляющееся в пустынях (в геологии).', 'дефляция'),
(6116, 'Крестьянин в Средней Азии и в Иране.', 'дехканин'),
(6117, 'Единица объема, равная одной десятой доле литра.', 'децилитр'),
(6118, 'Единица длины, равная одной десятой доле метра.', 'дециметр'),
(6119, 'Зимний сорт яблони с крупными красными плодами кисло-сладкого вкуса.', 'джонатан'),
(6120, 'Врач, умело ставящий диагноз.', 'диагност'),
(6121, 'Объем звучания певческого голоса или музыкального инструмента, определяемый интервалом между доступными им самым низким и самым высоким звуком.', 'диапазон'),
(6122, 'Область изменения величины.', 'диапазон'),
(6123, 'Расположенные на кинопленке в определенной последовательности фотографические изображения, объединенные общей тематикой.', 'диафильм');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(6124, 'Разрушение, выведение из строя военных или государственных объектов, осуществляемое специально подготовленным лицом или группой лиц на территории государства или территории, занятой противником.', 'диверсия'),
(6125, 'Основное подразделение артиллерии и ракетных войск, обычно входящее в состав полка или бригады.', 'дивизион'),
(6126, 'Подразделение в кавалерии ряда стран в XIX и первой половине XX в.', 'дивизион'),
(6127, 'Соединение военных кораблей одного типа.', 'дивизион'),
(6128, 'Художник-оформитель, специалист в области промышленного дизайна.', 'дизайнер'),
(6129, 'Дикорастущие полезные растения.', 'дикоросы'),
(6130, 'Высшее должностное лицо, наделенное неограниченной властью, назначавшееся сенатом в случае внешней или внутренней опасности, угрожавшей государству (в Древнем Риме).', 'диктатор'),
(6131, 'Правитель, пользующийся неограниченными полномочиями и неограниченной властью.', 'диктатор'),
(6132, 'Аппарат для записи устной речи на магнитной ленте с целью воспроизведения.', 'диктофон'),
(6133, 'Лекарственный препарат, применяемый как противоаллергическое и успокоительное средство.', 'димедрол'),
(6134, 'Идеалистическое философское учение, рассматривающее материю вторичной, производной от нематериальных "сил".', 'динамизм'),
(6135, 'Подвижность, стремительность развития действия.', 'динамизм'),
(6136, 'Раздел механики, в котором изучается движение тел под действием приложенных к ним сил.', 'динамика'),
(6137, 'Состояние движения, ход развития явления, процесса.', 'динамика'),
(6138, 'Движение, действие, развитие.', 'динамика'),
(6139, 'Ряд монархов одного рода, последовательно сменявших друг друга по праву наследования.', 'династия'),
(6140, 'Вымершее пресмыкающееся мезозойской эры, достигавшее громадных размеров.', 'динозавр'),
(6141, 'Единица измерения преломляющей силы оптических стекол.', 'диоптрия'),
(6142, 'Должностное лицо ведомства иностранных дел, уполномоченное осуществлять официальные отношения с иностранными государствами.', 'дипломат'),
(6143, 'Руководитель предприятия, учреждения или среднего учебного заведения.', 'директор'),
(6144, 'Руководящий орган учреждения, предприятия, учебного заведения во главе с директором.', 'дирекция'),
(6145, 'Спортсмен, занимающийся метанием диска.', 'дискобол'),
(6146, 'Торжественная хоровая песнь в честь бога Диониса (в Древней Греции).', 'дифирамб'),
(6147, 'Хвалебные стихи, близкие к оде.', 'дифирамб'),
(6148, 'Острая инфекционная болезнь, преимущественно детская, характеризующаяся воспалением слизистых оболочек носоглотки и зева, общей интоксикацией.', 'дифтерия'),
(6149, 'Взаимное проникновение соприкасающихся веществ друг в друга вследствие теплового движения молекул и атомов.', 'диффузия'),
(6150, 'Аппарат для извлечения ценных веществ путем выщелачивания.', 'диффузор'),
(6151, 'Мембрана конической формы для увеличения акустической отдачи в громкоговорителе.', 'диффузор'),
(6152, 'Расширяющаяся часть канала (трубы), в которой происходит замедление потока (жидкости, газа) и возрастание давления.', 'диффузор'),
(6153, 'Излишне подробные, растянутые места в литературном произведении, спектакле, кинофильме и т.п.', 'длинноты'),
(6154, 'Высокие, исключительные качества человека.', 'доблести'),
(6155, 'Геройство, храбрость, отвага.', 'доблесть'),
(6156, 'Достоинство, отличное качество.', 'доблесть'),
(6157, 'Дополнительные выборы.', 'довыборы'),
(6158, 'Тот, чье мышление отличается догматизмом.', 'догматик'),
(6159, 'Шарообразный гриб с мякотью внутри, вырастающий в теплое дождливое время.', 'дождевик'),
(6160, 'Установка для сбора и измерения выпадающих атмосферных осадков; осадкомер.', 'дождемер'),
(6161, 'Прибор для измерения дозы радиоактивного излучения.', 'дозиметр'),
(6162, 'Предварительное расследование правонарушения, производимое до начала следствия для установления факта преступления и виновных в нем лиц.', 'дознание'),
(6163, 'Совокупность официально принятых взглядов на проблему и характер средств ее решения.', 'доктрина'),
(6164, 'Деловая бумага, служащая подтверждением факта или права.', 'документ'),
(6165, 'Удостоверение, подтверждающее личность предъявителя или содержащее определенные сведения о его трудовой, общественной и т.п. деятельности.', 'документ'),
(6166, 'Постановление, решение и т.п.', 'документ'),
(6167, 'Обработка металлических поверхностей, выдалбливание отверстий, пазов и т.п. с помощью специального станка, ультразвукового аппарата и других приспособлений.', 'долбежка'),
(6168, 'Лен с длинным волокном.', 'долгунец'),
(6169, 'Погребальные сооружения эпохи бронзы и раннего железного века в виде огромных каменных глыб и плит, поставленных вертикально или положенных друг на друга и покрытых сверху массивной плитой (в археологии).', 'дольмены'),
(6170, 'Старинная хлопчатобумажная бельевая ткань; сорт полотна.', 'доместик'),
(6171, 'Самоуправляющаяся территория в составе бывшей Британской империи, а с 1947 г. - бывшая английская колония, получившая независимость, но признающая в качестве главы государства английского короля (королеву).', 'доминион'),
(6172, 'Старинное тонкое сукно.', 'драдедам'),
(6173, 'Союз восточнославянских племен в бассейне Днепра в VI-X вв., вошедший в X в. в состав Руси.', 'древляне'),
(6174, 'Крупный броненосец с мощной артиллерией, предшественник современного линейного корабля (в первые десятилетия XX в.).', 'дредноут'),
(6175, 'Один из приемов спортивной игры - ведение игроком мяча или шайбы.', 'дриблинг'),
(6176, 'Машина для дробления твердых материалов.', 'дробилка'),
(6177, 'Мешочек или коробка для ружейной дроби.', 'дробница'),
(6178, 'Охотничье гладкоствольное ружье, заряжаемое дробью.', 'дробовик'),
(6179, 'Сарай для дров при жилом доме.', 'дровяник'),
(6180, 'Торговец дровами.', 'дровяник'),
(6181, 'Одногорбый одомашненный верблюд.', 'дромадер'),
(6182, 'Птенец дрофы.', 'дрофенок'),
(6183, 'Семейство птиц отряда журавлеобразных, к которому относятся дрофа, стрепет и вихляй.', 'дрофиные'),
(6184, 'Религия древних кельтов, состоявшая в почитании природы.', 'друидизм'),
(6185, 'Вещество, применяемое для дубления.', 'дубитель'),
(6186, 'Обработка кож, шкур вымачиванием в специальных растворах.', 'дубление'),
(6187, 'Шуба, полушубок из дубленой овчины.', 'дубленка'),
(6188, 'Второй экземпляр документа, имеющий одинаковую юридическую силу с подлинником.', 'дубликат'),
(6189, 'Народное название ряда многолетних трав.', 'дубровка'),
(6190, 'Музыкант, играющий на дудке.', 'дудочник'),
(6191, 'Владелец духана.', 'духанщик'),
(6192, 'Представители одного из течений старорусского сектантства, отрицающего внешнюю обрядность православной церкви.', 'духоборы'),
(6193, 'Священник, который принимает исповедь у исповедующегося лица.', 'духовник'),
(6194, 'Духовный наставник.', 'духовник'),
(6195, 'Отверстие на боку брюшка у насекомых, служащее для дыхания (в зоологии).', 'дыхальце'),
(6196, 'Доска толщиной в один дюйм.', 'дюймовка'),
(6197, 'Гвоздь длиною в один дюйм.', 'дюймовка'),
(6198, 'Учение о наследственном здоровье человека, об улучшении человеческой природы биологическим путем.', 'евгеника'),
(6199, 'Народ семитской этноязыковой группы, составляющий основное население Египта.', 'египтяне'),
(6200, 'Население Древнего Египта.', 'египтяне'),
(6201, 'Тесная связь, основанная на единстве взглядов, целей, интересов; сплоченность, солидарность.', 'единение'),
(6202, 'Морское животное семейства дельфинов с длинным бивнем в верхней челюсти; нарвал.', 'единорог'),
(6203, 'Фантастическое животное, изображаемое в виде лошади с одним рогом на лбу.', 'единорог'),
(6204, 'Общность, солидарность.', 'единство'),
(6205, 'Отсутствие дробления; цельность.', 'единство'),
(6206, 'Семейство млекопитающих отряда хищных, к которому относятся еноты.', 'енотовые'),
(6207, 'Нарядная бархатная, парчовая женская безрукавка (обычно на меху).', 'епанечка'),
(6208, 'Церковное наказание, состоящее в строгом посте, длительных молитвах, поклонах и т.п.', 'епитимья'),
(6209, 'Глава еретической секты.', 'ересиарх'),
(6210, 'Природное свойство, основная сущность.', 'естество'),
(6211, 'Второе воинское звание солдатского состава, следующее за рядовым.', 'ефрейтор'),
(6212, 'Злая насмешливость, язвительность.', 'ехидство'),
(6213, 'Стремление удовлетворить непомерные, ненасытные желания; алчность.', 'жадность'),
(6214, 'Скупость, корыстолюбие.', 'жадность'),
(6215, 'Тот, к кому стремятся, которого желают.', 'желанный'),
(6216, 'Руда, содержащая железо или его соединения.', 'железняк'),
(6217, 'Яркий желтый цвет.', 'желтизна'),
(6218, 'Серовато-желтая суглинистая почва широколиственных лесов субтропического пояса.', 'желтозем'),
(6219, 'Вступление мужчины в брак.', 'женитьба'),
(6220, 'Брачный союз мужчины с женщиной.', 'женитьба'),
(6221, 'Многолетнее травянистое растение семейства аралиевых, корень которого применяется в медицине как лечебное средство.', 'женьшень'),
(6222, 'Искусство изображать предметы и явления реального мира с помощью красок.', 'живопись'),
(6223, 'Любое живое существо.', 'животное'),
(6224, 'Вещество, обладающее свойством течь и принимающее форму сосуда, в котором находится.', 'жидкость'),
(6225, 'Хищное насекомое из семейства жуков, при самозащите выпускающее из заднего прохода едкую вонючую жидкость.', 'жужелица'),
(6226, 'Семейство жуков, одни из которых истребляют насекомых-вредителей, другие сами являются вредителями сельскохозяйственных культур.', 'жужелицы'),
(6227, 'Тусклое место на картине.', 'жухлость'),
(6228, 'Острослов, шутник при дворе или в богатом барском доме, развлекавший своих господ и гостей забавными выходками (в старину); шут.', 'забавник'),
(6229, 'Утрата воспоминаний, памяти.', 'забвение'),
(6230, 'Состояние забывшегося; забытье.', 'забвение'),
(6231, 'Молодой слой древесины, находящийся непосредственно под корой.', 'заболонь'),
(6232, 'Бур, используемый в начале бурения.', 'забурник'),
(6233, 'Место, защищенное от ветра.', 'заветрие'),
(6234, 'Владелец, хозяин завода.', 'заводчик'),
(6235, 'Название произведения (литературного, научного, музыкального и т.п.) или отдельных его частей.', 'заглавие'),
(6236, 'Приспособление для закрывания отверстия наглухо.', 'заглушка'),
(6237, 'Участник облавы, выгоняющий зверя или птицу на охотников.', 'загонщик'),
(6238, 'Нижняя часть гривы у холки.', 'загривок'),
(6239, 'Резиновая деталь дыхательного аппарата, вставляемая между губами и зубами.', 'загубник'),
(6240, 'Сборник задач (арифметических, алгебраических и т.п.).', 'задачник'),
(6241, 'Подвижной деревянный или металлический стержень для запирания ворот, двери и т.п.; засов.', 'задвижка'),
(6242, 'Приспособление для закрывания отверстия.', 'задвижка'),
(6243, 'Место за деревенскими дворами, позади изб.', 'задворки'),
(6244, 'Промедление, временная остановка, обычно вследствие препятствия.', 'задержка'),
(6245, 'Задранное место, неровность на гладкой поверхности.', 'задорина'),
(6246, 'Приспособление для герметического закрывания иллюминаторов, люков, дверей и т.п. на судах.', 'задрайка'),
(6247, 'Речевой недостаток, проявляющийся в затрудненном произношении некоторых звуков, слогов и их повторении вследствие судорог мышц речедвигательного аппарата.', 'заикание'),
(6248, 'Земельный - лесной, степной и т.п. - или водный участок, в пределах которого под особой охраной находятся все или отдельные виды животных, растений и т.п.', 'заказник'),
(6249, 'Вещество, вызывающее брожение (при изготовлении некоторых продуктов питания).', 'закваска'),
(6250, 'Полоска бумаги, лента и т.п., вкладываемая в книгу, чтобы отметить нужную страницу.', 'закладка'),
(6251, 'Крепежная деталь в виде металлического стержня цилиндрической формы, обычно с головкой на одном конце (применяемая для скрепления, соединения металлических частей).', 'заклепка'),
(6252, 'Старинное название свода законов.', 'законник'),
(6253, 'Небольшой, узкий, глухой переулок.', 'закоулок'),
(6254, 'Узкий, тесный проход; потаенный или отдаленный угол, уголок в помещении.', 'закоулок'),
(6255, 'Холодное кушанье из мяса или рыбы, залитых студенистым наваром.', 'заливное'),
(6256, 'Лицо, захваченное и насильственно удерживаемое с целью обеспечения выполнения требований.', 'заложник'),
(6257, 'Облысевший участок головы надо лбом у висков.', 'залысина'),
(6258, 'Пятно белой или более светлой, чем вся шерсть, окраски на лбу у животного.', 'залысина'),
(6259, 'Дерево или кустарник семейства аралиевых с зеленоватыми цветками и сочными плоскими плодами.', 'заманиха'),
(6260, 'Мастер по изготовлению и ремонту замков.', 'замочник'),
(6261, 'Заместитель командира по политической работе с военнослужащими.', 'замполит'),
(6262, 'Местность за озером, за озерами.', 'заозерье'),
(6263, 'Углубление, впадина.', 'западина'),
(6264, 'Котел для запаривания корма.', 'запарник'),
(6265, 'местн. Чайник для заварки чая.', 'запарник'),
(6266, 'Помещение, место для хранения запасного.', 'запасник'),
(6267, 'Хранилище музейных экспонатов, не включенных в экспозицию.', 'запасник'),
(6268, 'Сельскохозяйственное орудие, легкая соха для вспашки на небольшую глубину или запахивания посеянных семян.', 'запашник'),
(6269, 'Требуемый уставом внешний вид военнослужащего (в речи военных).', 'заправка'),
(6270, 'Способ, каким запряжены упряжные животные.', 'запряжка'),
(6271, 'Повозка с запряженным в нее животным.', 'запряжка'),
(6272, 'Упряжь, сбруя.', 'запряжка'),
(6273, 'Запасные части к машинам, механизмам и т.п.', 'запчасти'),
(6274, 'Часть кисти руки, прилегающая к предплечью.', 'запястье'),
(6275, 'Сорное растение, паразитирующее на корнях подсолнечника, томата, табака, конопли и других растений.', 'заразиха'),
(6276, 'Заработная плата.', 'зарплата'),
(6277, 'Горнорабочий, производящий зарубку.', 'зарубщик'),
(6278, 'Засвеченный участок на светочувствительном слое пленки, пластинки и т.п.', 'засветка'),
(6279, 'Приспособление, закрывающее топку печи.', 'заслонка'),
(6280, 'заслоняющее, загораживающее.', 'заслонка'),
(6281, 'Орнамент или рисунок, обычно в ширину страницы, помещаемые наверху начальной страницы издания или его части (раздела, главы и т.п.).', 'заставка'),
(6282, 'Начальная, вводная часть музыкального произведения.', 'заставка'),
(6283, 'Место пыток, тюремных истязаний.', 'застенок'),
(6284, 'Приспособление (пуговица, крючок и т.п.) для застегивания одежды, обуви и т.п.', 'застежка'),
(6285, 'Металлическое приспособление для скрепления сторонок переплета, крышки ящика с его стенками и т.п.', 'застежка'),
(6286, 'Нижний, нависающий край крыши у избы, сарая и т.п.', 'застреха'),
(6287, 'Жердь или доска, поддерживающая нависающий край крыши.', 'застреха'),
(6288, 'Астрономическое явление, при котором одно небесное тело или его тень временно закрывает для наблюдателя с Земли другое небесное тело.', 'затмение'),
(6289, 'Легковоспламеняющееся вещество (обычно порох), которое при возгорании воспламеняет основной пороховой заряд.', 'затравка'),
(6290, 'Предмет церковной утвари в форме звезды знаменующий собою звезду, явившуюся при рождении Иисуса Христа.', 'звездица'),
(6291, 'Охотник на зверя (обычно морского).', 'зверобой'),
(6292, 'Травянистое растение или полукустарник с желтыми цветками.', 'зверобой'),
(6293, 'Охотник, отлавливающий зверей.', 'зверолов'),
(6294, 'Крайняя жестокость, свирепость.', 'зверство'),
(6295, 'Жестокий поступок.', 'зверство'),
(6296, 'Надстроенное на стене храма или отдельно стоящее сооружение для подвешивания колоколов.', 'звонница'),
(6297, 'Ряд музыкальных звуков, следующих друг за другом в определенной последовательности.', 'звукоряд'),
(6298, 'Состояние организма, при котором правильно функционируют все его органы.', 'здоровье'),
(6299, 'Самочувствие.', 'здоровье'),
(6300, 'Краткая речь в честь с пожеланием здоровья.', 'здравица'),
(6301, 'Многолетнее травянистое растение семейства губоцветных с желтыми цветками.', 'зеленчук'),
(6302, 'Выкопанное в земле жилище, укрытие (иногда выступающее над поверхностью).', 'землянка'),
(6303, 'Военнослужащий зенитной артиллерии.', 'зенитчик'),
(6304, 'Отдельное зерно.', 'зернинка'),
(6305, 'Односемянный сухой нераскрывающийся плод злаков с пленчатым околоплодником, срастающимся с семенем.', 'зерновка'),
(6306, 'Семейство жуков подотряда разноядных, развивающихся в семенах различных растений (обычно бобовых).', 'зерновки'),
(6307, 'Автомобиль, оборудованный кузовом для бестарной перевозки зерна.', 'зерновоз'),
(6308, 'Красноречивый оратор (обычно с оттенком шутливости или иронии).', 'златоуст'),
(6309, 'Отвратительный, трудно переносимый запах; смрад.', 'зловоние'),
(6310, 'Явление, событие, по суеверным представлениям, предсказывающее (обычно дурное, худое), являющееся предзнаменованием (обычно дурного, худого).', 'знамение'),
(6311, 'Русская мера веса, применявшаяся до введения метрической системы и равная 1/96 фунта или 4,26 г.', 'золотник'),
(6312, 'Устройство, служащее для автоматического управления потоком рабочей жидкости, газа или пара в тепловых, гидравлических, пневматических и т.п. машинах.', 'золотник'),
(6313, 'Раздел биологии, в котором изучаются животные организмы.', 'зоология'),
(6314, 'Учебный предмет, содержащий основы данного раздела биологии.', 'зоология'),
(6315, 'Животноводческая ферма.', 'зооферма'),
(6316, 'Состояние организма, достигшего полного развития.', 'зрелость'),
(6317, 'Способность хорошо видеть; зоркость.', 'зрячесть'),
(6318, 'Детеныш зубра.', 'зубренок'),
(6319, 'Травянистое растение семейства злаков.', 'зубровка'),
(6320, 'Движение скопившейся жидкости в ткани, органе при абсцессе, гематоме и т.п. (в медицине).', 'зыбление'),
(6321, 'Опавшая хвоя.', 'игольник'),
(6322, 'Мастер по изготовлению игл.', 'игольщик'),
(6323, 'Пенящееся, шипучее вино.', 'игристое'),
(6324, 'Собрание игр предназначенных для временного пользования.', 'игротека'),
(6325, 'Настоятельница женского православного монастыря.', 'игуменья'),
(6326, 'Общее название философских учений, противопоставляемых материализму и утверждающих, что сознание, дух, идея - первичны и составляют основу всего существующего.', 'идеализм'),
(6327, 'Склонность к идеализации действительности, способность не замечать ее отрицательных сторон.', 'идеализм'),
(6328, 'Приверженность высоким нравственным идеалам.', 'идеализм'),
(6329, 'Порядок подчинения низших - должностей, чинов, званий и т.п. - высшим по точно определенным степеням, градациям.', 'иерархия'),
(6330, 'Фигурный графический знак, обозначающий целое слово или понятие, а также отдельный слог или звук речи.', 'иероглиф'),
(6331, 'Сорт винограда с черными ароматными ягодами.', 'изабелла'),
(6332, 'Древнерусский рукописный сборник, содержащий отрывки текстов из разных книг.', 'изборник'),
(6333, 'Скульптурное изображение; статуя.', 'изваяние'),
(6334, 'Сообщение о весть.', 'известие'),
(6335, 'Гашеная известь в смеси с песком и водой, применяемая для связывания кирпичей при постройке зданий, а также как декоративное покрытие (стен, колонн и т.п.) белого цвета.', 'известка'),
(6336, 'Волнистое искривление, изгиб.', 'извилина'),
(6337, 'Волнистые складки на полушариях коры головного мозга.', 'извилины'),
(6338, 'Состояние, положение изгнанного; ссылка.', 'изгнание'),
(6339, 'Ограда из вбитых в землю кольев с поперечно укрепленными жердями и т.п.', 'изгородь'),
(6340, 'Учреждение или лицо, осуществляющее подготовку и выпуск произведений печати.', 'издатель'),
(6341, 'Расходы, затраты.', 'издержки'),
(6342, 'Крутой поворот реки.', 'излучина'),
(6343, 'Извилина, изгиб.', 'излучина'),
(6344, 'Снежинкообразные кристаллы льда на ветвях деревьев, проводах и т.п., образующиеся из оседающих частиц влаги в морозную погоду.', 'изморозь'),
(6345, 'Очень мелкий, моросящий дождь.', 'изморось'),
(6346, 'Большое количество, множество.', 'изобилие'),
(6347, 'Линия на карте, соединяющая точки с одинаковым магнитным наклонением.', 'изоклина'),
(6348, 'Линия, соединяющая на карте или диаграмме точки с одинаковыми количественными показателями (давления, температуры, влажности и т.п.).', 'изолиния'),
(6349, 'Вещество, не проводящее электрический ток; диэлектрик.', 'изолятор'),
(6350, 'Изделие (обычно из фарфора или стекла), предназначенное для изоляции и крепления электрических проводов и других проводников тока на опорах линий электропередачи, в машинах, приборах, на стенах сооружений.', 'изолятор'),
(6351, 'Помещение для больных, нуждающихся в изоляции.', 'изолятор'),
(6352, 'Линия на карте, соединяющая места с одинаковой средней температурой в определенный промежуток времени.', 'изотерма'),
(6353, 'Линия на диаграмме тепловых процессов, соединяющая точки равной температуры.', 'изотерма'),
(6354, 'Самка изюбра.', 'изюбрица'),
(6355, 'Застекленный шкаф для икон; божница.', 'иконница'),
(6356, 'Минерал черного цвета, окисел титана и железа; титанистый железняк.', 'ильменит'),
(6357, 'Семейство древесных двудольных растений; вязовые.', 'ильмовые'),
(6358, 'Семейство тропических растений, богатых эфирными маслами, к которому относятся имбирь, кардамон и т.п.', 'имбирные'),
(6359, 'Прибор, установка, воспроизводящие с возможной точностью.', 'имитатор'),
(6360, 'Искусное подражание воспроизведение с возможной точностью.', 'имитация'),
(6361, 'Создание видимости; подделка, не подлинность.', 'имитация'),
(6362, 'Русская золотая монета, чеканившаяся с 1755 г., достоинством в 10 рублей, а после 1897 г. - в 15 рублей.', 'империал'),
(6363, 'Верхняя часть дорожной кареты, дилижанса, омнибуса и т.п. с местами для пассажиров.', 'империал'),
(6364, 'Лицо, организация, государство, занимающиеся импортом.', 'импортер'),
(6365, 'Иностранная валюта.', 'инвалюта'),
(6366, 'Небольшая музыкальная пьеса, содержащая находку в области мелодического развития.', 'инвенция'),
(6367, 'Изменение обычного порядка слов в предложении со смысловой или стилистической целью.', 'инверсия'),
(6368, 'Повышение температуры воздуха в верхних слоях атмосферы вместо обычно наблюдаемого понижения.', 'инверсия'),
(6369, 'Преобразование сложных видов сахара в менее сложные в водной среде под воздействием кислот или ферментов.', 'инверсия'),
(6370, 'Устройство для преобразования постоянного электрического тока в переменный.', 'инвертор'),
(6371, 'Устройство для преобразования сигнала одного значения в сигнал другого, противоположного значения (в электронике).', 'инвертор'),
(6372, 'Лицо, организация или государство, производящие инвестицию.', 'инвестор'),
(6373, 'Лицо, к которому, согласно индоссаменту, переходит вексель, чек или другая ценная бумага.', 'индоссат'),
(6374, 'Магнитоэлектрическая машина с ручным приводом для получения переменного тока.', 'индуктор'),
(6375, 'Электромагнитное устройство для индукционного нагрева.', 'индуктор'),
(6376, 'Логическое умозаключение от частного к общему, от единичного наблюдения к обобщению.', 'индукция'),
(6377, 'Возбуждение переменным магнитным полем электродвижущей силы в проводниках (в физике).', 'индукция'),
(6378, 'Закономерные взаимоотношения между двумя основными нервными процессами - возбуждением и торможением, выражающиеся в том, что возникновение одного из них вызывает развитие противоположного (в физиологии).', 'индукция'),
(6379, 'Струйный насос для нагнетания жидкости.', 'инжектор'),
(6380, 'Начальные буквы имени и фамилии, имени и отчества или имени, отчества и фамилии.', 'инициалы'),
(6381, 'Первые прописные буквы текста, главы и т.п. (обычно увеличенного размера), иногда украшенные орнаментом, рисунком и т.п.', 'инициалы'),
(6382, 'Иная форма бытия.', 'инобытие'),
(6383, 'Конь, бегущий иноходью.', 'Спортсмен, занимающийся биатлоно'),
(6384, 'Учреждение, в котором собираются и хранятся книги, журналы и газеты для общественного пользования.', 'библиотека'),
(6385, 'Собрание книг для чтения, научных занятий и т.п.', 'библиотека'),
(6386, 'Помещение для хранения книг; книгохранилище.', 'библиотека'),
(6387, 'Название серии книг, родственных по типу или предназначенных для определенной категории читателей.', 'библиотека'),
(6388, 'Владение двумя языками или литературным языком и диалектом; двуязычие.', 'билингвизм'),
(6389, 'Специальное помещение, комната для игры в бильярд.', 'бильярдная'),
(6390, 'Научно-исследовательское учреждение, проводящее исследования растительного и животного мира района.', 'биостанция'),
(6391, 'Различные органические легко перегнивающие вещества (навоз, торф и т.п.), выделяющие тепло, которое используется для обогрева парников, теплиц и т.п.', 'биотопливо'),
(6392, 'Биографическая хроника.', 'биохроника'),
(6393, 'Раздвоение, разделение, разветвление реки, кровеносного сосуда и т.п. на два потока.', 'бифуркация'),
(6394, 'Приятный запах, аромат.', 'благовоние'),
(6395, 'Ароматические вещества.', 'благовония'),
(6396, 'Титул, присваивавшийся офицерам и чиновникам с четырнадцатого по девятый класс включительно по табели о рангах (употр. в сочетании с местоимениями: ваше, его, их) (в Российском государстве до 1917 г.).', 'благородие'),
(6397, 'Несколько церквей с их приходами, находящиеся в ведении благочинного (в православном церковном управлении).', 'благочиние'),
(6398, 'Высшая степень счастья.', 'блаженство'),
(6399, 'Приют для престарелых и инвалидов.', 'богадельня'),
(6400, 'Научная дисциплина, изучающая отношение человека к Богу и Бога к человеку, систематически излагающая и истолковывающая религиозное учение; теология.', 'богословие'),
(6401, 'Название старшего класса духовной семинарии (в Российском государстве до 1868 г.).', 'богословие'),
(6402, 'Головная часть ракеты, заключающая в себе взрывчатое вещество.', 'боеголовка'),
(6403, 'Составная часть вооружения (снаряды, мины, патроны, боевые части ракет, торпед и т.п.).', 'боеприпасы'),
(6404, 'Течение в международном рабочем движении, возникшее в Российском государстве в начале XX в., основанное на марксистской теории и впоследствии развитое теоретиками партии, созданной В. И. Лениным.', 'большевизм'),
(6405, 'Писатель или журналист, пишущий много, но небрежно, наспех.', 'борзописец'),
(6406, 'Тихая, невнятная речь, негромкие, глухие звуки.', 'бормотание'),
(6407, 'Журнал, который ведется на борту т.е. на судне, самолете, космическом корабле и т.п., во время плавания, полета.', 'бортжурнал'),
(6408, 'Состояние, образ жизни босяка.', 'босячество'),
(6409, 'Бабочка семейства белянок, вредитель фруктовых деревьев.', 'боярышница'),
(6410, 'Сторожевое судно на рейде, в порту или в устье реки для наблюдения за выполнением судоходных правил.', 'брандвахта'),
(6411, 'Пост на берегу или на судне для наблюдения за пожарной безопасностью в районе порта.', 'брандвахта'),
(6412, 'Несамоходное вспомогательное судно, служащее жильем для работников землечерпательных сооружений, водолазных станций, изыскательских партий и т.п.', 'брандвахта'),
(6413, 'Капитальная глухая огнестойкая стена, разделяющая смежные строения или части одного строения в противопожарных целях.', 'брандмауэр'),
(6414, 'Металлический наконечник гибкого шланга для направления водяной струи при тушении пожаров, поливке улиц и т.п.', 'брандспойт'),
(6415, 'Переносный насос для мытья палуб, тушения пожаров и т.п. на судах.', 'брандспойт'),
(6416, 'Древнеиндийская религия (верховное божество в которой - Брахма), сложившаяся в VIII-IX вв. до н.э.', 'брахманизм'),
(6417, 'Легкое двухмачтовое парусное судно с прямыми парусами на первой мачте и косыми на второй мачте.', 'бригантина'),
(6418, 'Военное бронированное судно небольшого водоизмещения, предназначенное для боевых действий в прибрежных районах, на реках.', 'бронекатер'),
(6419, 'Мощный военный бронированный корабль с башенной артиллерией (во второй половине XIX в. - начале XX в.).', 'броненосец'),
(6420, 'Семейство млекопитающих отряда неполнозубых.', 'броненосцы'),
(6421, 'Бронированный поезд, предназначенный для боевых действий в полосе железной дороги.', 'бронепоезд'),
(6422, 'Мастер по изготовлению бронзы.', 'бронзовщик'),
(6423, 'Вымершее гигантское пресмыкающееся животное.', 'бронтозавр'),
(6424, 'Выращивание птенцов домашних птиц с помощью брудера.', 'брудерация'),
(6425, 'Специальное помещение для выращивания птенцов домашних птиц с помощью брудера.', 'брудергауз'),
(6426, 'Кустики, заросли брусники.', 'брусничник'),
(6427, 'Сушеные листья брусники, употребляемые как чай.', 'брусничник'),
(6428, 'Семейство двудольных растений, к которому относятся брусника, черника, голубика, клюква и т.п.', 'брусничные'),
(6429, 'Класс моллюсков; улитки.', 'брюхоногие'),
(6430, 'Страдающий бугорчаткой (о человеке).', 'бугорчатый'),
(6431, 'Детеныш буйвола.', 'буйволенок'),
(6432, 'Мастер по изготовлению булавок.', 'булавочник'),
(6433, 'Заправка судна топливом.', 'бункеровка'),
(6434, 'Поведение, свойственное бунтарю.', 'бунтарство'),
(6435, 'Глава органов местного, обычно городского, самоуправления (в некоторых европейских государствах).', 'бургомистр'),
(6436, 'Должностное лицо, входившее в состав органов городского самоуправления (в Российском государстве до 60-х гг. XIX в.).', 'бургомистр'),
(6437, 'Полярная чайка.', 'бургомистр'),
(6438, 'Сорт красного виноградного вина.', 'бургонское'),
(6439, 'Закладка овощей на хранение в бурты.', 'буртование'),
(6440, 'Прибор для определения жирности молока.', 'бутирометр'),
(6441, 'Цветок или букетик цветов, прикалываемый к платью или вдеваемый в петлицу фрака, пиджака.', 'бутоньерка'),
(6442, 'Морское млекопитающее подотряда зубатых китов, встречающееся в умеренных и холодных водах северной части Атлантического океана, в Баренцевом и Белом морях.', 'бутылконос'),
(6443, 'Жители Вавилонии, древнего государства (II-I тысячелетия до н.э.), находившегося в южной части Месопотамии (территория современного Ирака).', 'вавилоняне'),
(6444, 'Нервные волокна, регулирующие деятельность кровеносных сосудов.', 'вазомоторы'),
(6445, 'Прибор для измерения давления разреженных газов; вакуумный манометр.', 'вакуумметр');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(6446, 'Празднество в честь Вакха (в Древнем Риме).', 'вакханалия'),
(6447, 'Введение вакцины в организм человека или животного для создания активного иммунитета против инфекционной болезни.', 'вакцинация'),
(6448, 'Укладывание валков (сена, торфа и т.п.).', 'валкование'),
(6449, 'Лекарственный препарат, применяемый как успокаивающее, спазмолитическое и сосудорасширяющее средство.', 'валокордин'),
(6450, 'Невежественное отношение к культурным ценностям, историческим памятникам; грубость нравов.', 'варварство'),
(6451, 'Предприятие общественного питания, где подают вареники.', 'вареничная'),
(6452, 'Революционный гимн польского и русского пролетариата, широко распространенный в начале XX в.', 'варшавянка'),
(6453, 'Линия вдоль корпуса судна (обычно обозначенная краской), совпадающая с поверхностью воды при предельно допустимой его нагрузке.', 'ватерлиния'),
(6454, 'Металлическая форма для выпечки вафель.', 'вафельница'),
(6455, 'Электрический прибор для измерения напряжения или силы и фазы переменного тока.', 'векторметр'),
(6456, 'Титулование монархов и их жен.', 'величество'),
(6457, 'Спортсмен, участвующий в велогонках.', 'велогонщик'),
(6458, 'Сорт виноградного вина.', 'венгерское'),
(6459, 'Устройство, служащее для вентиляции или усиления потока воздуха.', 'вентилятор'),
(6460, 'Проветривание помещения при помощи особых устройств.', 'вентиляция'),
(6461, 'Естественный воздухообмен в легких.', 'вентиляция'),
(6462, 'Система устройств для проветривания помещения или для подачи потока воздуха.', 'вентиляция'),
(6463, 'Семейство двудольных растений.', 'вербеновые'),
(6464, 'Самка верблюда.', 'верблюдица'),
(6465, 'Семейство двудольных вечнозеленых растений, к которому относятся вереск, багульник, толокнянка и т.п.', 'вересковые'),
(6466, 'Заросли кустарников семейства вересковых.', 'верещатник'),
(6467, 'Песчаная или торфянистая почва, поросшая вереском, брусникой, черникой, мхом и т.п.', 'верещатник'),
(6468, 'Мастер, изготовлявший веревки.', 'веревочник'),
(6469, 'Совокупность догматов, основных положений религии.', 'вероучение'),
(6470, 'Подземные воды, залегающие наиболее близко к земной поверхности.', 'верховодка'),
(6471, 'Название отряда водоплавающих животных.', 'веслоногие'),
(6472, 'Ветреная погода.', 'ветреность'),
(6473, 'Обоюдное или ответное чувство любви, дружеского расположения и т.п.', 'взаимность'),
(6474, 'Устройство, вызывающее взрыв заряда в бомбе, снаряде и т.п.', 'взрыватель'),
(6475, 'Ударно-вибрационная машина для забивания в грунт и извлечения из него свай, труб и т.п.', 'вибромолот'),
(6476, 'Испытательная установка для проверки работоспособности людей и приборов при вибрации.', 'вибростенд'),
(6477, 'Специалист, производящий вивисекции.', 'вивисектор'),
(6478, 'Операция на живом животном с целью изучения функций организма, действия на него различных веществ, разработки методов лечения и т.п.; живосечение.', 'вивисекция'),
(6479, 'Магнитная лента, предназначенная для записи и воспроизведения видеоинформации и звукового сопровождения.', 'видеолента'),
(6480, 'Связь, осуществляемая посредством передачи и приема изображения и звука.', 'видеосвязь'),
(6481, 'Фильм, записанный на магнитную ленту или оптический диск для последующего показа.', 'видеофильм'),
(6482, 'Жена или дочь виконта.', 'виконтесса'),
(6483, 'Наличие вины.', 'виновность'),
(6484, 'Заведение, помещение для изготовления вина кустарным способом.', 'винодельня'),
(6485, 'Смычковый четырехструнный музыкальный инструмент, средний по регистру и размерам между скрипкой и контрабасом.', 'виолончель'),
(6486, 'Обиходное название дороги, идущей из Москвы во Владимир, по которой осужденные на каторгу отправлялись этапом в Сибирь (в Российском государстве до 1917 г.).', 'владимирка'),
(6487, 'Место, сосуд, резервуар и т.п., предназначенные для вмещения, хранения.', 'вместилище'),
(6488, 'Изгиб, углубление, вогнутое место.', 'вогнутость'),
(6489, 'Автор водевилей.', 'водевилист'),
(6490, 'Страх перед водой, водным пространством.', 'водобоязнь'),
(6491, 'Система инженерных сооружений для снабжения водой населения, промышленных объектов и т.п.', 'водопровод'),
(6492, 'Возвышенность, которая разделяет бассейны двух или нескольких рек, направляя сток вод по двум противоположным склонам.', 'водораздел'),
(6493, 'Церковный обряд освящения воды.', 'водосвятие'),
(6494, 'Звание и должность воеводы.', 'воеводство'),
(6495, 'Город или округ, который управлялся воеводой.', 'воеводство'),
(6496, 'Административно-территориальная единица Польши.', 'воеводство'),
(6497, 'Подготовка или приспособление хозяйства страны и ее населения к войне.', 'военизация'),
(6498, 'Обучение военному делу гражданского населения.', 'военизация'),
(6499, 'Страстное желание.', 'вожделение'),
(6500, 'Сильное чувственное влечение.', 'вожделение'),
(6501, 'Трубопровод для перемещения воздуха под давлением; воздухопровод.', 'воздуховод'),
(6502, 'Крайнее недовольство, негодование, гнев.', 'возмущение'),
(6503, 'Восстание, мятеж.', 'возмущение'),
(6504, 'Отклонение направления движения или изменение состояния под воздействием внешних сил.', 'возмущение'),
(6505, 'Один из основных церковных праздников, в основе которого лежит евангельская легенда о вознесении на небо Иисуса Христа, воскресшего после казни.', 'вознесение'),
(6506, 'Довод возражающего.', 'возражение'),
(6507, 'Дефект на поверхности металлических изделий в виде прямых тонких штрихов-трещинок.', 'волосовина'),
(6508, 'Стальная доска с отверстиями для волочения проволоки.', 'волочильня'),
(6509, 'Помещение, заведение, где занимались волочением.', 'волочильня'),
(6510, 'Действие волшебника, колдовство, чародейство.', 'волшебство'),
(6511, 'Чарующее действие очарование.', 'волшебство'),
(6512, 'Прибор для измерения количества электричества по химическому действию тока.', 'вольтаметр'),
(6513, 'Непрозрачный темно-коричневый минерал, являющийся важнейшим источником получения вольфрама.', 'вольфрамит'),
(6514, 'Совокупность средств для ведения войны, боя.', 'вооружение'),
(6515, 'Снаряжение, оснастка судна (обычно парусного).', 'вооружение'),
(6516, 'Совокупность инструментов, приборов и т.п., необходимых для деятельности.', 'вооружение'),
(6517, 'Осуществление идеи, замысла на практике, выражение их в конкретной форме.', 'воплощение'),
(6518, 'Выражение творческого замысла, переживаний, впечатлений в художественных образах, в произведениях искусства.', 'воплощение'),
(6519, 'Полное выражение в облике, характере и т.п.; олицетворение.', 'воплощение'),
(6520, 'Принятие духом, божеством и т.п. телесного, человеческого облика, обретение плоти.', 'воплощение'),
(6521, 'Растение семейства бурачниковых с белыми, желтыми, голубыми, розовыми и другими цветками, растущее обычно на открытых местах.', 'воробейник'),
(6522, 'Минерал, разновидность берилла, содержащий примеси марганца и редких щелочей.', 'воробьевит'),
(6523, 'Отряд птиц.', 'воробьиные'),
(6524, 'Власть мародеров.', 'ворократия'),
(6525, 'Добровольное коллективное выполнение общественно полезной работы в воскресенье.', 'воскресник'),
(6526, 'Пар, поднимающийся в воздух от земли (обычно нагретой солнцем).', 'воспарение'),
(6527, 'Планомерное воздействие на умственное и физическое развитие детей, формирование их морального облика привитием им необходимых правил поведения.', 'воспитание'),
(6528, 'Навыки поведения, привитые семьей, школой, средой и проявляющиеся в общественной и личной жизни.', 'воспитание'),
(6529, 'Способность воспринимать, различать и усваивать явления внешнего мира; усвоение, осознание.', 'восприятие'),
(6530, 'Психический процесс отражения действующих в данное время на органы чувств предметов или явлений материального мира, включающий в себя осмысление их на основе предшествующего опыта.', 'восприятие'),
(6531, 'Высшая степень проявления радости, состояние очарованности восторг.', 'восхищение'),
(6532, 'Врубовая машина.', 'врубмашина'),
(6533, 'Неограниченная власть.', 'всевластие'),
(6534, 'Предварительная, начальная часть книги, лекции, музыкального произведения и т.п.; введение.', 'вступление'),
(6535, 'Аквариумная рыба с прозрачным хвостовым плавником, похожим на вуаль.', 'вуалехвост'),
(6536, 'Проявление крайне упрощенного, вульгарного подхода.', 'вульгаризм'),
(6537, 'Вульгарное слово или выражение, употребленное в литературном языке.', 'вульгаризм'),
(6538, 'Ребенок, обнаруживающий необыкновенные для своего возраста способности.', 'вундеркинд'),
(6539, 'Замещение должностей путем избрания, а не назначения.', 'выборность'),
(6540, 'Выпуклое, выдавшееся место.', 'выпуклость'),
(6541, 'Титул членов царствующего дома, принцев и герцогов.', 'высочество'),
(6542, 'Исчезновение от времени, длительного употребления, трения (о ворсе, шерсти и т.п.).', 'вытертость'),
(6543, 'Появление солевого налета на поверхности почвы.', 'выцветание'),
(6544, 'Подсчет, расчет.', 'вычисление'),
(6545, 'Результат исчисления, подсчета.', 'вычисления'),
(6546, 'Величина (число), которая вычитается из другой величины (числа) (в арифметике).', 'вычитаемое'),
(6547, 'Чувство отвращения, брезгливости.', 'гадливость'),
(6548, 'Стальное сооружение для приема, хранения и подачи газа в газопроводную сеть.', 'газгольдер'),
(6549, 'Сооружение для подачи горючих газов от места их добычи или производства к пунктам потребления.', 'газопровод'),
(6550, 'Товары, относящиеся к предметам личного обихода и туалета (булавки, пуговицы, лента, перчатки и т.п.).', 'галантерея'),
(6551, 'Пристрастие ко всему французскому.', 'галломания'),
(6552, 'Образ мыслей и действий галломана.', 'галломания'),
(6553, 'Неприятие всего французского.', 'галлофобия'),
(6554, 'Образ мыслей и действий галлофоба.', 'галлофобия'),
(6555, 'Звание воспитанника старшего класса морского корпуса при направлении во флот на практику (в Российском государстве до 1917 г.).', 'гардемарин'),
(6556, 'Помещение для содержания под арестом военнослужащих (в XIX в. - также и гражданских лиц).', 'гауптвахта'),
(6557, 'Семейство двудольных травянистых или полукустарниковых растений, к которому относятся гвоздика, дрема, куколь, мыльнянка и т.п.', 'гвоздичные'),
(6558, 'Осуществление, проявление гегемонии.', 'гегемонизм'),
(6559, 'Заболевание, вызываемое гельминтами.', 'гельминтоз'),
(6560, 'Красный железосодержащий пигмент крови, осуществляющий перенос кислорода из легких в ткани организма.', 'гемоглобин'),
(6561, 'История происхождения одного рода; родословная.', 'генеалогия'),
(6562, 'Историческая дисциплина, изучающая происхождение и родственные связи исторических лиц, родов, фамилий.', 'генеалогия'),
(6563, 'Составление, истолкование и изучение гербов; вспомогательная историческая дисциплина, изучающая гербы.', 'геральдика'),
(6564, 'Семейство травянистых растений, к которому относятся герань, журавельник и т.п.', 'гераниевые'),
(6565, 'Феодальное владение или государство, возглавляемое герцогом.', 'герцогство'),
(6566, 'Титул герцога.', 'герцогство'),
(6567, 'Сотрудник гестапо.', 'гестаповец'),
(6568, 'Власть, правление гетмана.', 'гетманство'),
(6569, 'Положение, должность гетмана.', 'гетманство'),
(6570, 'Период правления гетманов (на Украине XVI-XVIII вв.).', 'гетманщина'),
(6571, 'Научная дисциплина, изучающая законы движения и равновесия жидкостей и их практическое применение; прикладная гидромеханика.', 'гидравлика'),
(6572, 'Гидравлические механизмы и устройства.', 'гидравлика'),
(6573, 'Физико-химический процесс взаимодействия растворенных веществ с водой.', 'гидратация'),
(6574, 'Научная дисциплина, изучающая природные воды земного шара и круговорот воды в природе.', 'гидрология'),
(6575, 'Пресс, в котором для создания давления используется жидкость; гидравлический пресс.', 'гидропресс'),
(6576, 'Аппарат, состоящий из бака, поршневого насоса и распыливающей насадки, служащей для поливки, опрыскивания, тушения пожаров и т.п.', 'гидропульт'),
(6577, 'Гидромонитор большой мощности.', 'гидропушка'),
(6578, 'Совокупность вод морей, океанов, континентальных водоемов и ледяных покровов Земли.', 'гидросфера'),
(6579, 'Специалист в области гидрохимии.', 'гидрохимик'),
(6580, 'Научная дисциплина, изучающая химический состав природных вод и закономерности его изменения.', 'гидрохимия'),
(6581, 'Система специально подобранных физических упражнений, способствующих общему развитию организма и укреплению здоровья.', 'гимнастика'),
(6582, 'Повышенное артериальное давление.', 'гипертония'),
(6583, 'Понижение температуры тела у человека или теплокровного животного; искусственное охлаждение организма или отдельных его частей в лечебных целях.', 'гипотермия'),
(6584, 'Компас, в котором роль магнитной стрелки выполняет гироскоп.', 'гирокомпас'),
(6585, 'Научная дисциплина, изучающая строение, функции и развитие тканей человека и многоклеточных животных.', 'гистология'),
(6586, 'Гистологическое исследование.', 'гистология'),
(6587, 'Господствующее, руководящее положение; преобладающее значение, первенство.', 'главенство'),
(6588, 'Помещение, предназначенное для глаженья.', 'гладильная'),
(6589, 'Устройство для разминания глины.', 'глиномялка'),
(6590, 'Вымершее млекопитающее отряда неполнозубых, родственное броненосцу.', 'глиптодонт'),
(6591, 'Собрание резных камней, произведений скульптуры; музей скульптуры.', 'глиптотека'),
(6592, 'Прибор для измерения глубин водоемов или глубины погружения подводной лодки, подводного аппарата.', 'глубиномер'),
(6593, 'Птенец глухаря.', 'глухаренок'),
(6594, 'Религиозно-мистическое течение I-III вв. в Римской империи.', 'гностицизм'),
(6595, 'Отряд птиц, имеющих длинные ноги, к которому относятся аисты, цапли, ибисы и т.п.; аистообразные.', 'голенастые'),
(6596, 'Личинка бесхвостых земноводных (лягушек, жаб).', 'головастик'),
(6597, 'Фотопластинка, на которой зафиксировано изображение голографическим способом.', 'голограмма'),
(6598, 'Фотографический метод записи и воспроизведения объемного изображения объекта, основанный на взаимодействии (наложении) двух световых волн.', 'голография'),
(6599, 'Состояние погоды, когда поверхность земли, деревья, провода и т.п. покрыты плотным слоем льда, образующимся при замерзании на них капель дождя или тумана.', 'гололедица'),
(6600, 'Слой плотного льда на поверхности земли, образующийся при замерзании на ней переохлажденных капель дождя или тумана.', 'гололедица'),
(6601, 'Кусты, заросли голубики место, где растет голубика.', 'голубичник'),
(6602, 'Мясо голубя.', 'голубятина'),
(6603, 'Метод лечения болезней малыми дозами лекарств, которые в больших дозах вызывают в организме здорового человека явления, сходные с признаками данной болезни.', 'гомеопатия'),
(6604, 'Раздел богословия, в котором изучаются теоретические и практические вопросы церковной проповеди.', 'гомилетика'),
(6605, 'Учебный предмет, содержащий основы данного раздела богословия.', 'гомилетика'),
(6606, 'Должность административно-полицейского начальника уездного города.', 'городничий'),
(6607, 'Небольшой сосуд с крышкой для горчицы, подаваемый к столу.', 'горчичница'),
(6608, 'Способность живо и остро воспринимать реагировать на вспыльчивость, неуравновешенность, несдержанность.', 'горячность'),
(6609, 'Обладание полнотой власти.', 'господство'),
(6610, 'Глава монархического государства; царица, императрица.', 'государыня'),
(6611, 'Жена государя.', 'государыня'),
(6612, 'Государственный экзамен.', 'госэкзамен'),
(6613, 'Набор чертежных инструментов в специальном футляре.', 'готовальня'),
(6614, 'Психологическая настроенность.', 'готовность'),
(6615, 'Желание угодить; услужливость.', 'готовность'),
(6616, 'Народ койсанской этноязыковой группы, живущий в Намибии и Южно-Африканской Республике.', 'готтентоты'),
(6617, 'Придворный чин и должность (в Российском государстве XVIII в. - начала XX в.).', 'гофмейстер'),
(6618, 'Часть грабель - палка, шест, на который насаживается брусок с зубьями.', 'грабельник'),
(6619, 'Всемирное тяготение; свойство материи, выражающееся во взаимном притяжении тел.', 'гравитация'),
(6620, 'Уничтожение или повреждение градом посевов, плодовых насаждений и т.п.', 'градобитие'),
(6621, 'Записывание музыки, речи и т.п. на особой пленке (первоначально на граммофонной пластинке) для последующего воспроизведения.', 'грамзапись'),
(6622, 'Система способов словообразования, морфологических категорий и синтаксических конструкций языка.', 'грамматика'),
(6623, 'Раздел лингвистики, связанный с изучением и описанием законов языка, включающий словообразование, морфологию и синтаксис.', 'грамматика'),
(6624, 'Специалист в области грамматики.', 'грамматист'),
(6625, 'Семейство растений, к которому относится гранат.', 'гранатовые'),
(6626, 'Переносное оружие ближнего боя для стрельбы гранатами.', 'гранатомет'),
(6627, 'Стальной инструмент для гравирования на металле.', 'гранильник'),
(6628, 'Исследование почерка с точки зрения отражения в нем свойств характера, способностей и психических состояний пишущего.', 'графология'),
(6629, 'Пристрастие к писанию, к многословному бесполезному сочинительству.', 'графомания'),
(6630, 'Семейство ядовитых змей, обитающих в Азии и Америке; гремучие змеи.', 'гремучники'),
(6631, 'Предприятие, занимающееся переработкой грибов.', 'грибоварня'),
(6632, 'Старинная шелковая ткань.', 'гроденапль'),
(6633, 'Вертикальный металлический стержень, соединенный проводом с землей и служащий для предохранения сооружений от прямого попадания молний; молниеотвод.', 'громоотвод'),
(6634, 'Движение грузов по путям сообщения за определенный период времени.', 'грузопоток'),
(6635, 'Начальник губернии, высшее должностное лицо губернской администрации (в Российском государстве до 1917 г.).', 'губернатор'),
(6636, 'Высшее должностное лицо административно-территориальной единицы.', 'губернатор'),
(6637, 'Машина для равномерного распределения полученных из гудрона вяжущих материалов по полосе дорожного покрытия при строительстве и ремонте дорог.', 'гудронатор'),
(6638, 'Пристрастие к вкусной еде, изысканным кушаньям.', 'гурманство'),
(6639, 'Рабочий монетного двора, делающий гурт.', 'гуртильщик'),
(6640, 'Густой лес.', 'густолесье'),
(6641, 'Твердое, сходное с каучуком вещество белого или желтовато-коричневого цвета, получаемое из затвердевшего сока некоторых растений и применяемое для изоляции подводных кабелей, изготовления клеящих материалов и т.п.', 'гуттаперча'),
(6642, 'Население Дагестана, состоящее из аварцев, кумыков, даргинцев и других народов.', 'дагестанцы'),
(6643, 'Врожденный недостаток зрения, заключающийся в неспособности глаза различать некоторые цвета (обычно красный и зеленый).', 'дальтонизм'),
(6644, 'Переносной сосуд, в котором священнослужитель держит запасные святые дары, причастие для причащения больных вне церкви.', 'дароносица'),
(6645, 'Движимое имущество.', 'движимость'),
(6646, 'Состояние в браке с при наличии прежнего, не расторгнутого законным порядком брака.', 'двоебрачие'),
(6647, 'Помещение, в котором жил дворник.', 'дворницкая'),
(6648, 'Военно-служилое сословие, получавшее - в отличие от боярства - за службу землю (на Руси XII-XVIII вв.).', 'дворянство'),
(6649, 'Высшее привилегированное сословие, состоявшее из помещиков, их потомства и выслужившихся чиновников (в Российском государстве до 1917 г. и в других странах в эпоху феодализма и капитализма).', 'дворянство'),
(6650, 'Звание дворянина.', 'дворянство'),
(6651, 'Растения, живущие два года и дающие семена на второй год после посева (капуста, морковь, репа и т.п.).', 'двулетники'),
(6652, 'Два пальца правой руки (указательный и средний), сложенные для крестного знамения (у старообрядцев).', 'двуперстие'),
(6653, 'Плод, разделяющийся на две семянки (у зонтичных растений: моркови, тмина и т.п.).', 'двусемянка'),
(6654, 'Млекопитающее семейства сумчатых, обитающее в Америке; опоссум.', 'двуутробка'),
(6655, 'Отряд бескрылых насекомых с телом, заканчивающимся парой членистых нитей.', 'двухвостки'),
(6656, 'Плавучая пристань, закрепленная у берега.', 'дебаркадер'),
(6657, 'Выгрузка товаров, высадка людей с судна на берег.', 'дебаркация'),
(6658, 'Период жизни девушки до замужества.', 'девичество'),
(6659, 'Средство для уничтожения неприятного запаха.', 'дезодорант'),
(6660, 'Участники дворянского революционно-освободительного движения, завершившегося в декабре 1825 г. восстанием против самодержавия и крепостничества.', 'декабристы'),
(6661, 'Артист, выступающий с декламацией.', 'декламатор'),
(6662, 'Официальное, торжественное или программное заявление (от имени правительства, партии, международной организации и т.п.).', 'декларация'),
(6663, 'Название официального документа, содержащего важные положения или нужные сведения.', 'декларация'),
(6664, 'Прибор для измерения магнитного склонения (угла между магнитным и географическим меридианами), а также суточных изменений (вариаций) магнитного склонения.', 'деклинатор'),
(6665, 'Отклонение магнитной стрелки компаса от географического меридиана (в физике).', 'деклинация'),
(6666, 'Безмоторный летательный аппарат планирующего типа с дельтовидным крылом.', 'дельтаплан'),
(6667, 'Травянистое растение семейства лютиковых с синими, голубыми или фиолетовыми цветками; живокость, шпорник.', 'дельфиниум'),
(6668, 'Чрезмерно узкий практицизм, при котором упускается из виду принципиальная, общественно полезная сторона дела.', 'делячество'),
(6669, 'Установление государственной границы на местности.', 'демаркация'),
(6670, 'Отграничение омертвевших участков ткани от здоровых (в медицине).', 'демаркация'),
(6671, 'Научная дисциплина, изучающая население и закономерности его развития в общественно-исторической обусловленности.', 'демография'),
(6672, 'Политический строй, при котором власть принадлежит народу; народовластие.', 'демократия'),
(6673, 'Принцип организации коллективной деятельности, при которой обеспечивается равноправное и активное участие в ней всех членов коллектива.', 'демократия'),
(6674, 'Парк, в котором произрастают различные, в том числе редкие, виды деревьев и кустарников.', 'дендропарк'),
(6675, 'Уведомление одним государством другого о расторжении заключенного между ними договора, соглашения и т.п. (в международном праве).', 'денонсация'),
(6676, 'Высылка из государства как мера уголовного или административного наказания; изгнание, переселение.', 'депортация'),
(6677, 'Установление дефектов изделия, механизма, машины и т.п., оценка их годности.', 'дефектовка'),
(6678, 'Химические препараты, вызывающие опадание листьев растений и применяемые обычно для ускорения созревания хлопчатника и облегчения его машинной уборки.', 'дефолианты'),
(6679, 'Удаление листьев с растений путем обработки их химическими препаратами (дефолиантами) для облегчения машинной уборки урожая (в сельском хозяйстве).', 'дефолиация'),
(6680, 'Изменение размеров, формы твердого тела под действием внешних сил (обычно без изменения его массы).', 'деформация'),
(6681, 'Любое изменение, отклонение от нормы.', 'деформация'),
(6682, 'Устройство для автоматической расшифровки сообщения, передаваемого условными знаками (кодом, шифром и т.п.), и перевода содержащейся в нем информации на язык воспринимающей системы.', 'дешифратор'),
(6683, 'Человек, относящийся к привилегированным слоям общества, строго следующий установленным в них правилам и нормам поведения (в Великобритании).', 'джентльмен'),
(6684, 'Корректный, воспитанный, благородный человек.', 'джентльмен'),
(6685, 'Разнообразные сложные упражнения на скачущей лошади.', 'джигитовка'),
(6686, 'Слово или оборот речи, принадлежащие диалекту и употребляемые в литературном языке.', 'диалектизм'),
(6687, 'Философское учение о всеобщих законах движения и развития природы, человеческого общества и мышления, научный метод познания вечно движущихся и изменяющихся явлений природы и общества путем вскрытия внутренних противоречий и борьбы противоположностей, приводящих к скачкообразному переходу из одного качества в другое.', 'диалектика'),
(6688, 'Фотографическое позитивное изображение на прозрачном материале для демонстрации с помощью проекционного устройства; слайд.', 'диапозитив'),
(6689, 'Раздел медицины, в котором изучаются принципы рационального питания здорового и больного человека.', 'диетология'),
(6690, 'Инфекционная болезнь, характеризующаяся преимущественным поражением толстого кишечника, тяжелым общим отравлением и нарушениями нервной системы.', 'дизентерия'),
(6691, 'Прибор для измерения силы или момента силы при испытании машин и их эксплуатации; силомер.', 'динамометр'),
(6692, 'Прибор для измерения силы мышц человека.', 'динамометр'),
(6693, 'Шаровидные бактерии, располагающиеся попарно и вызывающие ряд инфекционных болезней.', 'диплококки'),
(6694, 'Деятельность правительства, специальных органов или представителей государства по осуществлению внешней политики государства.', 'дипломатия'),
(6695, 'Коллегия директоров объединения предприятий, учреждений, возглавляемая генеральным директором.', 'директорат'),
(6696, 'Правительство Французской республики с 4 ноября 1795 г. по 10 ноября 1799 г., состоявшее из 5 членов.', 'директория'),
(6697, 'Полоса местности войскового учебного центра или артиллерийского полигона для обучения личного состава стрельбе и проведения учений.', 'директриса'),
(6698, 'Отсутствие комфорта, неудобство.', 'дискомфорт'),
(6699, 'Размещение войсковых частей и военных учреждений на территории, распределение авиационных войск по аэродромам, кораблей по портам.', 'дислокация'),
(6700, 'Смещение пластов земной коры (в геологии).', 'дислокация'),
(6701, 'План расположения войск, военных кораблей для боя или на месте стоянки.', 'диспозиция'),
(6702, 'Письменный приказ командира, содержащий боевые задачи для войсковых частей (в армии Российского государства XVIII-XIX вв.).', 'диспозиция'),
(6703, 'Подчинение твердо установленным правилам, обязательное для всех членов данного коллектива.', 'дисциплина'),
(6704, 'Отрасль научных знаний.', 'дисциплина'),
(6705, 'Публичное распространение сведений, порочащих.', 'диффамация'),
(6706, 'Вещество, практически не проводящее электрический ток; изолятор.', 'диэлектрик'),
(6707, 'Рядовой, назначаемый на сутки в помощь дежурному для поддержания порядка в подразделении, для охраны оружия и имущества и т.п.', 'дневальный'),
(6708, 'Доброта, мягкосердечие; незлобивость.', 'добродушие'),
(6709, 'Лицо, выдавшее доверенность.', 'доверитель'),
(6710, 'Чувство внутреннего удовлетворения, удовольствия.', 'довольство'),
(6711, 'Полив сельскохозяйственных культур путем разбрызгивания воды специальными машинами и установками.', 'дождевание'),
(6712, 'Дополнительная заправка топливом самолета, космического аппарата, судна и т.п.', 'дозаправка'),
(6713, 'Совокупность методов определения дозы ионизирующих излучений на организм человека, животного и т.п.', 'дозиметрия'),
(6714, 'Машина, выравнивающая и распределяющая путевой балласт (песок, гравий) при строительстве железных дорог.', 'дозировщик'),
(6715, 'Долгая жизнь.', 'долголетие'),
(6716, 'Комар с тонкими длинными ногами.', 'долгоножка'),
(6717, 'Семейство комаров с тонкими длинными ногами.', 'долгоножки'),
(6718, 'Жук с длинным хоботком; слоник.', 'долгоносик'),
(6719, 'Дополнительное искусственное опыление.', 'доопыление'),
(6720, 'Положительный результат работы, деятельности; успех.', 'достижение'),
(6721, 'Ребенок дошкольного возраста.', 'дошкольник'),
(6722, 'Драматический кружок.', 'драмкружок'),
(6723, 'Древесная лягушка.', 'древесница'),
(6724, 'Бабочка семейства древоточцев, которая питается древесиной.', 'древесница'),
(6725, 'Ночная бабочка, гусеница которой питается древесиной.', 'древоточец'),
(6726, 'Морское животное (моллюск или ракообразное), повреждающее деревянные части судов и портовых сооружений.', 'древоточец'),
(6727, 'Семейство ночных бабочек, гусеницы которых питаются древесиной.', 'древоточцы'),
(6728, 'Дровосушная печь.', 'дровосушня'),
(6729, 'Дружеское расположение, доброжелательное отношение.', 'дружелюбие'),
(6730, 'Тип перестройки хромосомы, заключающийся в удвоении ее участка.', 'дупликация'),
(6731, 'Озорная выходка; шалость.', 'дурачество'),
(6732, 'Духовная, интеллектуальная природа, сущность человека, противополагаемая его физической, телесной сущности; стремление к совершенствованию, высоте духа.', 'духовность'),
(6733, 'Теплая кофта без рукавов - обычно на вате, меху - как часть старинного женского русского костюма.', 'душегрейка'),
(6734, 'Труба для прохода дыма.', 'дымопровод'),
(6735, 'Деятельность дьякона.', 'дьяконство'),
(6736, 'Каждый из четырех авторов канонических Евангелий (Матфей, Марк, Лука, Иоанн).', 'евангелист'),
(6737, 'Причащение как одно из семи христианских таинств, совершаемых во время литургии.', 'евхаристия'),
(6738, 'Система религиозных верований, основанная на представлении о единстве божества, о едином Боге; монотеизм.', 'единобожие'),
(6739, 'Участник единоборства.', 'единоборец'),
(6740, 'Человек одной с религии, веры.', 'единоверец'),
(6741, 'Согласие, единение в мыслях, чувствах, действиях.', 'единодушие'),
(6742, 'Часть обрядового облачения священника православной церкви в виде длинной и широкой полосы ткани с изображениями религиозных символов, надеваемой на шею и свешивающейся спереди.', 'епитрахиль'),
(6743, 'Класс одноклеточных типа простейших, характеризующихся наличием у них жгутиков.', 'жгутиковые'),
(6744, 'Крупная безногая змеевидная ящерица семейства веретениц.', 'желтопузик');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(6745, 'Комнатное и садовое травянистое растение семейства крестоцветных с желтыми или красновато-желтыми цветками и приятным запахом; лакфиоль.', 'желтофиоль'),
(6746, 'Моллюск, в раковине которого образуется жемчуг.', 'жемчужница'),
(6747, 'Убийца своей жены.', 'женоубийца'),
(6748, 'Решение вопроса с помощью жребия.', 'жеребьевка'),
(6749, 'Мясо жеребенка, употребляемое в пищу.', 'жеребятина'),
(6750, 'Возвышенное место, на котором приносились языческие жертвы.', 'жертвенник'),
(6751, 'Стол в алтаре православной церкви, на котором совершается обряд проскомидии во время литургии.', 'жертвенник'),
(6752, 'Жестокий поступок.', 'жестокость'),
(6753, 'Жилая площадь.', 'жилплощадь'),
(6754, 'Платежный оборот, осуществляемый без участия наличных денег.', 'жирооборот'),
(6755, 'Письменное распоряжение вкладчика кредитному учреждению о производстве расчета с кредитором.', 'жироприказ'),
(6756, 'Проживание, обитание.', 'жительство'),
(6757, 'Птенец журавля.', 'журавленок'),
(6758, 'Семейство птиц отряда журавлеобразных.', 'журавлиные'),
(6759, 'Организованное коллективное прекращение работы на фабрике, заводе и т.п. с целью добиться от администрации или правительства выполнения требований.', 'забастовка'),
(6760, 'Лицо, оставившее завещание.', 'завещатель'),
(6761, 'Образование крутящихся струй, вихрей в жидкости (или газе) при обтекании предметов или при встрече двух потоков.', 'завихрение'),
(6762, 'Нагнетание, закачка воды в нефтяной пласт с целью поддержания и восстановления пластового давления.', 'заводнение'),
(6763, 'Завоеванные территории.', 'завоевания'),
(6764, 'Участник заговора.', 'заговорщик'),
(6765, 'Знахарь, лечащий заговорами.', 'заговорщик'),
(6766, 'Устройство, соединяющее предмет, электро- или радиоприбор с землей.', 'заземление'),
(6767, 'Проклятия, брань.', 'заклинания'),
(6768, 'Лишение свободы.', 'заключение'),
(6769, 'Вывод, суждение, сделанные на основании.', 'заключение'),
(6770, 'Окончание, завершение.', 'заключение'),
(6771, 'Суждение, которое должно быть признано истинным, если посылки, из которых оно выводится, признаны истинными (в формальной логике).', 'заключение'),
(6772, 'Соблюдение закона, законов положение, при котором общественная жизнь и деятельность обеспечиваются законами.', 'законность'),
(6773, 'Рабочий, руководящий забиванием свай в грунт при помощи копра.', 'закоперщик'),
(6774, 'Столовая, в которой подаются закуски, блюда, не требующие сложного приготовления.', 'закусочная'),
(6775, 'Материал, продукт и т.п., который по своим свойствам может заменить другой.', 'заменитель'),
(6776, 'Гибель от холода.', 'замерзание'),
(6777, 'Приспособление, производящее замыкание.', 'замыкатель'),
(6778, 'Острый конец.', 'заострение'),
(6779, 'Неприкосновенный участок земли или водного пространства, где сохраняются и оберегаются редкие виды животных, растений, минералов, культурно-исторические памятники и т.п.', 'заповедник'),
(6780, 'Лицо, избранное в установленном порядке для участия в рассмотрении уголовных и гражданских дел в суде.', 'заседатель'),
(6781, 'Лицо, избиравшееся для участия в работе некоторых местных государственных и судебных органов (в Российском государстве до 1917 г.).', 'заседатель'),
(6782, 'Сорняк, засоряющий посевы.', 'засоритель'),
(6783, 'Помещение, где обедали дворовые люди (в помещичьем доме).', 'застольная'),
(6784, 'Песня, обычно исполняемая во время праздничного обеда, ужина и т.п.', 'застольная'),
(6785, 'Организация или лицо, имеющие право строить ведущие строительство.', 'застройщик'),
(6786, 'Маскировка света как одно из средств противовоздушной обороны.', 'затемнение'),
(6787, 'Затемненное место, потемнение, просматривающееся на рентгеновском снимке органа и свидетельствующее о его поражении (в медицине).', 'затемнение'),
(6788, 'Глухое, удаленное от культурных центров место.', 'захолустье'),
(6789, 'Приспособление для захватывания, держания.', 'зацепление'),
(6790, 'Многолетнее растение семейства гвоздичных с цветками, формой напоминающими звезду.', 'звездчатка'),
(6791, 'Зубчатое колесо в цепных передачах.', 'звездчатка'),
(6792, 'Ферма, на которой разводят пушных зверей для получения их шкурок.', 'звероферма'),
(6793, 'Пространство, заполненное звездами; множество звезд.', 'звездность'),
(6794, 'Медицинское учреждение для оказания первой помощи при травмах, внезапных заболеваниях и т.п. (в учреждении, на предприятии и т.п.).', 'здравпункт'),
(6795, 'Отделение литейного цеха, где производятся формовочные работы.', 'земледелка'),
(6796, 'Бабочка-пяденица и ее гусеница.', 'землемерка'),
(6797, 'Мастер, делающий зеркала.', 'зеркальщик'),
(6798, 'Злодеяние, преступление.', 'злодейство'),
(6799, 'Чувство удовлетворения, злобной радости, испытываемое при неудаче, несчастье другого.', 'злорадство'),
(6800, 'Отношения между людьми, знающими друг друга, связанными общением.', 'знакомство'),
(6801, 'Ознакомление с приобретение сведений, знаний.', 'знакомство'),
(6802, 'Древняя форма народной медицины; врачевание, использующее наряду с рациональными методами магические, колдовские приемы, заговоры и т.п.', 'знахарство'),
(6803, 'Многолетнее травянистое растение семейства сложноцветных с желтыми цветками, собранными в соцветия, используемое в фармакологии.', 'золотарник'),
(6804, 'Травянистое растение, имеющее белые с желтой серединкой цветки.', 'золотоцвет'),
(6805, 'Научная дисциплина, изучающая влияние условий содержания животных на их здоровье и продуктивность.', 'зоогигиена'),
(6806, 'Магазин, в котором продают животных.', 'зоомагазин'),
(6807, 'Представление богов и духов в образе животных.', 'зооморфизм'),
(6808, 'Научная дисциплина, изучающая основы разведения, кормления, содержания и использования сельскохозяйственных животных.', 'зоотехника'),
(6809, 'Заостренное перо или палочка для удаления остатков пищи, застрявших между зубами.', 'зубочистка'),
(6810, 'Гибрид зубра с бизоном.', 'зубробизон'),
(6811, 'Устройство в виде трубы с фильтром на конце, применяемое для понижения уровня грунтовых вод при осушении.', 'иглофильтр'),
(6812, 'Пребывание в сане игумена, игуменьи.', 'игуменство'),
(6813, 'Письменный знак, условно обозначающий понятие (в отличие от буквы, обозначающей звук).', 'идеограмма'),
(6814, 'Письмо при помощи идеограмм.', 'идеография'),
(6815, 'Беспринципность в выборе средств для достижения своей цели; лицемерие, двуличие.', 'иезуитство'),
(6816, 'Монах в сане дьякона.', 'иеродьякон'),
(6817, 'Обильное выделение, выбрасывание.', 'извержение'),
(6818, 'Извергнутая, выброшенная масса.', 'извержения'),
(6819, 'Выборка, выдержка, выписка.', 'извлечение'),
(6820, 'Земельная аренда, при которой плата за землю взимается не деньгами, а определенной долей урожая.', 'издольщина'),
(6821, 'Прибор, применяемый для измерения.', 'измеритель'),
(6822, 'Состояние крайней усталости, истощения; изможденность.', 'измождение'),
(6823, 'Выдумка, вымысел.', 'измышление'),
(6824, 'Складка горных пород, у которой осевая поверхность и крылья (места перегиба пластов) наклонены в одну сторону примерно под одинаковым углом.', 'изоклиналь'),
(6825, 'Параллелизм в организации звуковой и смысловой сторон языка (в лингвистике).', 'изоморфизм'),
(6826, 'Свойство веществ сходного химического состава образовывать кристаллы одинаковой формы.', 'изоморфизм'),
(6827, 'Жестокость на почве религиозного фанатизма и нетерпимости.', 'изуверство'),
(6828, 'Варварское отношение к крайняя жестокость.', 'изуверство'),
(6829, 'Выезд в страну с целью длительного или постоянного пребывания там.', 'иммиграция'),
(6830, 'Отрицание общеобязательности нравственных норм.', 'имморализм'),
(6831, 'Половое бессилие у мужчин, заключающееся в неспособности к совершению полового акта.', 'импотенция'),
(6832, 'Составная часть сложного соединения или смеси.', 'ингредиент'),
(6833, 'Доля, часть.', 'ингредиент'),
(6834, 'Установление количества, размера и приведение его в соответствие с индексом.', 'индексация'),
(6835, 'Самостоятельно существующий живой организм; особь.', 'индивидуум'),
(6836, 'Отдельный человек, отдельная личность.', 'индивидуум'),
(6837, 'Мясо индейки, употребляемое в пищу.', 'индюшатина'),
(6838, 'Помещение для содержания индюков, индеек.', 'индюшатник'),
(6839, 'Свойство тела сохранять состояние равномерного прямолинейного движения или покоя, когда действующие на него силы отсутствуют или взаимно уравновешены (в механике).', 'инертность'),
(6840, 'Внутреннее побуждение к новой деятельности, начинание, почин.', 'инициатива'),
(6841, 'Способность к самостоятельным, активным действиям; предприимчивость.', 'инициатива'),
(6842, 'Должностное лицо, принимающее деньги от организаций, предприятий и т.п. для сдачи их в банк.', 'инкассатор'),
(6843, 'Судья инквизиции.', 'инквизитор'),
(6844, 'Судебно-полицейская организация, учрежденная католической церковью в начале XIII в. и отличавшаяся крайней жестокостью в борьбе с врагами церкви.', 'инквизиция'),
(6845, 'Книга, относящаяся к начальной поре книгопечатания (до 1501 г.), внешне похожая на рукописную книгу.', 'инкунабула'),
(6846, 'Связь органов и тканей с центральной нервной системой посредством нервов (в анатомии).', 'иннервация'),
(6847, 'Гражданин, подданный страны по отношению к другой стране.', 'иностранец'),
(6848, 'Помещение для разведения и содержания насекомых в научных целях.', 'инсектарий'),
(6849, 'Биологически активный химический препарат, применяемый для борьбы с вредными насекомыми.', 'инсектицид'),
(6850, 'Вдох, вдыхание.', 'инспирация'),
(6851, 'Воспитанница института (в Российском государстве до 1917 г.).', 'институтка'),
(6852, 'Свод указаний, правил, устанавливающих порядок и способ выполнения или осуществления.', 'инструкция'),
(6853, 'Руководящее указание.', 'инструкция'),
(6854, 'Орудие - обычно ручное - для производства работ.', 'инструмент'),
(6855, 'Вычислительное устройство, предназначенное для интегрирования.', 'интегратор'),
(6856, 'Небольшая музыкальная пьеса, исполняемая в промежутках между частями другого музыкального произведения.', 'интерлюдия'),
(6857, 'Небольшая пьеса религиозно-нравоучительного, а позднее - фарсового характера (в английском театре в конце средних веков и начале эпохи Возрождения).', 'интерлюдия'),
(6858, 'Самостоятельная сценка (обычно комического характера), исполняемая между действиями или в середине действия драмы, оперы и т.п.', 'интермедия'),
(6859, 'Близость, связь.', 'интимность'),
(6860, 'Местное уплотнение и увеличение объема тканей вследствие скопления в них эритроцитов, лейкоцитов, клеток новообразования и т.п.', 'инфильтрат'),
(6861, 'Сообщение о положении дел о состоянии.', 'информация'),
(6862, 'Сведения об окружающем мире и протекающих в нем процессах, воспринимаемые человеком или специальными устройствами.', 'информация'),
(6863, 'Мелкий тропический кустарник семейства мареновых, корень которого применяется в медицине как вызывающее рвоту и отхаркивающее средство; рвотный корень.', 'ипекакуана'),
(6864, 'Совокупность научных дисциплин, изучающих языки, литературу, культуру и историю народов иранской группы.', 'иранистика'),
(6865, 'Научная дисциплина, изучающая иранские языки.', 'иранистика'),
(6866, 'Кажущееся увеличение размеров светлых фигур на черном фоне.', 'иррадиация'),
(6867, 'Распространение процесса возбуждения или торможения в центральной нервной системе.', 'иррадиация'),
(6868, 'Распространение болевых ощущений за пределы пораженного участка или органа.', 'иррадиация'),
(6869, 'Отступление от правила, от обычного порядка.', 'исключение'),
(6870, 'Получение прощения за содеянное ценой.', 'искупление'),
(6871, 'Аппарат для испарения жидкости, используемый в холодильных установках, при выработке дистиллята для питания паровых котлов, для опреснения морской воды и т.п.', 'испаритель'),
(6872, 'Способ, характер, качество и т.п. изготовления.', 'исполнение'),
(6873, 'Аренда земли с последующей отдачей половины урожая, выращенного на ней (в Российском государстве до 1917 г.).', 'испольщина'),
(6874, 'Использование, расходование в полном объеме, с предельной полнотой.', 'исчерпание'),
(6875, 'Слово или выражение, заимствованное из итальянского языка; оборот речи, построенный по модели, характерной для итальянского языка.', 'итальянизм'),
(6876, 'Раздел зоологии, в котором изучаются рыбы и круглоротые.', 'ихтиология'),
(6877, 'Деятельность палача.', 'палачество'),
(6878, 'Лицо, принадлежащее к одному из нескольких различных по происхождению и языку малых народов Севера (чукчей, коряков, ительменов, юкагиров, нивхов и т.п.).', 'палеоазиат'),
(6879, 'Ископаемое непарнокопытное животное, являющееся древнейшим предком лошади.', 'палеотерий'),
(6880, 'Древняя рукопись, обычно пергаментная, с которой стерт первоначальный текст и на его месте написан новый.', 'палимпсест'),
(6881, 'Цитрусовое растение с очень крупными желтыми плодами.', 'пампельмус'),
(6882, 'Семейство однодольных тропических растений с узкими зазубренными листьями.', 'пандановые'),
(6883, 'Автор панегирика.', 'панегирист'),
(6884, 'Большая люстра со свечами или большой подсвечник (обычно в церкви).', 'паникадило'),
(6885, 'Лекарственный препарат, изготовленный из поджелудочной железы животных.', 'панкреатин'),
(6886, 'Воспаление поджелудочной железы.', 'панкреатит'),
(6887, 'Музей разных примечательных вещей (восковых фигур, редкостей и т.п.).', 'паноптикум'),
(6888, 'Бумажка, используемая для домашней холодной завивки волос.', 'папильотка'),
(6889, 'Бумажная трубочка, надеваемая на ножки цыплят, индеек, дичи, а также на косточки отбивных котлет при их зажаривании.', 'папильотка'),
(6890, 'Споровое бесцветковое растение семейства кочедыжниковых с крупными, сильно рассеченными листьями, растущее в тенистых сырых местах.', 'папоротник'),
(6891, 'Автоматический скорострельный пистолет особой системы.', 'парабеллум'),
(6892, 'Поверхность, образуемая движением параболы вершина которой скользит по другой неподвижной параболе, причем площади обеих парабол остаются взаимно перпендикулярными.', 'параболоид'),
(6893, 'Торжественность, праздничность, пышность.', 'парадность'),
(6894, 'Образ жизни паразита.', 'паразитизм'),
(6895, 'Образ жизни паразита.', 'паразитизм'),
(6896, 'Каучук, добываемый из дикорастущей гевеи старинным кустарным способом.', 'паракаучук'),
(6897, 'Ложно построенное суждение в результате непреднамеренной логической ошибки.', 'паралогизм'),
(6898, 'Воспаление околоматочной клетчатки.', 'параметрит'),
(6899, 'Воспаление околопочечной жировой клетчатки.', 'паранефрит'),
(6900, 'Сочинение, связь самостоятельных, непосредственно следующих друг за другом предложений, не объединенных союзами, интонацией в сложное предложение (в лингвистике).', 'паратаксис'),
(6901, 'Прыжки с парашютом как вид спорта.', 'парашютизм'),
(6902, 'Ископаемое пресмыкающееся, имевшее на теле панцирь из костных бляшек.', 'парейазавр'),
(6903, 'Книга, содержащая паремии.', 'паремейник'),
(6904, 'Мастер, занимающийся бритьем, стрижкой, укладкой, завивкой и т.п. волос.', 'парикмахер'),
(6905, 'Заболевание окружающих зубы тканей.', 'пародонтоз'),
(6906, 'Трубопровод, по которому проходит пар.', 'паропровод'),
(6907, 'Группа, входящая в состав первичной партийной организации (в СССР).', 'партгруппа'),
(6908, 'Совокупность всех парусов судна.', 'парусность'),
(6909, 'Величина поверхности, на которую действует ветер.', 'парусность'),
(6910, 'Ароматические, косметические изделия и гигиенические освежающие средства (духи, одеколон, душистые мыла и т.п.).', 'парфюмерия'),
(6911, 'Автор пасквиля.', 'пасквилянт'),
(6912, 'Семейство сростнолепестных двудольных растений (картофель, помидоры, баклажаны и т.п.).', 'пасленовые'),
(6913, 'Должностное лицо, занимающееся оформлением и выдачей паспортов.', 'паспортист'),
(6914, 'Должность, звание пастора.', 'пасторство'),
(6915, 'Деятельность пастора.', 'пасторство'),
(6916, 'Последний период первобытно-общинного родового строя, следующий за матриархатом, характеризующийся господством мужчины в хозяйстве и общественных отношениях.', 'патриархат'),
(6917, 'Имущество, перешедшее по наследству от отца.', 'патримоний'),
(6918, 'Любовь к своему отечеству, преданность своему народу и ответственность перед ним, готовность к любым жертвам и подвигам во имя интересов своей Родины.', 'патриотизм'),
(6919, 'Произведения христианских мыслителей, в которых изложены основы христианского богослужения и христианской философии.', 'патристика'),
(6920, 'Раздел богословия, занимающийся изучением сочинений отцов церкви.', 'патристика'),
(6921, 'Раздел богословия, занимающийся изучением сочинений отцов церкви.', 'патрология'),
(6922, 'Жена патрона.', 'патронесса'),
(6923, 'Благотворительница, попечительница приюта, богадельни и т.п.', 'патронесса'),
(6924, 'Именование по предкам отцовской линии.', 'патронимия'),
(6925, 'Патологическое утолщение кожи или слизистой оболочки.', 'пахидермия'),
(6926, 'Научная дисциплина о воспитании и обучении.', 'педагогика'),
(6927, 'Учебный предмет, содержащий теоретические основы данной научной дисциплины.', 'педагогика'),
(6928, 'Извращенные половые отношения мужчины с мужчиной; мужеложство.', 'педерастия'),
(6929, 'Власть юнцов, детей.', 'педократия'),
(6930, 'Среднее учебное заведение, готовившее учителей начальной школы, воспитателей детских садов и т.п.; педагогическое училище (в СССР).', 'педучилище'),
(6931, 'Крепкая - не хлебная - водка, употребляемая религиозными евреями на пасху.', 'пейсаховка'),
(6932, 'Пеклеванная мука.', 'пеклеванка'),
(6933, 'Прибор для пеленгации, для определения местонахождения объекта.', 'пеленгатор'),
(6934, 'Компас для пеленгации.', 'пелькомпас'),
(6935, 'Предприятие общественного питания, где подаются пельмени.', 'пельменная'),
(6936, 'Лечебный препарат, изготовляемый из некоторых видов плесневого грибка.', 'пенициллин'),
(6937, 'Специальный предмет с углублением для окурков и табачного пепла.', 'пепельница'),
(6938, 'Превосходство в (по значению, заслугам, качествам).', 'первенство'),
(6939, 'Первое место в производственных или спортивных соревнованиях.', 'первенство'),
(6940, 'Положение того, кто сделал первым, раньше всех других.', 'первенство'),
(6941, 'Соревнования, в результате которых присваивается звание чемпиона.', 'первенство'),
(6942, 'Первоначальный, исходный образ, вид прототип.', 'первообраз'),
(6943, 'Первотельная корова.', 'первотелка'),
(6944, 'Название подкласса вымерших клювоголовых пресмыкающихся, относящихся к пермской и триасской формации.', 'первоящеры'),
(6945, 'Тридцатипроцентный водный раствор перекиси водорода.', 'пергидроль'),
(6946, 'Птица семейства ржанок отряда куликов.', 'перевозчик'),
(6947, 'Повторные выборы в случае отмены первых выборов.', 'перевыборы'),
(6948, 'Выборы членов организации, проводимые через определенные промежутки времени.', 'перевыборы'),
(6949, 'Обмен мнениями с с целью договориться.', 'переговоры'),
(6950, 'Обсуждение с целью выяснения позиции сторон или заключения соглашения.', 'переговоры'),
(6951, 'Повторный допрос.', 'передопрос'),
(6952, 'Заявка, сделанная повторно или заново.', 'перезаявка'),
(6953, 'Многослойная клееная фанера.', 'переклейка'),
(6954, 'Проверка присутствия определенных лиц вызовом по именам, фамилиям.', 'перекличка'),
(6955, 'Часть здания или сооружения, являющаяся его сводом или разделяющая помещение на этажи.', 'перекрытие'),
(6956, 'Верхняя часть носа, непосредственно примыкающая ко лбу.', 'переносица'),
(6957, 'Пробег, превышающий норму.', 'перепробег'),
(6958, 'Повторение упражнения по прыжкам.', 'перепрыжка'),
(6959, 'Расход сверх меры, установленной нормы, плана.', 'перерасход'),
(6960, 'Расчет, произведенный заново или иначе.', 'перерасчет'),
(6961, 'Повторная скачка (в спорте).', 'перескачка'),
(6962, 'Соединение, смесь слоев разных материалов, разных пород.', 'переслойка'),
(6963, 'Мягкое вещество в промежутках между слоями дерева.', 'переслойка'),
(6964, 'Легкий, повторяющийся время от времени шелест.', 'перешелест'),
(6965, 'Воспаление перикарда.', 'перикардит'),
(6966, 'Приспособление для чистки пера.', 'перочистка'),
(6967, 'Устройство для пробивания ряда систематически расположенных отверстий.', 'перфоратор'),
(6968, 'Машина для механического бурения скважин, приводимая в действие электричеством или сжатым воздухом.', 'перфоратор'),
(6969, 'Пробивание отверстий перфоратором.', 'перфорация'),
(6970, 'Система отверстий на перфолентах или перфокартах, соответствующая записанному коду.', 'перфорация'),
(6971, 'Прободение (в медицине).', 'перфорация'),
(6972, 'Напевность, мелодичность.', 'песенность'),
(6973, 'Приспособление для очистки песка от глины и других загрязняющих примесей путем промывки водой.', 'пескомойка'),
(6974, 'Личинка бесчелюстных позвоночных животных - миног, обитающая в грунте реки.', 'пескоройка'),
(6975, 'Льняная или бумажная ткань грубой выделки (обычно двухцветная).', 'пестрядина'),
(6976, 'Бревна, пригодные для распиловки на доски.', 'пиловочник'),
(6977, 'Собрание произведений живописи, картинная галерея.', 'пинакотека'),
(6978, 'Удаление кончика молодого побега, применяемое для задержки роста одних побегов и усиления роста других в целях регулирования плодоношения.', 'пинцировка'),
(6979, 'Прибор для измерения интенсивности солнечной радиации, падающей на горизонтальную поверхность.', 'пиранометр'),
(6980, 'Взрывчатое вещество, получаемое химической обработкой древесной клетчатки.', 'пироксилин'),
(6981, 'Способ измерения высоких температур при помощи специальных приборов.', 'пирометрия'),
(6982, 'Простейший организм грушевидной формы, паразитирующий в красных кровяных тельцах животных; пастбищный клещ.', 'пироплазма'),
(6983, 'Прибор для плавки металлов.', 'плавильник'),
(6984, 'Работники морского и речного флота, принимающие непосредственное участие в плавании.', 'плавсостав'),
(6985, 'Породообразующий минерал из группы полевых шпатов.', 'плагиоклаз'),
(6986, 'Прибор, наглядно представляющий движение планет и других светил на модели звездного неба.', 'планетарий'),
(6987, 'Проекционный аппарат, дающий на внутренней поверхности куполообразного экрана картину звездного неба с важнейшими светилами и созвездиями.', 'планетарий'),
(6988, 'Научно-просветительное учреждение, в котором читаются лекции по астрономии, сопровождаемые демонстрацией искусственного звездного неба.', 'планетарий'),
(6989, 'Расположение отдельных частей по отношению друг к другу.', 'планировка'),
(6990, 'Карта с изображением земной или небесной сферы в виде полушарий.', 'планисфера'),
(6991, 'Строевой материал, распиленный на пластины.', 'пластинник'),
(6992, 'Гриб с множеством лучеобразно расходящихся пластинок на нижней стороне шляпки; пластиночник.', 'пластинник'),
(6993, 'Пластическая масса; пластик.', 'пластмасса'),
(6994, 'Семейство семенных цветковых растений класса двудольных, к которому относится платан.', 'платановые'),
(6995, 'Вымерший морской ящер мезозойской эры.', 'плезиозавр'),
(6996, 'Прозрачная бесцветная пластмасса; органическое стекло.', 'плексиглас'),
(6997, 'Дочь брата или сестры (родных, двоюродных, троюродных).', 'племянница'),
(6998, 'Тонкая металлическая или костяная пластинка, служащая для простукивания при определении состояния внутренних органов.', 'плессиметр'),
(6999, 'Отсутствие волос.', 'плешивость'),
(7000, 'Наличие плеши.', 'плешивость'),
(7001, 'Сорт яблок средней поры поспевания желтовато-красного цвета.', 'плодовитка'),
(7002, 'Бабочка-вредитель семейства листоверток, гусеницы которой питаются мякотью плодов.', 'плодожорка'),
(7003, 'Часть стебля, несущая плод.', 'плодоножка'),
(7004, 'Плоды и овощи.', 'плодоовощи'),
(7005, 'Способность почвы удовлетворять потребность растений в питании; совокупность физических, химических и биологических свойств и явлений, обеспечивающих рост и развитие растений.', 'плодородие'),
(7006, 'Приношение плодов растением.', 'плодородие'),
(7007, 'Часть плотины, предназначенная для пропуска плотов вниз по реке.', 'плотоспуск'),
(7008, 'Животные, питающиеся мясом других животных; хищники.', 'плотоядные'),
(7009, 'Хитрый и ловкий обман; мошенничество.', 'плутовство'),
(7010, 'Хитрость, лукавство.', 'плутовство'),
(7011, 'Свойство плывучего; способность расплываться.', 'плывучесть'),
(7012, 'Самопишущий прибор для регистрации количества жидких осадков, их интенсивности и времени выпадения.', 'плювиограф'),
(7013, 'Система механизмов, действующих благодаря использованию энергии сжатого воздуха.', 'пневматика'),
(7014, 'Прибор для исследования дыхания животных и человека путем графической регистрации движений грудной клетки.', 'пневмограф'),
(7015, 'Микроб, являющийся наиболее частым возбудителем пневмонии.', 'пневмококк'),
(7016, 'Детская игрушка, при встряхивании производящая шум; погремушка.', 'побрякушка'),
(7017, 'Мелкие предметы, украшения, подвески, производящие шум при встряхивании, при движениях, ходьбе.', 'побрякушки'),
(7018, 'Лицо, пользующееся особым доверием, которому поверяются тайны, секреты; наперсник.', 'поверенный'),
(7019, 'Лицо, уполномоченное другим лицом или учреждением действовать от их имени.', 'поверенный'),
(7020, 'Общественная или государственная обязанность граждан.', 'повинность'),
(7021, 'Растение семейства повойничковых с мелкими пазушными цветками, с двойным околоцветником.', 'повойничек'),
(7022, 'Повторяющаяся фраза, мысль и т.п. (в речи, в литературном, музыкальном и т.п. произведении).', 'повторение'),
(7023, 'Детская игрушка, издающая шум при встряхивании.', 'погремушка'),
(7024, 'Небольшой бубенчик на конской сбруе, на маскарадном костюме, ударном инструменте и т.п.', 'погремушка'),
(7025, 'Нижняя часть бедра (часть мясной туши).', 'подбедерок'),
(7026, 'Полоса воды вдоль берега.', 'подбережье'),
(7027, 'Выступающая вперед округлость нижней части лица, образуемая нижней челюстью.', 'подбородок'),
(7028, 'Нижняя часть брюха.', 'подбрюшина'),
(7029, 'Часть упряжи, ремень, подвязываемый под брюхо лошади от одной оглобли к другой.', 'подбрюшник'),
(7030, 'Заполнение бутом выработанного пространства в целях предотвращения оседаний, обвалов (при подземных работах).', 'подбутовка'),
(7031, 'Должностное лицо, которому поручалось передавать народу распоряжения властей (на Руси IX-XIII вв.).', 'подвойский'),
(7032, 'Пространство, щель между воротами и землей.', 'подворотня'),
(7033, 'Доска для закладыванья пространства, щели между воротами и землей.', 'подворотня'),
(7034, 'Голос более высокого тона, поддерживающий, усиливающий голос, ведущий основную мелодию в пении.', 'подголосок'),
(7035, 'Запас знаний, навыков, опыта, приобретенный в процессе учебы, практической деятельности.', 'подготовка'),
(7036, 'Съедобный шляпочный гриб рода сыроежек, близкий к груздям.', 'подгруздок'),
(7037, 'Принадлежность лица государству; гражданство.', 'подданство'),
(7038, 'Помещение, пустое пространство под землей.', 'подземелье'),
(7039, 'Летучая мышь с сильно развитым носовым придатком.', 'подковонос'),
(7040, 'Комитет более узкого состава или часть комитета с более ограниченными полномочиями.', 'подкомитет'),
(7041, 'Место под лавкой в избе.', 'подлавочье'),
(7042, 'Главный член предложения, грамматически не зависимый от других членов предложения, обозначающий предмет, признак которого определяется сказуемым (в лингвистике).', 'подлежащее'),
(7043, 'Предмет суждения (в логике).', 'подлежащее'),
(7044, 'Основной слой красок, наносимый на холст после первоначальной прописи для передачи светотени, объемности фигур и т.п. (в живописи).', 'подмалевка'),
(7045, 'Подразделение внутри наречия, местного говора.', 'поднаречие'),
(7046, 'Небесная ширь, высь.', 'поднебесье'),
(7047, 'Подношение, подарок.', 'поднесение'),
(7048, 'Вещь, поднесенная в знак особого уважения; дар, подарок.', 'подношение'),
(7049, 'Предположение о виновности о предосудительности поступков, о нечестности намерений.', 'подозрение'),
(7050, 'Подозрительность.', 'подозрение'),
(7051, 'Доска, плита, вделанная в нижнюю часть оконного проема.', 'подоконник'),
(7052, 'Документ на право пользования почтовыми лошадьми, проездное свидетельство.', 'подорожная'),
(7053, 'Многолетняя дикорастущая луговая трава с широкими листьями и мелкими цветками, собранными в колос.', 'подорожник'),
(7054, 'Небольшая птичка отряда воробьиных, разновидность овсянки.', 'подорожник'),
(7055, 'Брак в тканях в виде утолщения нити вследствие обрыва и сплетения нескольких нитей основы (в текстильном производстве).', 'подплетина'),
(7056, 'Офицерский чин рангом ниже поручика (в армии Российского государства до 1917 г.).', 'подпоручик'),
(7057, 'Полость под ребрами.', 'подреберье'),
(7058, 'Подставка для свечи или нескольких свечей.', 'подсвечник'),
(7059, 'Многолетнее луковичное растение с неярким цветком, распускающимся ранней весной, сразу после таяния снега.', 'подснежник'),
(7060, 'Лицо, уходившее в армию вместо другого (в Российском государстве до 1917 г.).', 'подставной'),
(7061, 'Электротехническая установка для преобразования напряжения, вида или силы тока, идущего от центральной электростанции.', 'подстанция'),
(7062, 'Промежуточная телефонная станция.', 'подстанция'),
(7063, 'Оперение под хвостом или на нижней части хвоста птицы.', 'подхвостье'),
(7064, 'Синтаксическая связь между элементами предложения, выражающая зависимость одного из них от другого (в лингвистике).', 'подчинение'),
(7065, 'Нижний ярус волосяного покрова, шерсти большинства млекопитающих, располагающийся на уровне нижней половины других волос - ости.', 'подшерсток'),
(7066, 'Вязаная шапка, надеваемая под шлем, под каску.', 'подшлемник'),
(7067, 'Помощник штурмана.', 'подштурман');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(7068, 'Распространенное в хвойных лесах травянистое растение с желтоватыми чешуйчатыми листьями и желтоватыми цветками, собранными в соцветия в виде кистей.', 'подъельник'),
(7069, 'Разрешение, согласие, дающее право сделать.', 'позволение'),
(7070, 'Направление в философии, утверждающее, что единственным источником подлинного знания являются специальные науки, и отрицающее философию как особую отрасль знаний.', 'позитивизм'),
(7071, 'Тот, что заслуживает одобрения, что полезный, имеет положительное значение.', 'позитивное'),
(7072, 'Специалист в области золочения.', 'позолотчик'),
(7073, 'Данные, получаемые в ходе действия, процесса и позволяющие судить о нем.', 'показатели'),
(7074, 'Данные, позволяющие судить о свойствах и качествах.', 'показатели'),
(7075, 'Признак, свидетельство.', 'показатель'),
(7076, 'Филейная вырезка; филейная колбаса.', 'полендвица'),
(7077, 'Одна из пережиточных форм брака, при котором женщина имеет нескольких мужей; многомужие.', 'полиандрия'),
(7078, 'Одновременное или последовательное заболевание нескольких суставов.', 'полиартрит'),
(7079, 'Теория в антропологии, согласно которой человеческие расы представляют собою разные виды и даже роды, не имеющие общего происхождения.', 'полигенизм'),
(7080, 'Отрасль промышленности, охватывающая все виды производства печатной продукции.', 'полиграфия'),
(7081, 'Совокупность технических средств, обеспечивающих данную отрасль промышленности.', 'полиграфия'),
(7082, 'Наличие в поэтическом произведении нескольких стихотворных размеров.', 'полиметрия'),
(7083, 'Множественное поражение периферических нервов.', 'полиневрит'),
(7084, 'Одновременное сочетание в музыкальном произведении нескольких ритмов.', 'полиритмия'),
(7085, 'Композитор, автор полифонической музыки.', 'полифонист'),
(7086, 'Многоцветность художественного произведения.', 'полихромия'),
(7087, 'Комический персонаж французского народного театра.', 'полишинель'),
(7088, 'Тот, кому свойственно шутовство в поведении.', 'полишинель'),
(7089, 'Продукт полимеризации этилена, применяющийся для производства пластических масс.', 'полиэтилен'),
(7090, 'Военачальник, руководящий вооруженными силами государства или крупными оперативно-стратегическими объединениями войск.', 'полководец'),
(7091, 'Обилие воды (в естественном водоеме).', 'полноводье'),
(7092, 'Высокий уровень воды (в естественном водоеме).', 'полноводье'),
(7093, 'Одна из фаз Луны, когда она находится в направлении, противоположном Солнцу, и имеет вид полного круга.', 'полнолуние'),
(7094, 'Соответствующий период лунного месяца.', 'полнолуние'),
(7095, 'Право, предоставленное на совершение.', 'полномочие'),
(7096, 'Права, предоставленные должностному лицу или учреждению органами власти.', 'полномочия'),
(7097, 'Раствор, настой или отвар (лекарственный, освежающий и т.п.) для дезинфицирования, промывания рта и горла.', 'полоскание'),
(7098, 'Баркас небольшого размера.', 'полубаркас'),
(7099, 'Хлопчатобумажная ворсовая ткань, похожая на бархат.', 'полубархат'),
(7100, 'Часть команды, одновременно помогающая защите и нападению при игре в футбол, хоккей и т.п.', 'полузащита'),
(7101, 'Короткополый кафтан.', 'полукафтан'),
(7102, 'Половина кольца.', 'полукольцо'),
(7103, 'Неполный оборот; половина кругового поворота.', 'полуоборот'),
(7104, 'Поворот туловища человека на четверть круга.', 'полуоборот'),
(7105, 'Примыкающий к материку или острову участок суши, с трех сторон омываемый водой.', 'полуостров'),
(7106, 'Помещение под первым этажом, расположенное частично ниже уровня земли.', 'полуподвал'),
(7107, 'Неглубокий поклон.', 'полупоклон'),
(7108, 'Одна из половинок застекленной ставни, закрывающей отверстие в борту судна.', 'полупортик'),
(7109, 'Прицеп на двух колесах, опирающийся передней частью на транспортирующую автомашину, трактор и т.п.', 'полуприцеп'),
(7110, 'Состояние, близкое к смерти.', 'полусмерть'),
(7111, 'Небольшая железнодорожная станция.', 'полустанок'),
(7112, 'Одна из двух частей стиха, отделенная от другой цезурой.', 'полустишие'),
(7113, 'Слабое, неяркое освещение, похожее на сумрак.', 'полусумрак'),
(7114, 'Легкая, едва заметная улыбка.', 'полуулыбка'),
(7115, 'Половина экипажа как войсковая единица.', 'полуэкипаж'),
(7116, 'Половина царства.', 'полцарства'),
(7117, 'Прибор для измерения степени поляризации света и вращения плоскости поляризации.', 'поляриметр'),
(7118, 'Оптический прибор для наблюдения поляризации света.', 'полярископ'),
(7119, 'Связь с двумя противоположными полюсами.', 'полярность'),
(7120, 'Способность некоторых тел проявлять известные свойства в одних точках своей поверхности с большей интенсивностью, чем в других.', 'полярность'),
(7121, 'Монарх, над которым совершен обряд помазания на царство.', 'помазанник'),
(7122, 'Власть в период правления понтифика.', 'понтификат'),
(7123, 'Поперечный брус, перекладина.', 'поперечина'),
(7124, 'Размер в ширину, диаметр.', 'поперечник'),
(7125, 'Войска для дополнительного укомплектования воинских частей.', 'пополнение'),
(7126, 'Художник, пишущий портреты.', 'портретист'),
(7127, 'Птица отряда куликов.', 'поручейник'),
(7128, 'Род многолетних травянистых ядовитых растений семейства зонтичных.', 'поручейник'),
(7129, 'Лицо, поручившееся.', 'поручитель'),
(7130, 'Лицо, взявшее на поруки.', 'поручитель'),
(7131, 'Надпись в начале произведения, указывающая, в честь кого оно написано или кому посвящается автором.', 'посвящение'),
(7132, 'Лицо, посещающее.', 'посетитель'),
(7133, 'Беспрекословное подчинение воле; повиновение, покорность.', 'послушание'),
(7134, 'Определенная обязанность, выполняемая монахом или послушником в монастыре.', 'послушание'),
(7135, 'Возглавляемое послом дипломатическое представительство одного государства в другом.', 'посольство'),
(7136, 'Положение части тела, лица.', 'постановка'),
(7137, 'Организация.', 'постановка'),
(7138, 'Спектакль, инсценировка.', 'постановка'),
(7139, 'Изменение форм и свойств вещества под действием различных технических условий.', 'постарение'),
(7140, 'Придворная боярская должность и чин (в Российском государстве до XVIII в.).', 'постельник'),
(7141, 'Тюфяк, набитый сеном или соломой, а также мешок для него.', 'постельник'),
(7142, 'Поощрение, снисходительное отношение к вызывающему осуждение; потачка.', 'потворство'),
(7143, 'Изменение погоды, сопровождающееся повышением температуры.', 'потепление'),
(7144, 'Лекарственное средство, вызывающее усиленное выделение пота.', 'потогонное'),
(7145, 'Потолочная балка, доска, бревно.', 'потолочина'),
(7146, 'Приключения, происшествия.', 'похождения'),
(7147, 'Бесполое размножение посредством почек или постепенного увеличения числа клеток.', 'почкование'),
(7148, 'Мать деда или бабушки.', 'прабабушка'),
(7149, 'Правнуки, правнучки.', 'правнучата'),
(7150, 'Верность догматам веры.', 'правоверие'),
(7151, 'Верность учению, системе взглядов.', 'правоверие'),
(7152, 'Полное обладание законным правом, полномочиями.', 'правомочие'),
(7153, 'Суд, судебная деятельность государства; юстиция.', 'правосудие'),
(7154, 'Судебное производство, основанное на законах.', 'правосудие'),
(7155, 'Направление в философии, согласно которому объективность истины отрицается, истинным же признается лишь то, что дает практически полезные результаты.', 'прагматизм'),
(7156, 'Направление в историографии, характеризующееся изложением событий в их внешней связи и последовательности, без вскрытия объективных законов исторического развития.', 'прагматизм'),
(7157, 'Следование во всем узкопрактическим интересам, соображениям пользы и выгоды.', 'прагматизм'),
(7158, 'Раздел семиотики, изучающий отношения между знаковыми системами и теми, кто их использует.', 'прагматика'),
(7159, 'Совокупность условий, сопровождающих употребление языкового знака.', 'прагматика'),
(7160, 'Раздел языкознания, изучающий условия использования говорящими языковых знаков.', 'прагматика'),
(7161, 'Праздная, бесцельная жизнь; безделье.', 'праздность'),
(7162, 'Первоначальный, древнейший период развития.', 'праистория'),
(7163, 'Сын правнука или правнучки.', 'праправнук'),
(7164, 'Далекие предки.', 'прапрадеды'),
(7165, 'Часть живописной декорации, установленная на сцене.', 'пратикабль'),
(7166, 'Излишек против установленной нормы, задания.', 'превышение'),
(7167, 'Помещение в бане для раздевания.', 'предбанник'),
(7168, 'Явление, признак, предвещающий близость, наступление предзнаменование.', 'предвестие'),
(7169, 'Время и состояние природы перед грозой.', 'предгрозье'),
(7170, 'Место перед дверью, перед входом.', 'преддверие'),
(7171, 'Начало входа в отверстие, в канал животного организма.', 'преддверие'),
(7172, 'Раскрытие содержания субъекта предикатом.', 'предикация'),
(7173, 'Установление предикативной связи между членами предложения (в лингвистике).', 'предикация'),
(7174, 'Часть камеры сгорания двигателя с самовоспламенением, служащая для образования горючей смеси.', 'предкамера'),
(7175, 'Поселок, непосредственно примыкающий к городу, но не входящий в его черту.', 'предместье'),
(7176, 'Место перед мостом.', 'предмостье'),
(7177, 'Часть верхней конечности человека от локтевого сустава до кисти.', 'предплечье'),
(7178, 'Часть передней конечности у позвоночных животных от плечевого сустава до лапы.', 'предплечье'),
(7179, 'Часть стопы между голенью и плюсной, состоящая из семи коротких костей.', 'предплюсна'),
(7180, 'Нитчатое разветвленное образование, похожее на водоросль, развивающееся из споры мха и снова дающее из почек мох.', 'предросток'),
(7181, 'Каждый из двух верхних отделов сердца.', 'предсердие'),
(7182, 'Предъявитель векселя.', 'презентант'),
(7183, 'Предположение, которое признается истинным, пока не доказано обратное (в юридической практике).', 'презумпция'),
(7184, 'Очень большое количество, изобилие.', 'преизбыток'),
(7185, 'Звание, сан, должность прелата.', 'прелатство'),
(7186, 'Красивая женщина.', 'прелестная'),
(7187, 'Работник лаборатории, опытной станции и т.п., занятый препарированием или изготовлением препаратов.', 'препаратор'),
(7188, 'Титулование священника (в соединении с местоимениями его, ваше, их).', 'преподобие'),
(7189, 'Положение слова или предложения перед другим словом или предложением, связанным с ним (в лингвистике).', 'препозиция'),
(7190, 'Старческая дальнозоркость, вызванная потерей эластичности хрусталика.', 'пресбиопия'),
(7191, 'Аппарат управления административно-территориальной единицей.', 'префектура'),
(7192, 'Одно из четырех территориальных подразделений империи, установленных Константином Великим (в Древнем Риме).', 'префектура'),
(7193, 'Административно-территориальная единица в некоторых странах (Франции, Японии и т.п.).', 'префектура'),
(7194, 'Осадок, отстой (в химии).', 'преципитат'),
(7195, 'Искусственное фосфорнокислое удобрение, изготовляемое осаждением свободной фосфорной кислоты известью.', 'преципитат'),
(7196, 'Плата, взимаемая за привал судна к пристани.', 'привальное'),
(7197, 'Призрак умершего или отсутствующего человека, представляющийся суеверным или с больным воображением людям.', 'привидение'),
(7198, 'Исключительное право, предоставляемое в отличие от других.', 'привилегия'),
(7199, 'Преимущественное право на разработку, эксплуатацию.', 'привилегия'),
(7200, 'Преимущество, льгота.', 'привилегия'),
(7201, 'Сторож у ворот, у входа.', 'привратник'),
(7202, 'Место перехода желудка в двенадцатиперстную кишку.', 'привратник'),
(7203, 'Звук, сопровождающий речь при выдохе.', 'придыхание'),
(7204, 'Звук, образующийся при трении выдыхаемого воздуха о ненапряженные голосовые связки (в лингвистике).', 'придыхание'),
(7205, 'Проживание у в качестве приживальщика, приживальщицы.', 'приживание'),
(7206, 'Усердие, старательность в деле, работе.', 'прилежание'),
(7207, 'Листообразный отросток, помещающийся у основания листа.', 'прилистник'),
(7208, 'Певица, исполняющая первые роли в опере, оперетте.', 'примадонна'),
(7209, 'Замечание, объяснение к тексту.', 'примечание'),
(7210, 'Род литературного произведения, в котором разбирается произведение, делаются комментарии к нему.', 'примечания'),
(7211, 'Подчинительная связь, при которой грамматически зависимым является слово, не имеющее формоизменения, а также деепричастие, инфинитив и форма сравнительной степени (в лингвистике).', 'примыкание'),
(7212, 'Дар, подарок.', 'приношение'),
(7213, 'Начальная стадия эксплуатации новой машины.', 'приработка'),
(7214, 'Дополнительный заработок.', 'приработок'),
(7215, 'Увеличение, прибавление.', 'приращение'),
(7216, 'Величина, на которую увеличивается переменная величина (в математике).', 'приращение'),
(7217, 'Поклон, реверанс.', 'приседание'),
(7218, 'Печаль, сожаление.', 'прискорбие'),
(7219, 'Приверженец, помощник в дурном деле.', 'прислужник'),
(7220, 'Соучастник в дурном, неблаговидном деле.', 'приспешник'),
(7221, 'Пробная стрельба для определения расстояния до цели и установления правильного прицела.', 'пристрелка'),
(7222, 'Выверка огнестрельного оружия, пробное испытание его стрельбой.', 'пристрелка'),
(7223, 'Физическое явление, заключающееся в тяготении тел друг к другу.', 'притяжение'),
(7224, 'Требование, предъявление своих прав.', 'притязание'),
(7225, 'Претензия, стремление добиться признания своих достоинств.', 'притязание'),
(7226, 'Лицо, принадлежащее к церковному приходу.', 'прихожанин'),
(7227, 'Маленький листик, расположенный под самым цветком.', 'прицветник'),
(7228, 'Лист, из пазухи которого выходит цветок.', 'прицветник'),
(7229, 'Один из обрядов христианской церкви, заключающийся в питье верующими церковного вина с кусочками просфоры или облатками.', 'причащение'),
(7230, 'Народная обрядовая песня, исполняемая при оплакивании покойника, невесты, рекрута; плач.', 'причитание'),
(7231, 'Приход, появление.', 'пришествие'),
(7232, 'Разрушение живой ткани или кости с образованием отверстия, свища, вследствие болезни или травмы.', 'прободение'),
(7233, 'Острый соус из яичных желтков с растительным маслом, уксусом и пряностями.', 'провансаль'),
(7234, 'Действие высшей силы, верховного существа в мире.', 'провидение'),
(7235, 'Высшая сила, Бог.', 'провидение'),
(7236, 'Житель провинции.', 'провинциал'),
(7237, 'Тайный агент, проникающий в нелегальную организацию с предательскими целями.', 'провокатор'),
(7238, 'Быстрота, ловкость в движениях, действиях, работе.', 'проворство'),
(7239, 'Ряд увеличивающихся или уменьшающихся чисел, в котором разность или отношение между соседними числами сохраняет постоянную величину (в математике).', 'прогрессия'),
(7240, 'Длинная веревка со множеством крючков по обеим сторонам, употребляемая для ловли рыбы.', 'продольник'),
(7241, 'Патологоанатомическое отделение клиники, больницы, медицинского института.', 'прозектура'),
(7242, 'Специальная одежда для работы; производственная одежда.', 'прозодежда'),
(7243, 'Способ художественного изображения, при котором животные, неодушевленные предметы, явления природы наделяются человеческими чувствами, мыслями, поступками; олицетворение.', 'прозопопея'),
(7244, 'Безударное слово, примыкающее в произношении к следующему, связанному с ним, слову.', 'проклитика'),
(7245, 'Лицо, управлявшее имуществом, имением, хозяйством (в Древнем Риме).', 'прокуратор'),
(7246, 'Должностное лицо при парламенте (в Швеции).', 'прокуратор'),
(7247, 'Гражданин, не имеющий имущественного ценза (в Древнем Риме).', 'пролетарий'),
(7248, 'Наемный рабочий, источником существования которого является продажа собственной рабочей силы собственникам средств производства.', 'пролетарий'),
(7249, 'Пространство.', 'промежуток'),
(7250, 'Время, отделяющее одно действие, явление, событие от другого.', 'промежуток'),
(7251, 'Непищевые товары народного потребления; промышленные товары.', 'промтовары'),
(7252, 'Распространение в обществе идей, воззрений, знаний путем постоянного глубокого и детального их разъяснения.', 'пропаганда'),
(7253, 'Выпиливание узоров.', 'пропиловка'),
(7254, 'Выпиленный узор.', 'пропиловка'),
(7255, 'Тонкий промежуточный слой между пластами горных пород.', 'пропласток'),
(7256, 'Место с поредевшими волосами на голове человека; небольшая плешь.', 'проплешина'),
(7257, 'Помещение для прорабов.', 'прорабская'),
(7258, 'Предсказание, пророчество.', 'прорицание'),
(7259, 'Помещение, где пекут просвиры.', 'просвирная'),
(7260, 'Машина для шелушения проса, переработки его в пшено.', 'просорушка'),
(7261, 'Небольшое предприятие по переработке проса в пшено.', 'просорушка'),
(7262, 'Тип одноклеточных живых организмов.', 'простейшие'),
(7263, 'Угнетенное, подавленное состояние, сопровождающееся полным упадком сил и безразличным отношением к окружающему.', 'прострация'),
(7264, 'Помещение, где пекут или продают просфоры.', 'просфорная'),
(7265, 'Площадка для игры актеров (в античном театре).', 'просцениум'),
(7266, 'Передняя, ближайшая к зрителям часть сцены.', 'просцениум'),
(7267, 'Вторая древнейшая эра геологической истории Земли, следующая за археозойской.', 'протерозой'),
(7268, 'Груз, применяемый для уравновешивания силы инерции, тяжести.', 'противовес'),
(7269, 'Уравновешивание, равновесие.', 'противовес'),
(7270, 'Специальный прибор для защиты органов дыхания, лица и глаз от отравляющих веществ.', 'противогаз'),
(7271, 'Параллельное направление движения жидкостей, газа, электричества, текущих навстречу друг другу.', 'противоток'),
(7272, 'Старший иерей, настоятель соборного клира.', 'протоиерей'),
(7273, 'Расстояние (по одному из трех измерений - длине, ширине, высоте).', 'протяжение'),
(7274, 'Расположение на расстояние в длину.', 'протяжение'),
(7275, 'Пространство.', 'протяжение'),
(7276, 'Искажение невежеством, оскорбительным отношением, обращением; опошление.', 'профанация'),
(7277, 'Химический раствор для проявления изображений (на фотопленке, пластинке, бумаге).', 'проявитель'),
(7278, 'Способность высоко прыгать и задерживаться в воздухе в момент прыжка.', 'прыгучесть'),
(7279, 'Прямота души, отсутствие лицемерия и коварства.', 'прямодушие'),
(7280, 'Жена псаломщика.', 'псаломщица'),
(7281, 'Древнегреческий и древнееврейский многострунный музыкальный инструмент.', 'псалтерион'),
(7282, 'Длинные четки католических монахинь.', 'псалтерион'),
(7283, 'Растения, произрастающие на песке (песчаные осоки, саксаул и т.п.).', 'псаммофиты'),
(7284, 'Раздел медицины, изучающий психические заболевания, методы их профилактики и лечения.', 'психиатрия'),
(7285, 'Учебный предмет, содержащий теоретические основы данного раздела медицины.', 'психиатрия'),
(7286, 'Учение о происхождении и развитии чувств, воли, речи и мыслительной способности человека.', 'психогенез'),
(7287, 'Психическое расстройство, вызванное психической травмой, тяжелыми переживаниями.', 'психогения'),
(7288, 'Научная дисциплина, изучающая процессы и закономерности психической деятельности.', 'психология'),
(7289, 'Совокупность психических процессов в условиях определенных видов деятельности, определенного состояния.', 'психология'),
(7290, 'Прибор для записи влажности воздуха.', 'психрограф'),
(7291, 'Прибор для определения температуры и влажности воздуха; влагомер.', 'психрометр'),
(7292, 'Гигантское летающее пресмыкающееся мелового периода из группы птерозавров с перепончатыми крыльями размахом до 8 м.', 'птеранодон'),
(7293, 'Подкласс низших млекопитающих, к которому относятся клоачные (однопроходные) - утконос и ехидна, подобно птицам кладущие яйца.', 'птицезвери'),
(7294, 'Однолетнее кормовое и медоносное растение семейства бобовых с плодами, напоминающими пальцы птичьей ноги.', 'птиценожка'),
(7295, 'Хозяйственное предприятие, занимающееся разведением домашней птицы.', 'птицеферма'),
(7296, 'Выросшее из импрессионизма течение в живописи конца XIX в. - начала XX в., характеризующееся манерой наложения чистых красок отдельными полосками, точками; неоимпрессионизм.', 'пуантилизм'),
(7297, 'Художник, пишущий в манере пуантилизма.', 'пуантилист'),
(7298, 'Кожное заболевание, сопровождающееся образованием пузырей.', 'пузырчатка'),
(7299, 'Смоляной рак сосны, вызванный заражением коры и ближайших к коре слоев древесины особым грибом.', 'пузырчатка'),
(7300, 'Насекомоядное растение семейства пузырчатковых, живущее в воде или на сырых моховых местах и имеющее листья, снабженные шаровидными пузырьками для улавливания мелких насекомых.', 'пузырчатка'),
(7301, 'Стрелок из пулемета.', 'пулеметчик'),
(7302, 'Медицинский инструмент для определения скорости и качества пульса.', 'пульсиметр'),
(7303, 'Совокупность правил о постановке знаков препинания.', 'пунктуация'),
(7304, 'Подстрочные знаки, в некоторых восточных языках обозначающие гласные звуки.', 'пунктуация'),
(7305, 'Одно из направлений в протестантизме, сторонники которого требовали очищения протестантизма от остатков католицизма.', 'пуританизм'),
(7306, 'Убеждения, взгляды, поведение пуритан.', 'пуританизм'),
(7307, 'Строгий, аскетический образ жизни, нетерпимость к отступлениям от требований принятой морали.', 'пуританизм'),
(7308, 'Незасеянное, заброшенное поле; пустошь.', 'пустополье'),
(7309, 'Плохой, редкий кустарник.', 'пусторосль'),
(7310, 'местн. Бузина.', 'пусторосль'),
(7311, 'Кладка, при которой по наружному краю стены оставляют пустым часть шва между кирпичами, чтобы лучше держалась штукатурка.', 'пустошовка'),
(7312, 'Мост через сухопутные пути или над сухопутными путями на месте их пересечения.', 'путепровод'),
(7313, 'Выпячивание глазного яблока, являющееся признаком некоторых заболеваний.', 'пучеглазие'),
(7314, 'Пчелиная семья.', 'пчелосемья'),
(7315, 'Совокупность пяти глав здания (в церковной архитектуре).', 'пятиглавие'),
(7316, 'Первая часть Библии, содержащая пять книг Ветхого Завета.', 'пятикнижие'),
(7317, 'Деревянный дом, капитальной стеной разделенный на две части.', 'пятистенка'),
(7318, 'Род черкески, однобортный суконный кафтан в талию с газырями на груди.', 'кабардинка'),
(7319, 'Народный мужской танец, распространенный на Северном Кавказе; разновидность лезгинки.', 'кабардинка'),
(7320, 'Народ абхазско-адыгской этноязыковой группы.', 'кабардинцы'),
(7321, 'Военный, служащий в кавалерии.', 'кавалерист'),
(7322, 'Группа едущих всадников.', 'кавалькада'),
(7323, 'Сосуд для благовонных курений.', 'кадильница'),
(7324, 'Сословие казаков.', 'казачество'),
(7325, 'Подведение частных случаев под общие догматические положения (в средневековой схоластике и в богословии).', 'казуистика'),
(7326, 'Применение одной статьи закона к различным юридическим случаям (в юриспруденции).', 'казуистика'),
(7327, 'Семейство двудольных растений, к которому относятся разнообразные формы кактусов.', 'кактусовые'),
(7328, 'Шаблон для установления точных калибров.', 'калибромер'),
(7329, 'Прибор для измерения количества теплоты, выделяющейся или поглощаемой при физическом, химическом или биологическом процессе.', 'калориметр'),
(7330, 'Одно из протестантских вероучений, основанное в Швейцарии в XVI в. Ж. Кальвином и получившее широкое распространение во Франции, Англии и некоторых других странах.', 'кальвинизм'),
(7331, 'Семейство рыб отряда камбалообразных.', 'камбаловые'),
(7332, 'Комнатный слуга при господине в богатом дворянском доме.', 'камердинер'),
(7333, 'Комнатная служанка при госпоже в богатом дворянском доме.', 'камеристка'),
(7334, 'Растение с прикорневыми листьями, собранными розеткой, растущее обычно в трещинах скал.', 'камнеломка'),
(7335, 'Отдел учреждения, ведающий делопроизводством.', 'канцелярия'),
(7336, 'Вещество или фактор, способствующие возникновению канцера.', 'канцероген'),
(7337, 'Многоголосная песенка, часто танцевального характера (в XVI-XVII вв.).', 'канцонетта'),
(7338, 'Небольшая канцона.', 'канцонетта'),
(7339, 'Устройство для дозированного поступления жидкости в организм при капельном вливании.', 'капельница'),
(7340, 'Приспособление для отсчитывания капель.', 'капельница'),
(7341, 'Общественный строй, основными признаками которого являются частная собственность на средства производства, находящиеся в руках господствующего класса, использование наемного труда и свободное предпринимательство, способствующее развитию рыночной экономики.', 'капитализм'),
(7342, 'Белая, с черными пятнышками на крыльях дневная бабочка, откладывающая яички на листьях капусты.', 'капустница'),
(7343, 'Морской моллюск класса головоногих, выпускающий для самозащиты красящее вещество (сепию).', 'каракатица'),
(7344, 'Мех, выделываемый из шкурок недоношенных ягнят каракульских овец.', 'каракульча'),
(7345, 'Народ тюркской этноязыковой группы.', 'карачаевцы'),
(7346, 'Украинское название рубля.', 'карбованец'),
(7347, 'Член тайного общества, организованного в Италии в начале XIX в. для борьбы за национальное освобождение и объединение страны.', 'карбонарий'),
(7348, 'Прибор для образования горючей смеси из жидкого топлива и воздуха (в двигателе внутреннего сгорания).', 'карбюратор'),
(7349, 'Образование горючей смеси из жидкого топлива и воздуха (в двигателях внутреннего сгорания).', 'карбюрация'),
(7350, 'Прибор для записи деятельности сердца.', 'кардиограф'),
(7351, 'Прибор для визуального наблюдения за деятельностью сердца.', 'кардиоскоп'),
(7352, 'Конечная часть сложных существительных, вносящая значение: заболевание сердца (ревмокардит, миокардит, эндокардит и т.п.).', 'кардиоскоп'),
(7353, 'Намеренно искаженное, пародийное, подчеркнуто смешное изображение лица или события (обычно графическое).', 'карикатура'),
(7354, 'Раздел биологии, изучающий строение и функции клеточного ядра.', 'кариология'),
(7355, 'Французская революционная песня-пляска, впервые прозвучавшая в Париже в 1792 г. в связи с падением королевской власти.', 'карманьола'),
(7356, 'Куртка с узкими фалдами - одежда якобинцев.', 'карманьола'),
(7357, 'Монахиня католического ордена, основанного в XV в. во Франции и подчинявшегося ордену кармелитов.', 'кармелитка'),
(7358, 'Спортсмен, занимающийся картингом.', 'картингист'),
(7359, 'Ударный музыкальный инструмент, широко распространенный в Испании, Италии и Латинской Америке, состоящий из скрепленных попарно деревянных или пластмассовых пластинок и употребляемый для ритмического прищелкивания.', 'кастаньеты'),
(7360, 'Служащая больницы, гостиницы, общежития и т.п., ведающая хранением и выдачей белья.', 'кастелянша'),
(7361, 'Двигательное расстройство - застывание человека в принятой им или приданной ему позе, наблюдаемое при гипнозе и ряде психических заболеваний.', 'каталепсия'),
(7362, 'Устройство, обеспечивающее взлет самолетов и других летательных аппаратов с небольшой площадки.', 'катапульта'),
(7363, 'Автоматическое спасательное устройство для выбрасывания летчика, космонавта из летательного аппарата с последующим приземлением с парашютом.', 'катапульта'),
(7364, 'Наземная установка для испытаний механизмов, отработки приемов катапультирования и тренировки летчиков и космонавтов на ударные перегрузки.', 'катапульта'),
(7365, 'Неожиданное событие с трагическими последствиями.', 'катастрофа'),
(7366, 'Одно из трех - наряду с православием и протестантизмом - наиболее распространенных направлений в христианстве, оформившееся в результате раскола христианских церквей в XI в., имеющее свою церковную организацию, возглавляемую папой римским.', 'католицизм'),
(7367, 'Растение, из сока которого получают натуральный каучук.', 'каучуконос'),
(7368, 'Кафе или ресторан с эстрадой для выступления артистов, исполняющих песенки или танцы легкого, развлекательного, часто фривольного характера.', 'кафешантан'),
(7369, 'Размер площади, исчисляемой в квадратных единицах.', 'квадратура'),
(7370, 'Операция вычисления интеграла (в математике).', 'квадратура'),
(7371, 'Построение квадрата, равновеликого фигуре.', 'квадратура'),
(7372, 'Взаимные расположения планет, Луны и других тел Солнечной системы относительно Земли и Солнца (в астрономии).', 'квадратуры'),
(7373, 'Плата за квартиру.', 'квартплата'),
(7374, 'Детеныш кенгуру.', 'кенгуренок'),
(7375, 'Разновидность бокса, в котором допускаются удары по корпусу противника не только руками, но и ногами.', 'кикбоксинг'),
(7376, 'Длина, протяженность в километрах.', 'километраж'),
(7377, 'Древнейшие племена, населявшие Северное Причерноморье в VIII-VII вв. до н.э.', 'киммерийцы'),
(7378, 'Раздел механики, в котором изучаются геометрические свойства движения тел без учета их массы и действующих на них сил.', 'кинематика'),
(7379, 'Движение звеньев механизма независимо от приложенных к ним сил.', 'кинематика'),
(7380, 'Мастер по изготовлению кинжалов.', 'кинжальщик'),
(7381, 'Остросюжетный фильм с многочисленными эпизодами погони, стрельбы и т.п.', 'кинобоевик'),
(7382, 'Зафиксированный на кинопленке последовательный ряд движений, действий.', 'кинограмма'),
(7383, 'Короткометражный кинофильм, обычно представляющий собою хронику последних событий и демонстрирующийся перед показом полнометражного фильма.', 'киножурнал'),
(7384, 'Киносъемочный аппарат.', 'кинокамера'),
(7385, 'Светочувствительная пленка для съемки и печатания кинофильмов.', 'кинопленка'),
(7386, 'Выпуск кинофильмов для демонстрации на экранах и передача их во временное пользование (прокат) кинотеатрам, клубам и т.п.', 'кинопрокат'),
(7387, 'Предприятие по производству кинофильмов, на котором осуществляется весь процесс создания фильма от сценария до фильмокопий.', 'киностудия'),
(7388, 'Запечатление на кинопленку с помощью киносъемочного аппарата; процесс съемки фильма.', 'киносъемка'),
(7389, 'Помещение, где кипятят воду - обычно в большом количестве - для целей.', 'кипятильня'),
(7390, 'Весь ряд клавишей на клавишных музыкальных инструментах.', 'клавиатура'),
(7391, 'Совокупность клавишей в разного рода механизмах.', 'клавиатура');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(7392, 'Старинный струнный клавишно-ударный музыкальный инструмент, близкий по конструкции к клавесину.', 'клавикорды'),
(7393, 'Направление в литературе и искусстве XVII в.-начала XIX в., характерной особенностью которого было обращение к образцам и формам античного искусства как наиболее совершенным.', 'классицизм'),
(7394, 'Система образования, в основу которой положено изучение древних языков (древнегреческого, латинского) и античности.', 'классицизм'),
(7395, 'Белковое вещество, содержащееся в зернах пшеницы, ржи, ячменя и некоторых дикорастущих злаков.', 'клейковина'),
(7396, 'Насекомое отряда сетчатокрылых с передними ножками в виде клещей.', 'клещеножка'),
(7397, 'Растение, клубни которого употребляются в пищу или используются как сырье для технической переработки.', 'клубнеплод'),
(7398, 'Место на болоте, где растет клюква.', 'клюквенник'),
(7399, 'Заросли клюквы.', 'клюквенник'),
(7400, 'Обмен книжной продукцией, книгами (обычно между библиотеками, учреждениями и т.п.).', 'книгообмен'),
(7401, 'Процесс свертывания, слипания и выпадения в осадок частиц вещества в коллоидном растворе.', 'коагуляция'),
(7402, 'Занятие кобзаря.', 'кобзарство'),
(7403, 'Производство ковров.', 'ковроделие'),
(7404, 'Мясо козули, употребляемое в пищу.', 'козулятина'),
(7405, 'Раздел химии и химической промышленности, занимающийся переработкой природного топлива (главным образом каменного угля) в кокс и другие ценные продукты методом коксования.', 'коксохимия'),
(7406, 'Система магических приемов, с помощью которых - по суеверным представлениям - можно воздействовать на людей и природу.', 'колдовство'),
(7407, 'Маляр, смешивающий краски.', 'колеровщик'),
(7408, 'Одна из основных логических категорий, характеризующая ту сторону действительности, которая определяет предметы со стороны их измеримости (в философии).', 'количество'),
(7409, 'То в предметах и явлениях, что подлежит измерению и счету.', 'количество'),
(7410, 'Число, величина, объем, масса.', 'количество'),
(7411, 'Одна из форм учебных занятий (обычно в вузе) - беседа преподавателя со студентами с целью выяснения и повышения знаний студентов.', 'коллоквиум'),
(7412, 'Совещание, семинар, посвященные обсуждению определенной (научной, общественно-политической и т.п.) темы.', 'коллоквиум'),
(7413, 'Микроскопический организм класса первичнополостных червей с вращающимися ресничками вокруг ротового отверстия для передвижения и втягивания пищи.', 'коловратка'),
(7414, 'Класс первичнополостных червей.', 'коловратки'),
(7415, 'Башня с колоколами на здании церкви или при церкви.', 'колокольня'),
(7416, 'Заголовочные данные (название части, главы, фамилия автора и т.п.), помещаемые над текстом страницы (иногда сбоку, внизу) книги, периодического издания и т.п. (в полиграфии).', 'колонтитул'),
(7417, 'Порядковый номер страницы или столбца книги, периодического издания и т.п., помещаемый на одном из полей печатной полосы (в полиграфии).', 'колонцифра'),
(7418, 'Быстрые, технически трудные, виртуозные пассажи в пении (обычно у высокого сопрано).', 'колоратура'),
(7419, 'Прибор для измерения и количественного выражения цвета.', 'колориметр'),
(7420, 'Хранилище урн с прахом при крематории.', 'колумбарий'),
(7421, 'Население Колумбии.', 'колумбийцы'),
(7422, 'Приверженцы адмирала Колчака в годы гражданской войны; участники колчаковщины.', 'колчаковцы'),
(7423, 'Член комитета бедноты.', 'комбедовец'),
(7424, 'Сочетание, взаимное расположение.', 'комбинация'),
(7425, 'Система объединенных общим замыслом приемов, способная привести к нужному результату.', 'комбинация'),
(7426, 'Ряд приемов, ухищрений для достижения цели.', 'комбинация'),
(7427, 'Нижняя сорочка на бретелях, надеваемая непосредственно под платье, как предмет женского белья.', 'комбинация'),
(7428, 'Костюм, представляющий собою соединение верхней части одежды и брюк.', 'комбинезон'),
(7429, 'Устройство для замыкания или размыкания электрической цепи или для перемены направления тока.', 'коммутатор'),
(7430, 'Род местной телефонной станции, установка для ручного соединения двух или нескольких абонентов между собой.', 'коммутатор'),
(7431, 'Изменение соединений в электрических цепях (включение, отключение, переключение их отдельных частей), выполняемое при помощи специальной аппаратуры (в электротехнике).', 'коммутация'),
(7432, 'Процесс изменения тока по величине и направлению в секциях обмотки якоря динамо-машины.', 'коммутация'),
(7433, 'Система электрических соединений проводов, кабелей, аппаратов, осуществляемая на телефонных, телеграфных станциях и радиостанциях (в технике связи).', 'коммутация'),
(7434, 'Сравнительная степень прилагательного или наречия (в лингвистике).', 'компаратив'),
(7435, 'Схема автоматического перевода программ, обычно с языка программирования на язык конкретной машины (в информатике).', 'компилятор'),
(7436, 'Составление текста, произведения путем использования чужих трудов без самостоятельной обработки источников и без ссылок на авторов.', 'компиляция'),
(7437, 'Осуществление автоматического перевода программ с языка программирования на язык конкретной машины (в информатике).', 'компиляция'),
(7438, 'Белковый комплекс, содержащийся в свежей сыворотке крови здоровых людей или животных (в биологии).', 'комплемент'),
(7439, 'Приятные, лестные слова, сказанные в адрес.', 'комплимент'),
(7440, 'Автор музыкальных произведений.', 'композитор'),
(7441, 'Строение произведения литературы и искусства, расположение и соотношение его отдельных частей, составляющих единое целое.', 'композиция'),
(7442, 'Произведение живописи, музыки и т.п., имеющее определенное построение.', 'композиция'),
(7443, 'Теория составления музыкального произведения; сочинение музыки.', 'композиция'),
(7444, 'Сжатие воздуха, газа под давлением в цилиндре двигателя, в компрессоре и других устройствах.', 'компрессия'),
(7445, 'Устройство для сжатия и подачи воздуха, газа под давлением.', 'компрессор'),
(7446, 'Соглашение на основе взаимных уступок.', 'компромисс'),
(7447, 'Член Коммунистического союза молодежи как общественной молодежной организации.', 'комсомолец'),
(7448, 'Сильные судороги.', 'конвульсии'),
(7449, 'Население Конго, состоящее в основном из народов банту.', 'конголезцы'),
(7450, 'Коневодческий совхоз.', 'конесовхоз'),
(7451, 'Руки, ноги у человека, у животных - органы движения.', 'конечности'),
(7452, 'Допускавшееся правом фактическое сожительство мужчины и женщины с намерением установить брачные отношения (в Древнем Риме).', 'конкубинат'),
(7453, 'Участник конкурса.', 'конкурсант'),
(7454, 'Семейство двудольных растений, к которому относятся конопля и хмель.', 'коноплевые'),
(7455, 'Участок земли, засеянный коноплей.', 'конопляник'),
(7456, 'Маленькая певчая птичка семейства вьюрковых, питающаяся преимущественно семенами конопли.', 'коноплянка'),
(7457, 'Документ о приемке груза согласно описи, выдаваемый капитаном судна или агентом морского транспортного предприятия отправителю при перевозке груза морским путем.', 'коносамент'),
(7458, 'Антисептическое вещество, обеспечивающее длительную сохранность пищевых продуктов, крови, некоторых материалов и т.п.', 'консервант'),
(7459, 'Экспортер, владелец товара, отправляющий его за границу на комиссию для продажи через посредника на определенных условиях.', 'консигнант'),
(7460, 'Штраф, пени, которые проигравший уплачивает сверх проигрыша (в карточных играх).', 'консоляция'),
(7461, 'Временное соглашение нескольких банков или промышленных организаций для совместного проведения крупной финансовой или коммерческой операции.', 'консорциум'),
(7462, 'Совокупность людей, составляющих однородную в отношении группу, категорию.', 'контингент'),
(7463, 'Установленное для определенных целей предельное количество, норма,.', 'контингент'),
(7464, 'Каждая из сторон (лицо или учреждение) в договоре по отношению друг к другу.', 'контрагент'),
(7465, 'Контрастный поворот верхней части человеческого тела по отношению к нижней, чем достигается динамичность изображения, скульптуры (в изобразительном искусстве).', 'контрапост'),
(7466, 'Встречная атака с целью отбить атаку противника.', 'контратака'),
(7467, 'Добавочная гайка, навинчиваемая сверх основной с целью предохранения ее от саморазвинчивания.', 'контргайка'),
(7468, 'Прибор для регулирования работы электродвигателя, устанавливаемый на трамваях, электровозах, электрических подъемных механизмах и т.п.', 'контроллер'),
(7469, 'Участник конфедерации.', 'конфедерат'),
(7470, 'Готовое платье и белье.', 'конфекцион'),
(7471, 'Магазин, отдел готового платья и белья.', 'конфекцион'),
(7472, 'Ваза для конфет.', 'конфетница'),
(7473, 'Пассивное принятие существующего порядка, господствующего мнения и т.п.; приспособленчество.', 'конформизм'),
(7474, 'Готовый пищевой продукт в сухом, прессованном виде (обычно предназначенный для быстрого и легкого приготовления).', 'концентрат'),
(7475, 'Питательный корм для скота.', 'концентрат'),
(7476, 'Продукт обогащения полезного ископаемого с повышенным процентным содержанием ценного компонента (в горном деле).', 'концентрат'),
(7477, 'Артист, дающий концерт или участвующий в концерте.', 'концертант'),
(7478, 'Концентрационный лагерь.', 'концлагерь'),
(7479, 'Восстановление испорченного или не поддающегося прочтению текста памятника на основании исторических, лингвистических, палеографических данных; восстановленный текст.', 'конъектура'),
(7480, 'Половой процесс у инфузорий и некоторых водорослей.', 'конъюгация'),
(7481, 'Способ перенесения генетической информации от одной бактериальной клетки к другой.', 'конъюгация'),
(7482, 'Сослагательное (условное) наклонение глагола (в лингвистике).', 'конъюнктив'),
(7483, 'Величина, служащая для определения положения точки на плоскости или в пространстве.', 'координата'),
(7484, 'Воин, вооруженный копьем копейщик.', 'копьеносец'),
(7485, 'Артисты балета, играющие в народных сценах и исполняющие массовые и групповые танцы.', 'кордебалет'),
(7486, 'Боярин, назначенный на кормление (на Руси XIV-XVI вв.).', 'кормленщик'),
(7487, 'Помещение, где приготовляется корм для животных, птицы.', 'кормокухня'),
(7488, 'Подкласс простейших животных (амеб, лучевиков и т.п.), обладающих способностью образовывать временные выросты протоплазмы для передвижения и захватывания пищи.', 'корненожки'),
(7489, 'Растения с мясистым корнем (свекла, морковь, турнепс и т.п.).', 'корнеплоды'),
(7490, 'Машина для резания корнеплодов и клубнеплодов.', 'корнерезка'),
(7491, 'Мастер, изготовлявший короба.', 'коробейник'),
(7492, 'Мастер, изготовлявший коробки.', 'коробочник'),
(7493, 'Прибор, предназначенный для фотографирования солнечной короны.', 'коронограф'),
(7494, 'Общество, союз, группа лиц, объединенных общностью сословных или профессиональных интересов.', 'корпорация'),
(7495, 'Акционерное общество, управляемое менеджерами.', 'корпорация'),
(7496, 'Очень малая частица материи (в классической физике).', 'корпускула'),
(7497, 'Исправление ошибок в оттиске типографского набора.', 'корректура'),
(7498, 'Оттиск типографского набора, предназначенный для исправления ошибок.', 'корректура'),
(7499, 'Взаимная связь, соотношение предметов, явлений или понятий.', 'корреляция'),
(7500, 'Мастерица, изготавливавшая корсажи.', 'корсажница'),
(7501, 'Занятие корсара; морской разбой, пиратство.', 'корсарство'),
(7502, 'Мастерица, изготовлявшая корсеты.', 'корсетница'),
(7503, 'Птенец коршуна.', 'коршуненок'),
(7504, 'Семейство рыб отряда лососеобразных, к которому относятся корюшка, мойва, снеток и т.п.', 'корюшковые'),
(7505, 'Раздел астрономии, изучающий происхождение и развитие космических тел и их систем: звезд, звездных скоплений, галактик и т.п.', 'космогония'),
(7506, 'Система представлений о происхождении мира, Вселенной.', 'космогония'),
(7507, 'Общее представление о мире как едином целом, о мироздании; учение об общих закономерностях строения всей охватываемой астрономическими наблюдениями Вселенной.', 'космология'),
(7508, 'Раздел астрономии, изучающий закономерности строения Вселенной.', 'космология'),
(7509, 'Расстройство координации движения глаз - неодинаковое направление зрачков.', 'косоглазие'),
(7510, 'Круглый папоротник с толстым коротким корневищем и тонкими, собранными в пучок листьями.', 'кочедыжник'),
(7511, 'Болезнь, характеризующаяся появлением на коже волдырей, напоминающих ожоги крапивой и вызывающих зуд.', 'крапивница'),
(7512, 'Пестрая дневная бабочка, гусеница которой живет на крапиве.', 'крапивница'),
(7513, 'Мнимая внешняя красота.', 'красивость'),
(7514, 'Специально оборудованное помещение, в котором происходит кремация.', 'крематорий'),
(7515, 'Приверженец крепостного права.', 'крепостник'),
(7516, 'Владелец крепостных крестьян.', 'крепостник'),
(7517, 'Два крестообразно соединенных бруса.', 'крестовина'),
(7518, 'Приспособление на месте пересечения рельсовых путей для перевода на другой путь.', 'крестовина'),
(7519, 'Травянистое, кустарниковое или древовидное растение семейства сложноцветных.', 'крестовник'),
(7520, 'Сельский житель, основным занятием которого является обработка земли.', 'крестьянин'),
(7521, 'Низкорослый лес, состоящий из деревьев с изогнутыми, кривыми стволами.', 'криволесье'),
(7522, 'Неосновательные, ложные, вздорные суждения.', 'кривотолки'),
(7523, 'Насекомое, питающееся кровью человека или животных.', 'кровопийца'),
(7524, 'Детеныш кролика.', 'крольчонок'),
(7525, 'Беспрерывный, периодически повторяющийся процесс.', 'круговорот'),
(7526, 'Беспрерывное движение, изменение, чередование.', 'круговорот'),
(7527, 'Мастерица, изготовляющая кружева.', 'кружевница'),
(7528, 'Машина для очистки зерна от мякины и сора при переработке его в крупу.', 'круповейка'),
(7529, 'Семейство двудольных растений, к которому относятся крушина, жостер, держидерево и т.п.', 'крушиновые'),
(7530, 'Ловушка для крыс.', 'крысоловка'),
(7531, 'Собака особой породы, истребляющая крыс.', 'крысоловка'),
(7532, 'Копия, полученная в результате ксерографии.', 'ксерокопия'),
(7533, 'Кукурузное поле.', 'кукурузник'),
(7534, 'Социальный слой кулаков.', 'кулачество'),
(7535, 'Коллективное посещение театра, музея и т.п.', 'культпоход'),
(7536, 'Система физических упражнений с тяжелыми снарядами (гантелями, гирями, штангой и т.п.), направленная на усиленное развитие мускулатуры; атлетизм бодибилдинг.', 'культуризм'),
(7537, 'Обычай, связывающий кунаков обязательством взаимной дружбы, защиты, помощи, гостеприимства; отношения кунаков.', 'куначество'),
(7538, 'Луговое растение семейства лютиковых с яркими, крупными цветками.', 'купальница'),
(7539, 'Социальный слой купцов.', 'купечество'),
(7540, 'Прибор, в котором сжигают ароматические вещества, курения.', 'курильница'),
(7541, 'Искусственно полученный радиоактивный химический элемент.', 'курчатовий'),
(7542, 'Согласный звук, образующийся при полном или при неполном смыкании губ; губной (в лингвистике).', 'лабиальный'),
(7543, 'Горная порода черного цвета с переливами сине-зеленого тона, состоящая в основном из лабрадора.', 'лабрадорит'),
(7544, 'Вечнозеленое дерево или кустарник семейства розоцветных с продолговатыми листьями и с плодами, напоминающими плоды вишни и используемыми в фармакологии.', 'лавровишня'),
(7545, 'Германское племя, в VI-VIII вв. владевшее Италией.', 'лангобарды'),
(7546, 'Наемный солдат (в Западной Европе - первоначально в Германии - в XV-XVII вв.).', 'ландскнехт'),
(7547, 'Наемный солдат, наемник.', 'ландскнехт'),
(7548, 'Микрофон специальной конструкции, закрепляемый на передней части шеи человека, воспринимающий колебания голосовых связок и передающий человеческую речь без посторонних шумов даже в условиях интенсивного шума.', 'ларингофон'),
(7549, 'Отряд водных млекопитающих с конечностями в виде ластов.', 'ластоногие'),
(7550, 'Крупное частное земельное владение.', 'латифундия'),
(7551, 'Мясо лебедя употребляемое в пищу.', 'лебедятина'),
(7552, 'Движение сторонников династии, свергнутой революцией 1830 г. во Франции.', 'легитимизм'),
(7553, 'Теория, признающая главным принципом государственного устройства историческое право легитимной династии на власть (возникшая в Западной Европе - первоначально во Франции - в начале XIX в.).', 'легитимизм'),
(7554, 'Спортсмен, занимающийся легкой атлетикой.', 'легкоатлет'),
(7555, 'Система мероприятий по предохранению гидротехнических сооружений от воздействия льда.', 'ледозащита'),
(7556, 'Уменьшение числа лейкоцитов в крови при некоторых инфекционных и других заболеваниях, в результате лучевого поражения, приема лекарственных препаратов и т.п.', 'лейкопения'),
(7557, 'Увеличение числа лейкоцитов в крови.', 'лейкоцитоз'),
(7558, 'Ночная бабочка семейства совок с лентовидными полосками на крыльях.', 'ленточница'),
(7559, 'Лечебное учреждение для больных лепрой.', 'лепрозорий'),
(7560, 'Колония прокаженных.', 'лепрозорий'),
(7561, 'Защита леса от вредителей, болезней, пожаров и т.п.', 'лесозащита'),
(7562, 'Охрана леса.', 'лесоохрана'),
(7563, 'Полоса лесных насаждений.', 'лесополоса'),
(7564, 'Работник лесной промышленности и лесного хозяйства.', 'лесотехник'),
(7565, 'Область, переходная между тундрой и лесом, с характерным чередованием редкого леса, тундры, болот и лугов.', 'лесотундра'),
(7566, 'Государственное предприятие, производящее заготовку, разделку и перевозку леса.', 'леспромхоз'),
(7567, 'Ложное показание суду или следствию под присягой.', 'лжеприсяга'),
(7568, 'Идеологическое и общественно-политическое течение, отстаивающее парламентский строй, демократические свободы и свободу предпринимательства.', 'либерализм'),
(7569, 'Излишняя терпимость, вредная снисходительность, попустительство.', 'либерализм'),
(7570, 'Автор либретто.', 'либреттист'),
(7571, 'Специальное гидротехническое устройство для стока ливневых вод.', 'ливнеотвод'),
(7572, 'Раздел гидрологии суши, изучающий внутренние водоемы (озера, водохранилища, пруды).', 'лимнология'),
(7573, 'Воспаление лимфатических узлов.', 'лимфаденит'),
(7574, 'Наборщик, работающий на линотипе.', 'линотипист'),
(7575, 'Совокупность художественных, научных и других произведений, закрепленных в письменной или печатной форме и имеющих общественное значение.', 'литература'),
(7576, 'Вид словесного искусства, целью которого является изображение жизни, создание художественных образов при помощи слова.', 'литература'),
(7577, 'Совокупность печатных произведений, относящихся к отрасли знания, к вопросу.', 'литература'),
(7578, 'Один из старых способов печатания с плоской поверхности камня, на которой сделан рисунок.', 'литография'),
(7579, 'Поведение, поступки лихача.', 'лихачество'),
(7580, 'Грузовое судно, предназначенное для транспортировки лихтеров, барж.', 'лихтеровоз'),
(7581, 'Простейшая жатвенная машина с ручным сбрасыванием сжатого хлеба; жнейка устаревшей конструкции.', 'лобогрейка'),
(7582, 'Семейство пресмыкающихся отряда змей; удавы.', 'ложноногие'),
(7583, 'Временные выросты у одноклеточных организмов и у некоторых клеток многоклеточных организмов, служащие для передвижения и захвата пищи; псевдоподии.', 'ложноножки'),
(7584, 'Приспособление для нарезания ломтиками (хлеба, сыра, колбасы и т.п.).', 'ломтерезка'),
(7585, 'Деятельность, обязанности лоцмана.', 'лоцманство'),
(7586, 'Наличие в хозяйстве лошади, лошадей.', 'лошадность'),
(7587, 'Выкапывание лунок для посадки.', 'лункование'),
(7588, 'Солома, полученная в результате обработки льна.', 'льносолома'),
(7589, 'Льняная солома.', 'льнотреста'),
(7590, 'Приятные слова, комплименты.', 'любезности'),
(7591, 'Фраза, содержащая нечто приятное для того, кому она предназначена; комплимент.', 'любезность'),
(7592, 'Употребление в пищу человеческого мяса.', 'людоедство'),
(7593, 'Вещества, способные люминесцировать под действием внешних факторов.', 'люминофоры'),
(7594, 'Сосуд для сохранения лягушек живыми (в лабораториях, научных кабинетах и т.п.).', 'лягушатник'),
(7595, 'Основная, главная линия в системе коммуникации, сети (железнодорожной, электрической, водной и т.п.).', 'магистраль'),
(7596, 'Положение магната.', 'магнатство'),
(7597, 'Специалист по изучению магнитных явлений.', 'магнитолог'),
(7598, 'Устройство для магнитной записи звука (обычно на магнитной ленте) и его воспроизведения.', 'магнитофон'),
(7599, 'Иностранное слово или выражение, механически, в неизмененном виде внесенное в речь.', 'макаронизм'),
(7600, 'Запеканка из макарон.', 'макаронник'),
(7601, 'Деревянные стружки.', 'макаронник'),
(7602, 'Жители исторической области Македонии, находившейся в центральной части Балканского полуострова, различные по своей этнической принадлежности.', 'македоняне'),
(7603, 'Деятельность маклера; посредничество при заключении торговых, биржевых и т.п. сделок.', 'маклерство'),
(7604, 'Семейство морских рыб отряда окунеобразных, к которому относятся скумбрия, пеламида, тунец и т.п.; скумбриевые.', 'макрелевые'),
(7605, 'Наибольшая единица, в которую можно объединить при районировании ряд местностей по признакам.', 'макрорайон'),
(7606, 'Человек, имеющий большую или удлиненную спереди назад голову (в антропологии).', 'макроцефал'),
(7607, 'Отслужившие свой срок изделия из бумаги и картона, старые газеты, бумажные отходы и т.п., которые используются в качестве вторичного сырья на бумажных фабриках.', 'макулатура'),
(7608, 'Население Малайзии.', 'малайзийцы'),
(7609, 'Недостаточный урожай плодов.', 'малоплодие'),
(7610, 'Недостаточное количество слов, употребляемых в речи, в разговоре, на письме.', 'малословие'),
(7611, 'Малое, недостаточное количество выпавшего снега.', 'малоснежье'),
(7612, 'Специалист по лечению малярии.', 'маляриолог'),
(7613, 'Птица семейства утиных с пестрой окраской.', 'мандаринка'),
(7614, 'Уполномоченный.', 'мандатарий'),
(7615, 'Лицо, государство, получившее мандат.', 'мандатарий'),
(7616, 'Южное многолетнее травянистое растение семейства пасленовых с мясистым корневищем (иногда напоминающим человеческую фигуру), используемое в фармакологии; адамова голова.', 'мандрагора'),
(7617, 'Мастер по изготовлению манекенов.', 'манекенщик'),
(7618, 'Мужчина, который демонстрирует новые модели одежды, надевая их на себя.', 'манекенщик'),
(7619, 'Древняя рукопись (на пергаменте, папирусе и т.п.).', 'манускрипт'),
(7620, 'Семейство однодольных тропических растений.', 'марантовые'),
(7621, 'Многолетнее садовое растение семейства сложноцветных с мелкими белыми, розовыми или красными цветками.', 'маргаритка'),
(7622, 'Пометки на полях книги или рукописи.', 'маргиналии'),
(7623, 'Заголовки, вынесенные на поля печатного издания (книги, журнала и т.п.), или пометки, примечания на полях книги или рукописи (в полиграфии).', 'маргиналии'),
(7624, 'Театральная кукла, приводимая в движение актером-кукловодом при помощи нитей, металлических прутьев или деревянных палочек.', 'марионетка'),
(7625, 'Деятельность маркера.', 'маркерство'),
(7626, 'Знак, клеймо, марка (на товарах, изделиях и т.п.).', 'маркировка'),
(7627, 'Народ, составляющий основное население Марокко.', 'марокканцы'),
(7628, 'Французская революционная песня, впоследствии ставшая государственным гимном Франции.', 'марсельеза'),
(7629, 'Специалист по мартеновским печам.', 'мартеновец'),
(7630, 'Религиозно-мистическая масонская организация, придерживающаяся мартинизма.', 'мартинисты'),
(7631, 'То, чем маскируют, маскируются.', 'маскировка'),
(7632, 'Семейство двудольных растений, к которому относятся маслина, ясень, сирень, чайное дерево, жасмин и т.п.', 'маслиновые'),
(7633, 'Аппарат для сбивания сливок или сметаны в сливочное масло.', 'маслобойка'),
(7634, 'Предприятие по производству масла.', 'маслобойня'),
(7635, 'Отрасль молочной промышленности, осуществляющая переработку молока в масло.', 'маслоделие'),
(7636, 'Производство животного масла.', 'маслоделие'),
(7637, 'Завод по изготовлению животного масла и молочных продуктов.', 'маслозавод'),
(7638, 'Небольшое предприятие по ремонту или изготовлению изделий.', 'мастерская'),
(7639, 'Отделение цеха или завода.', 'мастерская'),
(7640, 'Помещение, в котором работает художник, скульптор.', 'мастерская'),
(7641, 'Промышленное предприятие (обычно производящее ремонтные работы).', 'мастерские'),
(7642, 'Профессиональная выучка, ремесло.', 'мастерство'),
(7643, 'Научная дисциплина о пространственных формах и количественных отношениях действительного мира.', 'математика'),
(7644, 'Форма родового первобытного общества, в которой родовые группы создавались на основе родства по женской линии, с господствующим положением женщины в хозяйстве и общественных отношениях.', 'матриархат'),
(7645, 'Движение крестьянских масс Украины в 1918-1921 гг., возглавляемое Н. Махно, выступавших с анархистских позиций как против реставрации самодержавия и власти крупных землевладельцев, так и против политики военного коммунизма.', 'махновщина'),
(7646, 'Женщина, работающая на пишущей машинке.', 'машинистка'),
(7647, 'Швея, работающая на швейной машине.', 'машинистка'),
(7648, 'Печатание на пишущей машинке.', 'машинопись'),
(7649, 'Текст, напечатанный на пишущей машинке.', 'машинопись'),
(7650, 'Комнатная обстановка.', 'меблировка'),
(7651, 'Неизменяемая и не имеющая специальных грамматических показателей часть речи, служащая для выражения чувств и волевых побуждений (в лингвистике).', 'междометие'),
(7652, 'Участок стебля между двумя смежными узлами - местами прикрепления листьев.', 'междоузлие'),
(7653, 'Время между весенними и летними полевыми работами, между посевом поздних яровых и подъемом паров.', 'междупарье'),
(7654, 'Расстояние, пространство между двумя трамвайными или железнодорожными путями.', 'междупутье'),
(7655, 'Пространство, местность между двумя реками.', 'междуречье'),
(7656, 'Пространство между рядами посаженных или посеянных растений.', 'междурядье'),
(7657, 'Полость в тканях растений между клетками (в биологии).', 'межклетник'),
(7658, 'Средний, промежуточный слой стенки плода у растений (в ботанике).', 'межплодник'),
(7659, 'Народ, составляющий основное население Мексики.', 'мексиканцы'),
(7660, 'Один из типов темперамента человека, характеризующийся повышенной впечатлительностью при незначительном внешнем выражении чувств, слабой возбудимостью, глубиной и длительностью эмоций.', 'меланхолик'),
(7661, 'Мрачная настроенность.', 'меланхолия'),
(7662, 'Низкий уровень воды в реке, озере и т.п.', 'мелководье'),
(7663, 'Участок реки, озера и т.п. с небольшой глубиной воды.', 'мелководье'),
(7664, 'Невысокий лес; пространство, поросшее мелким лесом.', 'мелколесье'),
(7665, 'Дипломатический документ, излагающий взгляды правительства по вопросу (обычно прилагаемый к ноте и вручаемый представителю другой страны).', 'меморандум'),
(7666, 'Совокупность принципов, методов, приемов и форм, определяющих искусство управления интеллектуальными, финансовыми, материальными и т.п. ресурсами.', 'менеджмент'),
(7667, 'Певец, музыкант, обычно и поэт (главным образом лирический), состоявший на службе при дворе феодального сеньора или странствующий (в средневековой Франции и Англии).', 'менестрель'),
(7668, 'Мироощущение, мировосприятие, определяющееся народно-национальными обычаями, образом жизни, мышлением, нравственностью.', 'менталитет'),
(7669, 'Течение в российской социал-демократии, возникшее в противовес большевизму.', 'меньшевизм'),
(7670, 'Металлический лом.', 'металлолом'),
(7671, 'Ударный музыкальный инструмент, состоящий из ряда специально подобранных металлических пластинок, по которым ударяют деревянными молоточками.', 'металлофон'),
(7672, 'Видоизменение растений, организмов, их органов в процессе естественного развития.', 'метаморфоз'),
(7673, 'Изменение природных веществ, явлений, происходящее с течением времени.', 'метаморфоз'),
(7674, 'Рассмотрение явлений вне их взаимной связи и развития как недиалектический способ мышления.', 'метафизика'),
(7675, 'Философское учение о неизменных, раз и навсегда данных началах мира, рассматривающее явления вне их взаимных связей, вне движения, изменения и развития.', 'метафизика'),
(7676, 'Официант-распорядитель, руководящий работой официантов в ресторане, гостинице.', 'метрдотель'),
(7677, 'Вспомогательная историческая дисциплина, изучающая развитие систем мер, денежного счета и единиц налогового обложения.', 'метрология'),
(7678, 'Город-государство - полис - по отношению к основанным им поселениям на территории других стран (в Древней Греции).', 'метрополия'),
(7679, 'Государство по отношению к своим колониям или зависимым государствам.', 'метрополия'),
(7680, 'Организация, занимающаяся строительством и оборудованием метрополитена.', 'метрострой'),
(7681, 'Проявление метафизического метода мышления и миропонимания, заключающееся в сведении всего многообразия мира к механическому движению однородных частиц материи, а сложных закономерностей развития - к простейшим законам механики.', 'механицизм'),
(7682, 'Расположение актеров на сцене относительно друг друга и окружающего их реквизита в момент спектакля.', 'мизансцена'),
(7683, 'Бактерии шаровидной формы.', 'микрококки'),
(7684, 'Первичная единица современной городской жилой застройки, представляющая собою комплекс жилых домов и учреждений бытового обслуживания, примыкающий к транспортным магистралям.', 'микрорайон'),
(7685, 'Микроскопически мелкие ископаемые остатки вымерших животных (в палеонтологии).', 'микрофауна'),
(7686, 'Фотокопия документов, рукописей, книг и т.п., выполненная с значительным уменьшением на фото- или кинопленке.', 'микрофильм');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(7687, 'Совокупность микроорганизмов, обитающих в почве, воде, воздухе, пищевых продуктах, в организмах человека, животных и растений.', 'микрофлора'),
(7688, 'Микроскопически мелкие ископаемые остатки вымерших растений (в палеонтологии).', 'микрофлора'),
(7689, 'Раздел аналитической химии, изучающий микроскопически малые количества вещества.', 'микрохимия'),
(7690, 'Человек, имеющий ненормально малую величину черепа и мозга при относительно нормальных размерах других частей тела.', 'микроцефал'),
(7691, 'Политика усиления военной мощи и подготовки к войне.', 'милитаризм'),
(7692, 'Обладатель богатства, оцениваемого в миллиард или несколько миллиардов денежных единиц.', 'миллиардер'),
(7693, 'Единица измерения массы, равная одной тысячной доле грамма.', 'миллиграмм'),
(7694, 'Кустарник семейства розовых с ярко-розовыми цветками и плодами, из которых изготовляются низшие сорта миндального масла.', 'миндальник'),
(7695, 'Подсемейство растений семейства розовых, к которому относятся миндаль, слива, вишня и т.п.', 'миндальные'),
(7696, 'Предельное снижение требований, доведение требований до минимума.', 'минимализм'),
(7697, 'Военнослужащий минометных частей и подразделений.', 'минометчик'),
(7698, 'Стрелок из миномета.', 'минометчик'),
(7699, 'Вселенная, мир.', 'мироздание'),
(7700, 'Каждая из женщин, принесших - по евангельскому преданию - миро для помазания тела Христа по снятии его с креста.', 'мироносица'),
(7701, 'Приготовление к мистерии и к принятию таинств (у древних греков).', 'мистагогия'),
(7702, 'Старинное скорострельное многоствольное орудие, стрелявшее картечью.', 'митральеза'),
(7703, 'Высший почетный титул некоторых епископов в православной и католической церкви, управляющих крупными епархиями.', 'митрополит'),
(7704, 'Епархия, церковно-административный округ, подчиненный митрополиту.', 'митрополия'),
(7705, 'Деятельность мичмана.', 'мичманство'),
(7706, 'Почитание многих божеств; политеизм.', 'многобожие'),
(7707, 'Спортсмен, специализирующийся в многоборье.', 'многоборец'),
(7708, 'Мужчина, состоящий в браке одновременно с несколькими женщинами.', 'многоженец'),
(7709, 'Большое количество лесов в местности.', 'многолесье'),
(7710, 'Большое скопление, количество людей.', 'многолюдье'),
(7711, 'Форма группового брака, при котором женщина имеет одновременно несколько мужей; полиандрия.', 'многомужие'),
(7712, 'Класс членистоногих животных с многими парами ног, ножек; многоножки.', 'многоногие'),
(7713, 'Многолетнее травянистое папоротниковое растение с ползучим сладким корневищем, содержащим яблочную кислоту и дубильные вещества.', 'многоножка'),
(7714, 'Наземное членистоногое животное с червеобразным телом и большим количеством ножек.', 'многоножка'),
(7715, 'Знак препинания в виде трех рядом поставленных точек, употребляющийся для обозначения перерыва в речи (при незаконченности высказывания или при паузах внутри него).', 'многоточие'),
(7716, 'Ряд точек, указывающих на пропуск в тексте.', 'многоточие'),
(7717, 'Паразитический червь класса плоских сосальщиков.', 'многоустка'),
(7718, 'Большая сила и власть.', 'могущество'),
(7719, 'Покоряющая сила, мощное влияние, воздействие.', 'могущество'),
(7720, 'Молдавская женская национальная одежда в виде куртки.', 'молдаванка'),
(7721, 'Минерал серебристо-белого цвета, в виде вкраплений содержащийся в кварце, используемый для получения молибдена.', 'молибденит'),
(7722, 'Супруги, недавно вступившие в брак.', 'молодожены'),
(7723, 'Помещение для молотьбы.', 'молотильня'),
(7724, 'Молотильная машина.', 'молотильня'),
(7725, 'Кузнец, работающий большим ручным молотом.', 'молотобоец'),
(7726, 'Рукоятка молота, молотка.', 'молотовище'),
(7727, 'Способность домашнего молочного скота давать определенное количество молока; удойность.', 'молочность'),
(7728, 'Молярная концентрация (раствора).', 'молярность'),
(7729, 'Воспитанница женского закрытого учебного заведения при монастыре (в Российском государстве до 1917 г.).', 'монастырка'),
(7730, 'Женщина, живущая в монастыре или при монастыре.', 'монастырка'),
(7731, 'Монашеский образ жизни.', 'монашество'),
(7732, 'Целенаправленное разрушение суверенитета и независимости национальных государств, имеющее своею конечной целью построение единой наднациональной политической структуры во главе с мировым правительством.', 'мондиализм'),
(7733, 'Экономическая теория и проводимая на ее основе политика, в основе которых лежит утверждение, что решающую роль в экономике страны играет денежная масса, находящаяся в обращении.', 'монетаризм'),
(7734, 'Постоянное наблюдение за процессом с целью выявления его соответствия желаемому результату или первоначальным предположениям.', 'мониторинг'),
(7735, 'Наблюдение, оценка и прогноз состояния окружающей среды в связи с хозяйственной деятельностью.', 'мониторинг'),
(7736, 'Сплетение в виде вензеля двух или нескольких букв (обычно начальных букв имени и фамилии).', 'монограмма'),
(7737, 'Условный знак (изображение цветка, животного и т.п.) или инициалы, заменяющие подпись на произведениях художников.', 'монограмма'),
(7738, 'Исследование, посвященное одному вопросу или одной теме.', 'монография'),
(7739, 'Власть монополий.', 'монополизм'),
(7740, 'Наборщик, работающий на монотипе.', 'монотипист'),
(7741, 'Одноцветность (обычно в отношении материалов, применяемых в скульптуре, архитектуре, прикладном искусстве).', 'монохромия'),
(7742, 'Печатание в одну краску (в полиграфии).', 'монохромия'),
(7743, 'Крайние левые депутаты Национального конвента (в период Великой французской революции).', 'монтаньяры'),
(7744, 'Группа мелкобуржуазных демократов во французском Национальном собрании (в период революции 1848 г.).', 'монтаньяры'),
(7745, 'Продавец мороженого.', 'мороженщик'),
(7746, 'Научная дисциплина, изучающая форму и строение организмов.', 'морфология'),
(7747, 'Строение организмов, отдельных органов, минералов, почв.', 'морфология'),
(7748, 'Раздел грамматики языка, изучающий части речи, их категории и формы слов.', 'морфология'),
(7749, 'Принадлежащая языку система частей речи, их категорий и форм слов.', 'морфология'),
(7750, 'Специализированная передвижная строительная организация, занимающаяся строительством больших мостов.', 'мостоотряд'),
(7751, 'Специальный поезд со строителями, занимающимися ремонтом и строительством мостов и путепроводов.', 'мостопоезд'),
(7752, 'Спортсмен, занимающийся мотоболом.', 'мотоболист'),
(7753, 'Спортсмен, участвующий в мотогонках.', 'мотогонщик'),
(7754, 'Моторизованная пехота.', 'мотопехота'),
(7755, 'Спортивное состязание в езде на мотоциклах по пересеченной местности.', 'мотопробег'),
(7756, 'Срок службы двигателя внутреннего сгорания до планового капитального ремонта.', 'моторесурс'),
(7757, 'Швея, работающая не ручным, а машинным способом.', 'мотористка'),
(7758, 'Разновидность мотоцикла с колесами малого диаметра и двигателем, расположенным позади сиденья или под ним.', 'мотороллер'),
(7759, 'Крайне враждебное отношение к прогрессу, просвещению, науке; обскурантизм, реакционность.', 'мракобесие'),
(7760, 'Женщина, убившая своего мужа.', 'мужеубийца'),
(7761, 'Предприятие, где производится размол зерна на муку.', 'мукомольня'),
(7762, 'Мультипликационный фильм.', 'мультфильм'),
(7763, 'Надземная часть жилища муравьев в виде конусообразной кучи из кусочков листьев, хвои, земли и т.п.; жилище муравьев.', 'муравейник'),
(7764, 'Небольшой медведь с шерстью черного цвета, питающийся ягодами и муравьями.', 'муравейник'),
(7765, 'Берег, укрепленный покатой или отвесной стенкой из камня, дерева и т.п.', 'набережная'),
(7766, 'Улица по берегу реки.', 'набережная'),
(7767, 'Вывод, результат, полученный в процессе изучения, исследования.', 'наблюдение'),
(7768, 'Призрак, обманчивое видение, внушенное - по суеверным представлениям - злой силой с целью соблазна.', 'наваждение'),
(7769, 'Затопление местности в результате подъема уровня воды в реке, озере или море, обычно являющееся стихийным бедствием.', 'наводнение'),
(7770, 'Выступ над копытом лошади.', 'надкопытье'),
(7771, 'Необходимость, потребность.', 'надобность'),
(7772, 'Надстроенная часть.', 'надстройка'),
(7773, 'Часть оперения спины (около хвоста) у птиц.', 'надхвостье'),
(7774, 'Постановление, решение о зачислении на работу, должность.', 'назначение'),
(7775, 'Грамматическая категория глагола, выражающая отношение действия к действительности (в лингвистике).', 'наклонение'),
(7776, 'Специальное приспособление, опора из железа или стали, на которой производится ковка металлических изделий.', 'наковальня'),
(7777, 'Одна из косточек в среднем ухе.', 'наковальня'),
(7778, 'В патронной гильзе - внутренняя часть, о которую разбивается пистон при выстреле.', 'наковальня'),
(7779, 'Повязка, накладка, носимая на колене.', 'наколенник'),
(7780, 'Часть старинного боевого доспеха (воина или коня), щиток, прикрывающий колено.', 'наколенник'),
(7781, 'Сетка или мешок для защиты от комаров.', 'накомарник'),
(7782, 'Салфетка, скатерть и т.п., которыми покрывается комод.', 'накомодник'),
(7783, 'Болезненная твердая опухоль на ноге лошади.', 'накостница'),
(7784, 'Помощница настоятельницы, управляющая монастырем во время ее отсутствия (в женских монастырях).', 'наместница'),
(7785, 'Жена наместника.', 'наместница'),
(7786, 'Несвободное, неестественное состояние; натянутость.', 'напряжение'),
(7787, 'Состояние подъема, повышенных усилий в осуществлении.', 'напряжение'),
(7788, 'Физическое состояние электричества, которым определяется сила тока.', 'напряжение'),
(7789, 'Величина давления или растяжения, возникающих в твердом теле в результате внешних воздействий (сил, температуры и т.п.).', 'напряжение'),
(7790, 'Повязка, покрывающая место на руке, где прощупывается пульс.', 'напульсник'),
(7791, 'Наставления, пожелания отправляющемуся в путь.', 'напутствие'),
(7792, 'Раздел медицины, изучающий последствия злоупотребления наркотиками и методы лечения наркомании и наркоманов.', 'наркология'),
(7793, 'Болезненное, иногда непреодолимое пристрастие к наркотикам, приводящее к тяжелым нарушениям функций организма.', 'наркомания'),
(7794, 'Мафия, связанная с незаконной торговлей наркотиками.', 'наркомафия'),
(7795, 'Общность людей, исторически сложившаяся в процессе разложения племенных отношений, основанная на общности языка, территории и развивающейся экономической жизни и культуры.', 'народность'),
(7796, 'Национальная самобытность.', 'народность'),
(7797, 'Работник системы нарпита.', 'нарпитовец'),
(7798, 'Внешность; черты лица.', 'наружность'),
(7799, 'Внешняя сторона, внешний вид.', 'наружность'),
(7800, 'Чехол в виде полурукава, надеваемый поверх рукава (для предохранения его от загрязнения во время работы).', 'нарукавник'),
(7801, 'Посаженные деревья, растения.', 'насаждения'),
(7802, 'Имущество, переходящее после смерти его владельца новому лицу.', 'наследство'),
(7803, 'Приспособление, посредством которого ловушка, капкан и т.п. приводятся в боевое состояние.', 'насторожка'),
(7804, 'Начальник мужского монастыря; игумен.', 'настоятель'),
(7805, 'Старший священник церкви у православных.', 'настоятель'),
(7806, 'Внутреннее, душевное состояние.', 'настроение'),
(7807, 'Расположение, склонность, желание делать.', 'настроение'),
(7808, 'Направление в литературе и искусстве, возникшее в последней трети XIX в. и стремящееся к внешне точному, идейно не осмысленному изображению действительности.', 'натурализм'),
(7809, 'Фактографическое, с излишне пристальным вниманием к деталям жизни и быта изображение действительности.', 'натурализм'),
(7810, 'Последователь натурализма.', 'натуралист'),
(7811, 'Накладка, обычно металлическая, скрепляющая или украшающая угол (рамы, ящика, переплета и т.п.).', 'наугольник'),
(7812, 'Линейка в форме треугольника для вычерчивания прямых углов и проведения перпендикуляров.', 'наугольник'),
(7813, 'Небольшая треугольная полка, помещаемая в углу.', 'наугольник'),
(7814, 'Беззастенчивая назойливость, наглость, бесцеремонность.', 'нахальство'),
(7815, 'Ремень, идущий от седла или седелки по спине лошади и проходящий под хвостом (в упряжи).', 'нахвостник'),
(7816, 'Внешняя форма изображения рисунок.', 'начертание'),
(7817, 'Начисленная сумма.', 'начисление'),
(7818, 'Обитатель неба (о богах древнегреческой, скандинавской и некоторых других мифологий).', 'небожитель'),
(7819, 'Нерадивое, невнимательное отношение к небрежность.', 'небрежение'),
(7820, 'Состояние запущенности, заброшенности.', 'небрежение'),
(7821, 'Отсутствие знаний; необразованность.', 'невежество'),
(7822, 'Непостоянство в убеждениях, отношениях, взглядах, чувствах; измена.', 'неверность'),
(7823, 'Наивность, простодушие.', 'невинность'),
(7824, 'Отсутствие вины; невиновность.', 'невинность'),
(7825, 'Девственность, целомудрие.', 'невинность'),
(7826, 'Невзнос (платы, денег).', 'невнесение'),
(7827, 'Отсутствие или недостаток внимания; рассеянность.', 'невнимание'),
(7828, 'Отсутствие уважения к проявление нерасположения, равнодушия.', 'невнимание'),
(7829, 'Оболочка периферических нервных волокон.', 'неврилемма'),
(7830, 'Совокупность разделов медико-биологических наук, изучающих нервную систему и ее заболевания.', 'неврология'),
(7831, 'Общее название нервных заболеваний без постоянных патолого-анатомических изменений.', 'невропатия'),
(7832, 'Недоставка, непередача лично.', 'невручение'),
(7833, 'Один из симптомов некоторых психических заболеваний, выражающийся в противодействии любому вмешательству извне (в медицине).', 'негативизм'),
(7834, 'Отрицательное отношение ко всему окружающему.', 'негативизм'),
(7835, 'Ребенок-негр.', 'негритенок'),
(7836, 'Близость по времени.', 'недавность'),
(7837, 'Неспособность удерживать сдерживаться.', 'недержание'),
(7838, 'Неполная нагрузка.', 'недогрузка'),
(7839, 'Неполное высказывание, заключающее в себе намеки на умолчание.', 'недомолвка'),
(7840, 'Недостаточная обдуманность; глупость.', 'недомыслие'),
(7841, 'Неспособность глубоко и основательно мыслить, правильно понимать.', 'недомыслие'),
(7842, 'Расход в количестве, меньшем намеченного.', 'недорасход'),
(7843, 'Недоставление.', 'недоставка'),
(7844, 'Отсутствие в должном, необходимом количестве, нужда в.', 'недостаток'),
(7845, 'Отсутствие достаточных средств существования; нужда, бедность.', 'недостаток'),
(7846, 'Несовершенство, погрешность, недочет.', 'недостаток'),
(7847, 'Сомнение, колебание, состояние нерешительности вследствие непонимания, неясности.', 'недоумение'),
(7848, 'Неполная, недостаточная загрузка.', 'незагрузка'),
(7849, 'Болезненное состояние, недомогание.', 'нездоровье'),
(7850, 'Незнакомый, неизвестный человек.', 'незнакомец'),
(7851, 'Сплав меди и никеля с цинком или оловом, употребляемый для изготовления посуды, а также в машиностроении и т.п.', 'нейзильбер'),
(7852, 'Политика государства, руководствующегося в своих отношениях с другими государствами политикой нейтралитета.', 'нейтрализм'),
(7853, 'Отсутствие комплекта, неполный комплект.', 'некомплект'),
(7854, 'Птица семейства воробьиных, питающаяся насекомыми и нектаром.', 'нектарница'),
(7855, 'Неповоротливость, неуклюжесть.', 'неловкость'),
(7856, 'Неискусность.', 'неловкость'),
(7857, 'Чувство стеснительности, стыда.', 'неловкость'),
(7858, 'Неуместный, неудачный поступок.', 'неловкость'),
(7859, 'То, чего нельзя миновать; неизбежность.', 'неминуемое'),
(7860, 'Философское течение ХХ в., направленное против умозрительности в философских исследованиях.', 'неореализм'),
(7861, 'Невежливое, непочтительное отношение.', 'непочтение'),
(7862, 'Отсутствие привычки.', 'непривычка'),
(7863, 'Качество неприличного.', 'неприличие'),
(7864, 'Неприличный поступок, неприличное поведение.', 'неприличие'),
(7865, 'Отказ от принятия.', 'непринятие'),
(7866, 'Войска воюющей противной стороны; противник.', 'неприятель'),
(7867, 'Семейство морских кольчатых червей.', 'нереидовые'),
(7868, 'Затруднения в переваривании и усвоении пищи желудком.', 'несварение'),
(7869, 'Свойство и состояние несвежего.', 'несвежесть'),
(7870, 'Отсутствие единства во мнениях, взглядах, разногласие.', 'несогласие'),
(7871, 'Разлад, ссора.', 'несогласие'),
(7872, 'Отсутствие согласия на отказ.', 'несогласие'),
(7873, 'Отсутствие сходства, подобия; различие.', 'несходство'),
(7874, 'Недостаток, отсутствие терпения в ожидании.', 'нетерпение'),
(7875, 'Отсутствие должного уважения; непочтительность.', 'неуважение'),
(7876, 'Отсутствие удобства.', 'неудобство'),
(7877, 'Нечестивый человек.', 'нечестивец'),
(7878, 'Последователь никонианства.', 'никонианец'),
(7879, 'Болезненно-повышенная половая возбудимость у женщин.', 'нимфомания'),
(7880, 'Женщина, страдающая нимфоманией.', 'нимфоманка'),
(7881, 'Химическая реакция замещения водорода нитрогруппой в органических соединениях.', 'нитрование'),
(7882, 'Сложное минеральное концентрированное удобрение, содержащее азот, фосфорную кислоту и калий.', 'нитрофоска'),
(7883, 'Небольшая инструментальная пьеса обычно лирико-повествовательного, иногда - драматического или жанрового характера.', 'новеллетта'),
(7884, 'Направление в средневековой философии, согласно которому общие понятия являются лишь именами единичных предметов (т.е. признается первичность вещей и вторичность понятий).', 'номинализм'),
(7885, 'График геометрических величин, применяемый при различных расчетах.', 'номограмма'),
(7886, 'Раздел математики, объединяющий теорию и практические методы построения номограмм.', 'номография'),
(7887, 'Метод технических расчетов с помощью номограмм.', 'номография'),
(7888, 'Верхняя часть глотки, представляющая собою полость позади носа, непосредственно переходящую в среднюю часть глотки.', 'носоглотка'),
(7889, 'Тоска по родине.', 'ностальгия'),
(7890, 'Описание содержания и внешнего оформления нотных изданий.', 'нотография'),
(7891, 'Составление перечней, обзоров, указателей музыкальных произведений.', 'нотография'),
(7892, 'Одноклеточное морское животное, способное к самосвечению.', 'ночесветка'),
(7893, 'Снабжение пресной водой путем устройства искусственных водоемов (прудов, каналов, колодцев и т.п.).', 'обводнение'),
(7894, 'Специально оборудованное помещение для обезьян, живущих в неволе.', 'обезьянник'),
(7895, 'Скопление облаков.', 'облачность'),
(7896, 'Ощущение легкости, освобождения.', 'облегчение'),
(7897, 'Льгота, послабление.', 'облегчение'),
(7898, 'Мелкие морские животные с мешковидным телом, покрытым оболочкой.', 'оболочники'),
(7899, 'Линия, движением которой образуется поверхность (в математике).', 'образующая'),
(7900, 'Деревянный брус, накладываемый при сооружении крыши поперек стропила.', 'обрешетина'),
(7901, 'Машина или приспособление для обирания, обрывания плодов, хмеля.', 'обрыватель'),
(7902, 'Наличие обрывов.', 'обрывность'),
(7903, 'Возможность обрывов.', 'обрывность'),
(7904, 'Система, строй обрядов культа.', 'обрядность'),
(7905, 'Составная часть обряда.', 'обрядность'),
(7906, 'Изоляция в специально приспособленном помещении здоровых людей, выезжающих из района, где наблюдались случаи заболевания холерой, чумой или оспой, для медицинского наблюдения за ними и для профилактики.', 'обсервация'),
(7907, 'Определения местонахождения судна в море по береговым предметам или по положению небесных светил.', 'обсервация'),
(7908, 'Мебель, меблировка.', 'обстановка'),
(7909, 'Декоративная и бутафорская часть спектакля.', 'обстановка'),
(7910, 'Намеренный срыв мероприятия в знак несогласия.', 'обструкция'),
(7911, 'Устройство для придания частям самолета, судна и т.п. обтекаемой формы.', 'обтекатель'),
(7912, 'Манера поведения по отношению к обращение.', 'обхождение'),
(7913, 'Печатное сообщение, извещение.', 'объявление'),
(7914, 'Причина, разъясняющая.', 'объяснение'),
(7915, 'Приспособление для резки овощей.', 'овощерезка'),
(7916, 'Овцеводческий совхоз.', 'овцесовхоз'),
(7917, 'Перечень глав или иных составных частей книги, рукописи и т.п., помещающийся в начале или в конце текста (обычно с указанием страниц расположения называемых глав или разделов).', 'оглавление'),
(7918, 'Ограда, заграждение.', 'ограждение'),
(7919, 'Нахождение мужских - тычиночных - и женских - пестичных - цветков на разных особях растения; двудомность.', 'однобрачие'),
(7920, 'Одноглазое пресноводное животное подкласса низших раков; циклоп.', 'одноглазка'),
(7921, 'Лицо из числа низшего разряда служилых людей (на Руси конца XV в. - начала XVIII в.), владевших небольшим земельным участком на правах служилого поместья и впоследствии фактически приравненных к крестьянам.', 'однодворец'),
(7922, 'Женщина из семьи однодворца.', 'однодворка'),
(7923, 'Насекомое, живущее один день; эфемерида.', 'однодневка'),
(7924, 'Мачта из одного цельного ствола, без надставок.', 'однодревка'),
(7925, 'Растение, заканчивающее свой жизненный цикл - от прорастания семян до отмирания особи - в течение одного года.', 'однолетник'),
(7926, 'Полоска, обшивка по краю.', 'окаймление'),
(7927, 'Вещество, способное производить окисление.', 'окислитель'),
(7928, 'Общее название мистических учений, признающих существование в мире таинственных, сверхъестественных сил, недоступных научному познанию, но доступных, якобы, познанию "избранных", "посвященных".', 'оккультизм'),
(7929, 'Один из высших придворных боярских чинов в допетровской Руси.', 'окольничий'),
(7930, 'Замкнутая кривая, все точки которой равно удалены от центра; замкнутая кривая, ограничивающая плоскость круга.', 'окружность'),
(7931, 'Линия, ограничивающая кругообразные поверхности и предметы.', 'окружность'),
(7932, 'Ребенок младшего школьного возраста, готовившийся вступить в пионеры (в СССР).', 'октябренок'),
(7933, 'Прививка диких растений глазком (т.е. посредством почки культурного растения).', 'окулировка'),
(7934, 'Воспроизведение способом многокрасочной литографии картин масляной живописи.', 'олеография'),
(7935, 'Раздел ономасиологии, изучающий собственные имена.', 'ономастика'),
(7936, 'Совокупность собственных имен в языке.', 'ономастика'),
(7937, 'Деятельность, обязанности опекуна.', 'опекунство'),
(7938, 'Надзор, попечение.', 'опекунство'),
(7939, 'Ошибка, промах.', 'оплошность'),
(7940, 'Мазь, применяемая в быту для втираний при ревматических и суставных болях.', 'оподельдок'),
(7941, 'Признание невиновным или поступившим непредосудительно.', 'оправдание'),
(7942, 'Признание подсудимого невиновным.', 'оправдание'),
(7943, 'Обоснование справедливости или целесообразности.', 'оправдание'),
(7944, 'Проверка давлением прочности и непроницаемости труб в местах сварки.', 'опрессовка'),
(7945, 'Главные химические элементы, входящие в состав органических веществ: углерод, водород, кислород, азот.', 'органогены'),
(7946, 'Должность ординатора.', 'ординатура'),
(7947, 'Практическая медицинская аспирантура.', 'ординатура'),
(7948, 'Музыкант, играющий в оркестре.', 'оркестрант'),
(7949, 'Название различных механических музыкальных инструментов, напоминающих звучанием духовой оркестр.', 'оркестрион'),
(7950, 'Летательный аппарат тяжелее воздуха с машущими, как у птицы, крыльями.', 'орнитоптер'),
(7951, 'Ортодоксальная приверженность.', 'ортодоксия'),
(7952, 'Молодой дворянин, обязанный сопровождать и охранять рыцаря в бою, заботиться о его оружии и коне (в средние века).', 'оруженосец'),
(7953, 'Общепринятая система правил написания слов языка; правописание.', 'орфография'),
(7954, 'Обработка воды, жидкости (отстаивание, фильтрация) с целью уменьшения примесей.', 'осветление'),
(7955, 'Процесс, предшествующий оплодотворению животных и растительных организмов, состоящий в сближении мужской половой клетки с женской половой клеткой.', 'осеменение'),
(7956, 'Раствор, уменьшающий оптическую плотность негативов (путем удаления с них излишков серебра).', 'ослабитель'),
(7957, 'Оптическое устройство, предназначенное для уменьшения интенсивности светового пучка.', 'ослабитель'),
(7958, 'Явление или событие, затрудняющее, усложняющее.', 'осложнение'),
(7959, 'Новое заболевание как следствие болезни.', 'осложнение'),
(7960, 'Музыкальная система из восьми ладов (гласов), лежащая в основе старинных церковных песнопений.', 'осмогласие'),
(7961, 'Раздел анатомии, изучающий форму, строение и функции костей.', 'остеология'),
(7962, 'Операция рассечения кости (в целях исправления искривления кости, удлинения конечности и т.п.).', 'остеотомия'),
(7963, 'Акцентирование писателем элемента в тексте художественного произведения, с целью вызвать восприятие его не в обычных ассоциациях, а как нечто прежде не встречавшееся, необычное.', 'остранение'),
(7964, 'Острые щипцы для отрезывания проволоки, гвоздей и т.п.; кусачки.', 'острогубцы'),
(7965, 'Любая система тел, способная совершать колебания (технические, электромагнитные и т.п.).', 'осциллятор'),
(7966, 'Семейство млекопитающих отряда грызунов, зубы которых формой напоминают цифру восемь.', 'осьмизубые'),
(7967, 'Твердое, затвердевшее место.', 'отвердение'),
(7968, 'Отторжение от общества, непринятие обществом; состояние, положение отверженного.', 'отвержение'),
(7969, 'Отвлеченное представление; абстракция.', 'отвлечение'),
(7970, 'Сильное чувство неприязни, соединенной с брезгливостью; гадливость, омерзение.', 'отвращение'),
(7971, 'Командир отделения.', 'отделенный'),
(7972, 'Вещество, способствующее выделению из другого вещества.', 'отделитель'),
(7973, 'Материал, изолирующий тепло, применяемый для отепления.', 'отеплитель'),
(7974, 'Несовпадение с отступление от типичного, обычного.', 'отклонение'),
(7975, 'Сообщение, открывающее тайну.', 'откровение'),
(7976, 'Откровенность, правдивость, доверчивость.', 'открытость'),
(7977, 'Превращение в торф.', 'оторфление'),
(7978, 'Раб или крепостной, отпущенный на свободу.', 'отпущенник'),
(7979, 'Приспособление для отражения световых, тепловых и т.п. лучей, волн, колебаний.', 'отражатель'),
(7980, 'Возраст между детством и юностью.', 'отрочество'),
(7981, 'Положение, когда нет в наличии.', 'отсутствие'),
(7982, 'Неявка, ненахождение в данном месте или в данное время.', 'отсутствие'),
(7983, 'Ведение учета операций по счетам, составление оправдательных документов об израсходованных и полученных средствах.', 'отчетность'),
(7984, 'Совокупность документов, оправдывающих расходы учреждения или должностного лица.', 'отчетность'),
(7985, 'Отчисленная сумма.', 'отчисления'),
(7986, 'Прекращение близости, близких отношений между отчужденность.', 'отчуждение'),
(7987, 'Офицерское звание, чин.', 'офицерство'),
(7988, 'Работник по оформлению.', 'оформитель'),
(7989, 'Внешняя отделка.', 'оформление'),
(7990, 'Теплообменный аппарат для охлаждения твердых, жидких или газообразных веществ.', 'охладитель'),
(7991, 'Материал, при помощи которого охлаждают.', 'охладитель'),
(7992, 'Власть толпы.', 'охлократия'),
(7993, 'Прибор, служащий для очищения.', 'очиститель'),
(7994, 'Вещество, употребляемое для очищения.', 'очиститель'),
(7995, 'Кафе, где можно заказать и съесть йогурт.', 'йогуртерий'),
(7996, 'Учащийся рабфака.', 'рабфаковец'),
(7997, 'Состояние неподвижности, покоя, в котором находится тело под воздействием равных, противоположно направленных сил.', 'равновесие'),
(7998, 'Политическое течение, ориентирующееся на проведение демократических реформ в рамках существующего государственного строя.', 'радикализм'),
(7999, 'Образ мыслей и действий радикала.', 'радикализм'),
(8000, 'Электромагнитные волны, распространяющиеся на значительное расстояние без проводов и используемые для целей радиосвязи и радиовещания.', 'радиоволны'),
(8001, 'Электронная лампа для радиоаппаратуры.', 'радиолампа'),
(8002, 'Научная дисциплина, изучающая радиоактивность.', 'радиология'),
(8003, 'Одноклеточные животные класса саркодовых, отличающиеся особым строением скелета.', 'радиолярии'),
(8004, 'Опора, на которой подвешиваются или укрепляются на необходимой высоте антенны наземных радиостанций.', 'радиомачта'),
(8005, 'Улавливание, преобразование и использование энергии радиоволн.', 'радиоприем'),
(8006, 'Закрытое помещение на корабле, в котором размещается приемно-передаточная аппаратура дальней радиосвязи.', 'радиорубка'),
(8007, 'Связь, осуществляемая по радио.', 'радиосвязь'),
(8008, 'Раздел химии, изучающий физико-химические и химические свойства радиоактивных элементов.', 'радиохимия'),
(8009, 'Пункт, оборудованный специальной аппаратурой для радиосвязи и радиовещания.', 'радиоцентр'),
(8010, 'Начальник из состава караула, выставляющий часовых на посты и наблюдающий за несением ими службы.', 'разводящий'),
(8011, 'раздвоившееся.', 'раздвоение'),
(8012, 'Порядок, система расположения.', 'размещение'),
(8013, 'Разъезд на одноколейном рельсовом пути в шахте.', 'разминовка'),
(8014, 'Распределение или в плановом порядке.', 'разнарядка'),
(8015, 'Документ, содержащий распоряжение о порядке выполнения работ или распределении рабочих по рабочим местам.', 'разнарядка'),
(8016, 'Наличие различных вероисповеданий.', 'разноверие'),
(8017, 'Люди различных вероисповеданий.', 'разноверцы'),
(8018, 'Лес, состоящий из разных пород деревьев.', 'разнолесье'),
(8019, 'Совокупность горных работ по добыче того или иного полезного ископаемого.', 'разработка'),
(8020, 'Состояние того, что разрабатывалось.', 'разработка'),
(8021, 'Место, где разрабатывается из природных богатств.', 'разработки'),
(8022, 'Новообразование из разросшихся органических тканей.', 'разращение'),
(8023, 'Способ решения.', 'разрешение'),
(8024, 'Право на совершение позволение.', 'разрешение'),
(8025, 'Поиски, изучение материалов, фактов (обычно с научными целями).', 'разыскания'),
(8026, 'Территория, оборудованная специальными техническими средствами для испытаний и запуска ракет.', 'ракетодром'),
(8027, 'Крупнопористый известняк, состоящий из раковин морских животных, сцементированных раствором извести.', 'ракушечник');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(8028, 'Отряд водных беспозвоночных подкласса низших ракообразных.', 'ракушковые'),
(8029, 'Смена культур в течение года при выращивании их в парниках.', 'рамооборот'),
(8030, 'Период времени, необходимый для выращивания той или иной культуры в парнике.', 'рамооборот'),
(8031, 'Краткая ведомость, краткий письменный отчет.', 'рапортичка'),
(8032, 'Расходящееся косоглазие, при котором глаз косит в направлении от носа.', 'раскосость'),
(8033, 'Разборка опалубки бетонных и железобетонных конструкций, после того как бетон приобретет достаточную прочность.', 'распалубка'),
(8034, 'Дополнительные сводчатые части, врезанные в основной свод (в архитектуре).', 'распалубка'),
(8035, 'Короткая рубашечка для грудного ребенка с разрезом от ворота до подола и без застежки.', 'распашонка'),
(8036, 'Таблица, график, в которых содержатся указания о времени, месте и последовательности совершения.', 'расписание'),
(8037, 'Установленная организация дела.', 'распорядок'),
(8038, 'Совокупность правил, регулирующих образ жизни, уклад, порядок.', 'распорядок'),
(8039, 'Устранение минеральных солей из почвы.', 'рассоление'),
(8040, 'Мясной или рыбный суп с солеными огурцами.', 'рассольник'),
(8041, 'Отрезок пути, протяжение в длину.', 'расстояние'),
(8042, 'Пространство, разделяющее два пункта.', 'расстояние'),
(8043, 'Жидкое или полужидкое вещество, которым растирают; лекарственная мазь.', 'растирание'),
(8044, 'Заостренная палочка из мягкого материала (бумаги, замши, пробки и т.п.), употребляемая для грунтовки, тушевания, накладывания грима.', 'растушевка'),
(8045, 'Повреждение сухожилий, связок и т.п. вследствие сильного напряжения, удара, резкого, неловкого движения и т.п.', 'растяжение'),
(8046, 'Более широкая, постепенно расширяющаяся часть.', 'расширение'),
(8047, 'Патологическое увеличение размеров (сердца, сосудов и т.п.).', 'расширение'),
(8048, 'Приверженец политической реакции.', 'реакционер'),
(8049, 'Противник всего прогрессивного.', 'реакционер'),
(8050, 'Объективно существующая действительность.', 'реальность'),
(8051, 'Временное правление в монархическом государстве одного лица - регента - или коллегиального органа - регентского совета, устанавливаемое в случае вакантности престола, а также при длительном отсутствии, болезни или несовершеннолетии монарха.', 'регентство'),
(8052, 'Пребывание в должности регента.', 'регентство'),
(8053, 'Пребывание в должности регента.', 'регентство'),
(8054, 'Возврат к предшествующей стадии почвообразования.', 'реградация'),
(8055, 'Редкий лес.', 'редколесье'),
(8056, 'Сохранение оставление про запас, в резерве.', 'резервация'),
(8057, 'Территория для обособленного поселения коренного населения (в США и некоторых других странах); резерват.', 'резервация'),
(8058, 'Место временного скопления некоторых животных, вредных насекомых.', 'резервация'),
(8059, 'Местопребывание правительства, главы государства или высокопоставленного лица.', 'резиденция'),
(8060, 'Заявление об обнаруженных недостатках в приобретенной продукции с требованием возмещения убытков.', 'рекламация'),
(8061, 'Спортсмен, установивший рекорд.', 'рекордсмен'),
(8062, 'Документ, которым правительство отзывает своего дипломатического представителя.', 'рекредитив'),
(8063, 'Рекрутская повинность.', 'рекрутство'),
(8064, 'Пребывание в рекрутах.', 'рекрутство'),
(8065, 'Ректифицированный продукт.', 'ректификат'),
(8066, 'Методологический принцип, согласно которому все наши знания относительны и условны, а объективное познание действительности невозможно.', 'релятивизм'),
(8067, 'Приспособление для индивидуальной защиты органов дыхания человека от действия на них пыли, ядовитых паров, газов и т.п.', 'респиратор'),
(8068, 'Возвращение одним государством другому имущества, незаконно захваченного им во время войны (в международном праве).', 'реституция'),
(8069, 'Восстановление поврежденного организма (в биологии).', 'реституция'),
(8070, 'Всенародный опрос при решении особо важных вопросов в жизни государства.', 'референдум'),
(8071, 'Общественно-политическое и религиозное движение в Западной и Центральной Европе в XVI в., носившее антифеодальный характер и принявшее форму борьбы с католической церковью.', 'реформация'),
(8072, 'Осуществление религиозных преобразований в духе протестантизма.', 'реформация'),
(8073, 'Возможность решения.', 'решаемость'),
(8074, 'Группа паразитных грибов, являющихся возбудителями болезней растений, к которой относится ржавчинник.', 'ржавчинные'),
(8075, 'Один из витаминов группы В, содержащийся в мясе, молоке, салатных овощах; витамин В2.', 'рибофлавин'),
(8076, 'Введение во ритмического элемента.', 'ритмизация'),
(8077, 'Преемство поколений.', 'родословие'),
(8078, 'Систематический перечень поколений одного рода, устанавливающий происхождение и степени родства; генеалогия.', 'родословие'),
(8079, 'Семейство многолетних насекомоядных растений.', 'росянковые'),
(8080, 'Распределение по рубрикам.', 'рубрикация'),
(8081, 'Система рубрик.', 'рубрикация'),
(8082, 'Мастер, изготовляющий рукавицы.', 'рукавичник'),
(8083, 'Принимающий участие в рукобитии, подтверждающий сделку рукобитием.', 'рукобитчик'),
(8084, 'Отряд млекопитающих, передние конечности которых приспособлены для летания.', 'рукокрылые'),
(8085, 'Занятие рыбака.', 'рыбачество'),
(8086, 'Вид народного инструментального ансамбля в Азербайджане, Армении, Грузии и Иране.', 'сазанадари'),
(8087, 'Хвостатое земноводное, похожее на ящерицу.', 'саламандра'),
(8088, 'Дух огня (в магии и в средневековых поверьях).', 'саламандра'),
(8089, 'Семейство хвостатых земноводных; саламандровые.', 'саламандры'),
(8090, 'Помещение, где вытапливают сало.', 'салотопная'),
(8091, 'Потомки древнееврейского населения Израильского царства, составляющие в Палестине этническую группу, объединенную в религиозную общину.', 'самаритяне'),
(8092, 'Анализ собственных поступков и переживаний.', 'самоанализ'),
(8093, 'Приверженец учения народников о самобытности исторического развития России.', 'самобытник'),
(8094, 'Не ограниченный в своей власти, самодержавный правитель; монарх.', 'самодержец'),
(8095, 'Защита самого себя.', 'самозащита'),
(8096, 'Защита собственными силами.', 'самозащита'),
(8097, 'Преувеличенно высокое мнение о самом себе, своих достоинствах.', 'самомнение'),
(8098, 'Аппарат для автоматической подачи листов бумаги в печатную машину.', 'самонаклад'),
(8099, 'Естественное выпадение из раствора и осаждение соли в водоемах с соленой водой.', 'самоосадка'),
(8100, 'Охрана самого себя, своего имущества собственными силами.', 'самоохрана'),
(8101, 'Оценка самого себя, собственных достоинств и недостатков.', 'самооценка'),
(8102, 'Ножная прялка.', 'самопрялка'),
(8103, 'Самопроизвольное распадение ядер радиоактивного вещества, порождающее цепную реакцию.', 'самораспад'),
(8104, 'Самостоятельный расчет.', 'саморасчет'),
(8105, 'Автоматическая смазка.', 'самосмазка'),
(8106, 'Темперамент, присущий сангвинику.', 'сангвинизм'),
(8107, 'Семейство двудольных растений (трав, кустарников, реже - небольших деревьев).', 'сандаловые'),
(8108, 'Санитарная дружина.', 'сандружина'),
(8109, 'Санитарное просвещение как популяризация санитарно-оздоровительных мероприятий и распространение гигиенических и медицинских знаний среди населения.', 'санпросвет'),
(8110, 'Санитарная техника.', 'сантехника'),
(8111, 'Мера веса, равная одной сотой грамма.', 'сантиграмм'),
(8112, 'Твердое горючее ископаемое, образовавшееся путем уплотнения сапропеля.', 'сапропелит'),
(8113, 'Надсемейство насекомых отряда прямокрылых.', 'саранчовые'),
(8114, 'Оболочка, покрывающая гладкие мышечные клетки и поперечно-полосатые мышечные волокна.', 'сарколемма'),
(8115, 'Праздник в Древнем Риме в честь бога Сатурна, справлявшийся в течение нескольких дней по окончании полевых работ, во время зимнего солнцестояния.', 'сатурналии'),
(8116, 'Накопленная сумма денег.', 'сбережения'),
(8117, 'Сберегательная книжка.', 'сберкнижка'),
(8118, 'Сорт свеклы, идущей на изготовление сахара; сахарная свекла.', 'свекловица'),
(8119, 'Свекловичное поле.', 'свекловище'),
(8120, 'Свекольная ботва.', 'свекольник'),
(8121, 'Холодное блюдо, приготовляемое из свекольного отвара.', 'свекольник'),
(8122, 'Надсемейство или подотряд насекомых отряда прямокрылых.', 'сверчковые'),
(8123, 'Осветительный прибор.', 'светильник'),
(8124, 'Копия чертежа, воспроизведенного на светочувствительной бумаге.', 'светокопия'),
(8125, 'Свойство некоторых растений хорошо расти и развиваться только в условиях яркого солнечного освещения.', 'светолюбие'),
(8126, 'Поведение, манеры, присущие светскому человеку.', 'светскость'),
(8127, 'Светский образ жизни.', 'светскость'),
(8128, 'Свинья, дающая приплод.', 'свиноматка'),
(8129, 'Свиноводческая ферма.', 'свиноферма'),
(8130, 'Музыкант, играющий на свирели.', 'свирельщик'),
(8131, 'Лесная птица отряда воробьиных, с рыжевато-бурой окраской перьев.', 'свиристель'),
(8132, 'Свойство и образ действий своенравного.', 'своенравие'),
(8133, 'Сестра жены.', 'свояченица'),
(8134, 'Божественная сила, благодать.', 'священство'),
(8135, 'Звание, сан священника.', 'священство'),
(8136, 'Священники.', 'священство'),
(8137, 'Аппарат для сгущения находящегося в процессе обработки, путем удаления влаги.', 'сгуститель'),
(8138, 'Прибор для сгущения электричества; конденсатор.', 'сгуститель'),
(8139, 'Вещество, добавляемое к другому веществу или смеси для сгущения.', 'сгуститель'),
(8140, 'Система полеводства с последовательной, периодически повторяемой сменой культур на определенном земельном участке.', 'севооборот'),
(8141, 'Разновидность расовой дискриминации, заключающейся в ограничении в правах на основании цвета кожи или национальной принадлежности.', 'сегрегация'),
(8142, 'Неоднородность химического состава сплавов, возникающая при их кристаллизации (в металлургии).', 'сегрегация'),
(8143, 'Возможность осуществления в определенный сезон.', 'сезонность'),
(8144, 'Прибор для автоматической записи колебаний земной коры.', 'сейсмограф'),
(8145, 'Прибор, регистрирующий колебания земной коры.', 'сейсмометр'),
(8146, 'Инструмент, отмечающий время первого толчка при колебаниях земной коры, а также его направление.', 'сейсмоскоп'),
(8147, 'Научная дисциплина, изучающая биолого-медицинский, социальный и психологический аспекты половой жизни.', 'сексология'),
(8148, 'Часы, показывающие время с точностью до десятых долей секунды.', 'секундомер'),
(8149, 'Помещение для вскрытия трупов; секционный зал.', 'секционная'),
(8150, 'Железнодорожный рабочий, управляющий семафором.', 'семафорщик'),
(8151, 'Плодовые деревья, плод которых имеет семечки.', 'семечковые'),
(8152, 'Ученик семинарии.', 'семинарист'),
(8153, 'Канал, служащий для выведения семени (спермы).', 'семяпровод'),
(8154, 'Часть механизма сеялки, служащая для подачи семян из высевающего аппарата в сошники.', 'семяпровод'),
(8155, 'Животное отряда грызунов, ставящее к зиме у входа в нору стожки сена; пищуха.', 'сеноставец'),
(8156, 'Философское направление, признающее ощущения единственным источником познания.', 'сенсуализм'),
(8157, 'Стремление к отделению, обособлению.', 'сепаратизм'),
(8158, 'Аккорд, состоящий из примы (основного тона), терции, квинты и септимы.', 'септаккорд'),
(8159, 'Убранство стола к обеду, завтраку, ужину и т.п.', 'сервировка'),
(8160, 'Сочувствие чужому горю; сострадание, отзывчивость.', 'сердоболие'),
(8161, 'Внутренняя часть стебля (ствола) или корня растений.', 'сердцевина'),
(8162, 'Срединная часть, середина.', 'сердцевина'),
(8163, 'Мелкая серебряная монета на Руси.', 'серебреник'),
(8164, 'Мастер, занимающийся серебрением вещей и чеканкой серебра.', 'серебряник'),
(8165, 'Народное название многих растений с беловатыми, серебристыми листьями.', 'серебрянка'),
(8166, 'Особый сорт махорки.', 'серебрянка'),
(8167, 'Серебряная монета достоинством в один рубль.', 'серебряный'),
(8168, 'Документ, удостоверяющий тот или иной факт.', 'сертификат'),
(8169, 'Облигации специальных государственных займов, а также ценные бумаги на предъявителя, выпускаемые банком.', 'сертификат'),
(8170, 'Документ, выдаваемый соответствующим уполномоченным органом и удостоверяющий качество, вес, происхождение и другие свойства товара.', 'сертификат'),
(8171, 'Особые кварталы для проживания иностранцев, пользовавшиеся экстерриториальностью и управлявшиеся, как правило, администрацией соответствующей державы (в Китае в ХIХ вв.).', 'сеттльмент'),
(8172, 'Род вымерших крупных древовидных растений.', 'сигиллярия'),
(8173, 'Минерал из класса силикатов, пригодный для получения огнеупорных и кислотоупорных материалов.', 'силлиманит'),
(8174, 'Складка, образованная изгибом слоев горных пород, обращенная выпуклостью вниз (в геологии).', 'синклиналь'),
(8175, 'Слитность, нерасчлененность, характеризующие первоначальное, неразвитое состояние.', 'синкретизм'),
(8176, 'Сочетание разнородных, несовместимых воззрений как разновидность эклектизма (в философии).', 'синкретизм'),
(8177, 'Раздел лексикологии, изучающий синонимы.', 'синонимика'),
(8178, 'Совокупность синонимов языка.', 'синонимика'),
(8179, 'Специалист в области синтаксиса.', 'синтаксист'),
(8180, 'Раздел семиотики, изучающий правила сочетаемости знаков друг с другом.', 'синтактика'),
(8181, 'Клавишный электромузыкальный инструмент, звук в котором создается в результате генерирования электрических сигналов, их преобразования и усиления.', 'синтезатор'),
(8182, 'Точное совпадение во времени двух или нескольких явлений или процессов.', 'синхронизм'),
(8183, 'Один из видов установки для ускорения электронов, употребляемый для исследований в области физики атомного ядра.', 'синхротрон'),
(8184, 'Посинение кожи при некоторых заболеваниях, связанных с нарушением кровообращения; цианоз.', 'синюшность'),
(8185, 'Семейство однодольных травянистых растений, несколько похожих по внешнему виду на осоковые, с мелкими, невзрачными цветками.', 'ситниковые'),
(8186, 'Морское кишечнополостное животное, живущее свободноплавающими колониями.', 'сифонофора'),
(8187, 'Группа народов (шведы, норвежцы, датчане и исландцы), населяющих Скандинавский полуостров и близлежащие к нему острова.', 'скандинавы'),
(8188, 'Острое инфекционное заболевание, преимущественно у детей, характеризующееся высокой температурой, сыпью и болью в горле.', 'скарлатина'),
(8189, 'Помещение для скворцов в виде ящика с отверстием, укрепленного на высоком шесте или на дереве.', 'скворечник'),
(8190, 'Философское воззрение, характеризующееся сомнением в существовании надежного критерия истины.', 'скептицизм'),
(8191, 'Критическое, недоверчивое отношение к сомнение в правильности, истинности, возможности скепсис.', 'скептицизм'),
(8192, 'Название прибора для измерения твердости металлов, минералов и т.п.', 'склерометр'),
(8193, 'Прибор для измерения твердости металлов, минералов и т.п.', 'склероскоп'),
(8194, 'Влечение, стремление к деятельности, занятиям, а также одаренность в.', 'склонность'),
(8195, 'Интерес, пристрастие, любовь.', 'склонность'),
(8196, 'Состояние скопца.', 'скопчество'),
(8197, 'Учение секты скопцов.', 'скопчество'),
(8198, 'Герметически закрывающийся сосуд, предназначенный для ускоренного приготовления пищи.', 'скороварка'),
(8199, 'Многолемешное орудие, служащее для разрыхления почвы после пахоты.', 'скоропашка'),
(8200, 'Многолетнее травянистое растение семейства сложноцветных; козелец.', 'скорцонера'),
(8201, 'Предприятие, на котором производится убой скота и первичная обработка туш.', 'скотобойня'),
(8202, 'Зимний сорт яблони.', 'скрижапель'),
(8203, 'Отсутствие огласки.', 'скрытность'),
(8204, 'Искусство создания объемных или рельефных изображений (статуй, бюстов, барельефов и т.п.) путем лепки, резьбы или отливки.', 'скульптура'),
(8205, 'Отсутствие твердой воли.', 'слабоволие'),
(8206, 'Жажда славы.', 'славолюбие'),
(8207, 'Небольшой грызун с маленькими недоразвитыми глазами, ведущий роющий, подземный образ жизни.', 'слепушонка'),
(8208, 'Болезнь, проявляющаяся в очень сильном увеличении объема отдельных частей тела (обычно ног).', 'слоновость'),
(8209, 'Степень отчетливости звучания.', 'слышимость'),
(8210, 'Возможность слышать, слушать.', 'слышимость'),
(8211, 'Количество случаев смерти за срок среди определенной группы населения.', 'смертность'),
(8212, 'Субтропическое дерево семейства тутовых рода фикусов с твердой древесиной и съедобными плодами; сикомор.', 'смоковница'),
(8213, 'Помещение для смолокурения.', 'смолокурня'),
(8214, 'Одна ягода смородины.', 'смородинка'),
(8215, 'Вещество, придающее мягкость, эластичность.', 'смягчитель'),
(8216, 'Предметы вооружения и обихода военнослужащего вместе с приспособлениями для их ношения.', 'снаряжение'),
(8217, 'Совокупность предметов, приспособленных, необходимых для.', 'снаряжение'),
(8218, 'Хранение овощей под снегом.', 'снегование'),
(8219, 'Героиня русской народной сказки, вылепленная из снега и ожившая.', 'снегурочка'),
(8220, 'Внучка Деда-Мороза.', 'снегурочка'),
(8221, 'Коньки с сильно загнутой передней частью и широким полозом.', 'снегурочки'),
(8222, 'Лекарство, вызывающее сон.', 'снотворное'),
(8223, 'Приспособление, устройство для собирания.', 'собиратель'),
(8224, 'Охотник на соболей.', 'соболевщик'),
(8225, 'Охотник на соболей.', 'соболятник'),
(8226, 'Одновременность явлений, событий и т.п.', 'совпадение'),
(8227, 'Сходство, общность, одинаковость.', 'совпадение'),
(8228, 'Соответствие, согласованность.', 'совпадение'),
(8229, 'Соединение, сочетание, совмещение.', 'совпадение'),
(8230, 'Совмещение при наложении (о геометрических фигурах, линиях).', 'совпадение'),
(8231, 'Взаимное согласие, договоренность.', 'соглашение'),
(8232, 'Договор, устанавливающий взаимные обязательства.', 'соглашение'),
(8233, 'Союз, объединение.', 'соглашение'),
(8234, 'Определенность предмета, характеризующая его сущность, проявляющуюся в свойствах и признаках (в философии).', 'содержание'),
(8235, 'Отображенная в нашем сознании совокупность существенных признаков предмета или ряда однородных предметов (в логике).', 'содержание'),
(8236, 'Женщина, живущая на содержании у любовника.', 'содержанка'),
(8237, 'Судорожное движение (от боли, сильного переживания и т.п.).', 'содрогание'),
(8238, 'Сильное волнение, внутренний трепет.', 'содрогание'),
(8239, 'сочетающее, совмещающее в себе различные свойства, качества.', 'соединение'),
(8240, 'Начальная ступень познания, чувственная форма отражения действительности в сознании человека (в философии).', 'созерцание'),
(8241, 'Пассивная самоуглубленность в свой внутренний мир; мечтательность.', 'созерцание'),
(8242, 'Заключенный, вместе с находящийся в одной камере.', 'сокамерник'),
(8243, 'Сокращенное обозначение, название.', 'сокращение'),
(8244, 'Пропуск в тексте; купюра.', 'сокращение'),
(8245, 'Лицо или учреждение, совместно с другим лицом или учреждением кредитующее.', 'сокредитор'),
(8246, 'Сильное огорчение, печаль.', 'сокрушение'),
(8247, 'Помещение, где проращивают и высушивают зерно для солода.', 'солодильня'),
(8248, 'Приспособление в молотилке, служащее для отделения соломы от зерна и мякины.', 'соломотряс'),
(8249, 'Сонатная форма музыкального произведения.', 'сонатность'),
(8250, 'Склонность ко сну, желание спать.', 'сонливость'),
(8251, 'Объединение, группа из некоторого числа людей, связанных общими интересами, целями.', 'сообщество'),
(8252, 'Группа растительных или животных организмов, временное или постоянное ведущих совместную жизнь.', 'сообщество'),
(8253, 'Способ соединения, скрепления частей, деталей в деревянных конструкциях.', 'сопряжение'),
(8254, 'Редактор, работающий совместно с другим редактором.', 'соредактор'),
(8255, 'Режиссер, работающий совместно с другим режиссером.', 'сорежиссер'),
(8256, 'Сельскохозяйственная машина для разделения по сортам зерна, овощей и для очистки их от примесей.', 'сортировка'),
(8257, 'Механизм, который сортирует уголь, руду.', 'сортировка'),
(8258, 'Замена ранее районированных сортов сельскохозяйственных культур новыми, более производительными, более ценными сортами.', 'сортосмена'),
(8259, 'Закусочная, где подаются сосиски.', 'сосисочная'),
(8260, 'Спортивная встреча для установления первенства по виду спорта.', 'состязание'),
(8261, 'Научная дисциплина об обществе как целостной системе и об отдельных социальных институтах, процессах, социальных группах и общностях, отношениях личности и общества, закономерностях массового поведения людей.', 'социология'),
(8262, 'Учебный предмет, содержащий теоретические основы данной науки.', 'социология'),
(8263, 'Многолетнее растение семейства бобовых с прямостоячими стеблями и парноперистыми листьями.', 'сочевичник'),
(8264, 'Способ соединения, скрепления отдельных частей, деталей и т.п.', 'сочленение'),
(8265, 'Подвижное или полуподвижное соединение костей, хрящей; сустав.', 'сочленение'),
(8266, 'Место соединения отдельных частей травянистого растения (частей стебля, стебля и листьев и т.п.).', 'сочленение'),
(8267, 'Отзывчивое, участливое отношение к горю, переживаниям; сострадание.', 'сочувствие'),
(8268, 'Покупка и перепродажа биржевых ценностей с целью получения прибыли от разницы покупной и продажной цены.', 'спекуляция'),
(8269, 'Специальная одежда для работы на производстве.', 'спецодежда'),
(8270, 'Боязнь заразиться СПИДом.', 'спидофобия'),
(8271, 'Коробка для спичек.', 'спичечница'),
(8272, 'Футляр и подставка для коробки со спичками.', 'спичечница'),
(8273, 'Составитель текстов речей и выступлений для высокопоставленных лиц.', 'спичрайтер'),
(8274, 'Книга, содержащая необходимые сведения по предмету, вопросу и т.п.', 'справочник'),
(8275, 'Прибор для спринцевания.', 'спринцовка'),
(8276, 'Место, где сосредоточено.', 'средоточие'),
(8277, 'Прохождение стажа.', 'стажировка'),
(8278, 'Тычинка в цветке, утратившая способность развивать пыльцу.', 'стаминодий'),
(8279, 'Художник, занимающийся станковой живописью.', 'станковист'),
(8280, 'Глава первобытной общины, выбираемый из числа старших и наиболее опытных и влиятельных ее членов.', 'старейшина'),
(8281, 'Наиболее старый и авторитетный член общества, коллектива, объединения.', 'старейшина'),
(8282, 'Народное название некоторых видов покрытосемянных растений семейства лютиковых и горечавковых.', 'стародубка'),
(8283, 'Лес, состоящий из старых по возрасту деревьев.', 'старолесье'),
(8284, 'Старое русло реки; старица.', 'староречье'),
(8285, 'Научная дисциплина, изучающая количественные показатели развития общества и производства.', 'статистика'),
(8286, 'Количественный учет массовых случаев, явлений.', 'статистика'),
(8287, 'Научный метод количественных исследований, применяемый в ряде наук.', 'статистика'),
(8288, 'Растение с утолщенным стеблем, употребляемым в пищу.', 'стеблеплод'),
(8289, 'Стеблевая часть полевых культур, покрывающая поле во время их произрастания.', 'стеблестой'),
(8290, 'Состояние стельной коровы, слонихи, буйволицы и т.п.', 'стельность'),
(8291, 'Стенная газета.', 'стенгазета'),
(8292, 'Художник, занимающийся стенописью.', 'стенописец'),
(8293, 'Запись устной речи на стенографической машинке.', 'стенотипия'),
(8294, 'Хищная птица семейства грифов, питающаяся падалью.', 'стервятник'),
(8295, 'Звучание, переданное или воспроизведенное способом стереофонии.', 'стереозвук'),
(8296, 'Оптический прибор, в котором два плоских изображения предмета сливаются в одно объемное изображение.', 'стереоскоп'),
(8297, 'Мясо стерляди, употребляемое в пищу.', 'стерляжина'),
(8298, 'Научная дисциплина, занимающаяся изучением особенностей языка и стиля произведений художественной литературы.', 'стилистика'),
(8299, 'Раздел языкознания, занимающийся изучением выразительных средств языка.', 'стилистика'),
(8300, 'Совокупность выразительных средств и приемов их использования, характерная для художественного произведения, писателя, актера и т.п.', 'стилистика'),
(8301, 'Вещество, стимулирующее развитие.', 'стимулятор'),
(8302, 'Учащийся, получающий стипендию.', 'стипендиат'),
(8303, 'Верхняя доска, крышка стола.', 'столешница'),
(8304, 'Привычки, взгляды, поступки, вызывающие недоумение, воспринимающиеся как странные, необычные.', 'странности'),
(8305, 'Продолжительное путешествие по дальним странам, отдаленным местам.', 'странствие'),
(8306, 'Аэростат с герметически закрытой и специально оборудованной гондолой, предназначенный для полетов человека в стратосферу.', 'стратостат'),
(8307, 'Многолетнее прибрежное или болотное растение семейства частуховых со стреловидными листьями и белыми цветками.', 'стрелолист'),
(8308, 'Рабочий, переводящий стрелки на рельсовых путях.', 'стрелочник'),
(8309, 'Участок местности, специально оборудованный для проведения стрельб.', 'стрельбище'),
(8310, 'Настойчивое желание добиться осуществить устремленность.', 'стремление'),
(8311, 'Участник стриптиза.', 'стриптизер'),
(8312, 'Настроганные в виде тонких ломтиков мороженые рыба или мясо, употребляемые в пищу в сыром виде (на крайнем Севере).', 'строганина'),
(8313, 'Соединение, скрепление двух подведенных друг к другу в стык концов, краев.', 'стыкование'),
(8314, 'Переход вещества при нагревании из твердого состояния в газообразное, минуя жидкую фазу; возгонка.', 'сублимация'),
(8315, 'Переход водяных паров в лед или снег в атмосфере.', 'сублимация'),
(8316, 'Переключение низших (преимущественно сексуальных) побуждений на высшие, интеллектуальные и социально полезные цели (в медицине).', 'сублимация'),
(8317, 'Объективная реальность, материя как первооснова, сущность всех вещей и явлений (в философии).', 'субстанция'),
(8318, 'Географические пояса в Северном и Южном полушариях, занимающие по климату, растительности и т.п. промежуточное положение между тропическим и умеренным поясами.', 'субтропики'),
(8319, 'Подъем затонувших судов а также подъем плавающих судов для осмотра и ремонта их подводной части.', 'судоподъем'),
(8320, 'Ремонт судов.', 'судоремонт'),
(8321, 'Хозяин судна.', 'судохозяин'),
(8322, 'Язык вновь появившихся на территории людей, повлиявший на язык местного населения и постепенно прекративший свое существование.', 'суперстрат'),
(8323, 'Свинья, вынашивающая в себе плод.', 'супоросная'),
(8324, 'Часть парового котла, служащая для собирания и высушивания пара.', 'сухопарник'),
(8325, 'Сушеные фрукты.', 'сухофрукты'),
(8326, 'Прибор для графической регистрации биения пульса.', 'сфигмограф'),
(8327, 'Средневековая философия, характеризующаяся соединением теолого-догматических предпосылок с рационалистической методикой и интересом к формально-логическим проблемам.', 'схоластика'),
(8328, 'Бесплодное умствование.', 'схоластика'),
(8329, 'Тот, кому сопутствует успех, удача.', 'счастливый'),
(8330, 'Наличие сюжета.', 'сюжетность'),
(8331, 'Направление в авангардистском искусстве XX в., объявившее своею задачей бесконтрольное воспроизведение сознания и особенно подсознания и - как следствие - породившее причудливо-искаженные сочетания и сращения реальных и нереальных предметов.', 'сюрреализм'),
(8332, 'Повторение одних и тех же или близких по значению слов без уточнения или изменения смысла.', 'тавтология'),
(8333, 'Логическая ошибка в определении понятия, состоящая в том, что определяемый предмет определяется через самого себя (в логике).', 'тавтология'),
(8334, 'Итальянский народный танец в быстром темпе.', 'тарантелла'),
(8335, 'Музыкант, играющий на тарелках.', 'тарелочник'),
(8336, 'Увеличение частоты сердечных сокращений.', 'тахикардия'),
(8337, 'Деятельность человека, направленная на создание духовных и материальных ценностей.', 'творчество'),
(8338, 'Срочное сообщение, переданное по телеграфу.', 'телеграмма'),
(8339, 'Философская концепция, согласно которой все в мире устроено целесообразно и всякое развитие является осуществлением заранее предопределенных Богом или природой целей.', 'телеология'),
(8340, 'Наблюдение небесных светил с помощью телескопа.', 'телескопия'),
(8341, 'Специально оборудованное помещение, откуда ведутся телевизионные передачи.', 'телестудия'),
(8342, 'Работник телефонной станции.', 'телефонист'),
(8343, 'Специалист в области телефонии.', 'телефонист'),
(8344, 'Старинная русская женская одежда в виде теплой кофты (обычно без рукавов).', 'телогрейка'),
(8345, 'Стеганая ватная куртка; ватник.', 'телогрейка'),
(8346, 'Точное установление высоты и количества звуков, входящих в состав определенной исторически сложившейся музыкально-звуковой системы.', 'темперация'),
(8347, 'Прибор для измерения поверхностного натяжения жидкостей.', 'тензиометр'),
(8348, 'Процесс распространения тепла от более нагретого тела, среды и т.п. к менее нагретым.', 'теплообмен'),
(8349, 'Раздел зоологии, изучающий млекопитающих.', 'териология'),
(8350, 'Граница света и тени на поверхности Луны, планеты или спутника.', 'терминатор'),
(8351, 'Раздел физической химии, занимающийся изучением тепловых явлений, сопровождающих химические процессы.', 'термохимия'),
(8352, 'Одна из девяти муз, покровительница танца и хорового пения (в древнегреческой мифологии).', 'терпсихора'),
(8353, 'Конусообразный отвал пустой породы на поверхности земли при шахте, руднике.', 'терриконик'),
(8354, 'Часть земного шара, включая сушу, воды и воздушное пространство над ними, подвластная государству или входящая в состав части света.', 'территория'),
(8355, 'Земельное пространство, занятое населенным пунктом, учреждением, предприятием и т.п. или предназначенное для них.', 'территория'),
(8356, 'Четыре литературных, музыкальных или драматических произведения одного автора, объединенные общей идеей, преемственностью сюжета, единством замысла.', 'тетралогия'),
(8357, 'Совокупность знаний, необходимых для владения технической профессией; технический минимум.', 'техминимум');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(8358, 'Совокупность приемов, применяемых в деле, мастерстве, искусстве.', 'технология'),
(8359, 'Луговое растение семейства злаков с колосовидной метелкой, относящееся к кормовым травам.', 'тимофеевка'),
(8360, 'Предприятие, в котором производится набор и печатание книг, газет, журналов и других изданий.', 'типография'),
(8361, 'Типографская система мер для линейного измерения элементов набора (литер, строк и т.п.).', 'типометрия'),
(8362, 'Типовой размер станков, инструментов, деталей и т.п.', 'типоразмер'),
(8363, 'Народный танец тирольцев.', 'тирольский'),
(8364, 'Рабочий типографии, занимающийся оттискиванием набора на ручном станке, тисканием.', 'тискальщик'),
(8365, 'Определение количества вещества, содержащегося в растворе, путем сравнения его реакций с реакциями раствора, концентрация которого известна.', 'титрование'),
(8366, 'Отношение продукции, идущей на рынок, к общему объему произведенной продукции, выраженное в процентах.', 'товарность'),
(8367, 'Объяснение, трактовка.', 'толкование'),
(8368, 'Примечание, содержащее комментарий к памятнику письменности.', 'толкование'),
(8369, 'Разговоры, рассуждения, толки.', 'толкования'),
(8370, 'Вечнозеленый стелющийся кустарник семейства вересковых с бело-розовыми цветками и красными ягодами.', 'толокнянка'),
(8371, 'Мастерица прясть тонкую пряжу.', 'тонкопряха'),
(8372, 'Специалист по акустике, ведающий звуковой стороной радиовещания, телевидения, звукозаписи и т.п., следящий за правильностью звукозаписи; звукооператор.', 'тонмейстер'),
(8373, 'Специалист по прокладке тоннелей.', 'тоннельщик'),
(8374, 'Многолетнее травянистое растение семейства сложноцветных со съедобными клубнями; земляная груша.', 'топинамбур'),
(8375, 'Научная дисциплина, изучающая методы изображения географических и геометрических элементов местности и создание на их основе топографических карт.', 'топография'),
(8376, 'Совокупность признаков, характеризующих населенный пункт или административно-территориальную единицу в географическом отношении.', 'топография'),
(8377, 'Раздел анатомии, изучающий взаимное и послойное расположение органов и частей тела.', 'топография'),
(8378, 'Раздел ономасиологии, занимающийся изучением топонимов.', 'топонимика'),
(8379, 'Совокупность топонимов территории.', 'топонимика'),
(8380, 'Активная задержка деятельности нервных центров или рабочих органов (мышц, желез) (в физиологии).', 'торможение'),
(8381, 'Удобрение почв торфом.', 'торфование'),
(8382, 'Совокупность травм, возникших у определенной группы лиц за некоторый период времени.', 'травматизм'),
(8383, 'Особая система севооборота, при которой поля периодически засеваются кормовыми травами с целью восстановления плодородия почвы.', 'травополье'),
(8384, 'Смешанный посев различных видов кормовых трав.', 'травосмесь'),
(8385, 'Животные, питающиеся растительной пищей.', 'травоядные'),
(8386, 'Линия, которую описывает движущаяся частица или центр тяжести тела в пространстве.', 'траектория'),
(8387, 'Линия полета снаряда, пули, мины и т.п.', 'траектория'),
(8388, 'Владелец, хозяин трактира.', 'трактирщик'),
(8389, 'Название холодного северного и северо-восточного ветра в Италии, Северной Испании.', 'трамонтана'),
(8390, 'Полупроводниковый прибор, генерирующий и усиливающий электрические колебания.', 'транзистор'),
(8391, 'Передача на дальнее расстояние речи, музыки, изображения средствами радио или телевидения, осуществляемая непосредственно с места действия.', 'трансляция'),
(8392, 'Радиоактивные химические элементы, расположенные в периодической системе элементов Менделеева после урана.', 'трансураны'),
(8393, 'Переливание крови, плазмы, физиологического раствора (в медицине).', 'трансфузия'),
(8394, 'Кисть, которой расписывают по трафарету.', 'трафаретка'),
(8395, 'Настоятельная просьба, выраженная в категорической форме.', 'требование'),
(8396, 'Правило, условие, обязательное для выполнения.', 'требование'),
(8397, 'Официальный документ, содержащий просьбу или распоряжение.', 'требование'),
(8398, 'Потребности, запросы.', 'требования'),
(8399, 'Цепочка трензеля.', 'трензелька'),
(8400, 'Занятие с целью совершенствования навыков, умений.', 'тренировка'),
(8401, 'Название растений, имеющих в окраске цветка три цвета.', 'трехцветка'),
(8402, 'Название некоторых болотных и прибрежных растений с тройчатыми листьями; трифоль.', 'трилистник'),
(8403, 'Полководец-победитель, встречаемый с триумфом (в Древнем Риме).', 'триумфатор'),
(8404, 'Маленький круглый червь, личинки которого паразитируют в мышцах свиней и других животных и с мясной пищей передаются человеку.', 'трихинелла'),
(8405, 'Разделение целого на три части.', 'трихотомия'),
(8406, 'Вступление в третий брак.', 'троебрачие'),
(8407, 'Состояние в браке одновременно с тремя женами или мужьями.', 'троебрачие'),
(8408, 'Безрельсовый городской электрический транспорт, предназначенный для перевозки пассажиров и иногда грузов.', 'троллейбус'),
(8409, 'Музыкант, играющий на тромбоне.', 'тромбонист'),
(8410, 'Переходный слой земной атмосферы между тропосферой и стратосферой.', 'тропопауза'),
(8411, 'Нижний слой атмосферы, простирающийся до начала стратосферы, в котором развиваются облака и с высотой наблюдается падение температуры.', 'тропосфера'),
(8412, 'Жук-вредитель семейства долгоносиков, свертывающий в трубку листья с отложенными в них яйцами.', 'трубковерт'),
(8413, 'Семейство морских рыб отряда пучкожаберных с укороченным, сжатым с боков телом и вытянутым трубкообразным рылом.', 'трубкорылы'),
(8414, 'Склонность, любовь к труду.', 'трудолюбие'),
(8415, 'Усердие в труде.', 'трудолюбие'),
(8416, 'Разновидность подземных грибов с крупным плодовым телом.', 'трюфелевые'),
(8417, 'Легкая хлопчатобумажная ткань полотняного переплетения серого цвета.', 'туальденор'),
(8418, 'Инфекционное заболевание человека и животных, вызываемое особым микробом - палочкой Коха - и поражающее различные органы.', 'туберкулез'),
(8419, 'Препарат для диагностики туберкулеза.', 'туберкулин'),
(8420, 'Принадлежность к местным, коренным жителям.', 'туземность'),
(8421, 'Скопление тумана.', 'туманность'),
(8422, 'Внегалактическая звездная система, имеющая вид светлого туманного пятна (в астрономии).', 'туманность'),
(8423, 'Определенная фаза развития астрономического тела, находящегося в газообразном состоянии.', 'туманность'),
(8424, 'Прибор для измерения плотности тумана.', 'туманограф'),
(8425, 'Жизнь на чужой счет, чужим трудом.', 'тунеядство'),
(8426, 'Специалист по прокладке туннелей.', 'туннельщик'),
(8427, 'Агрегат, состоящий из паровой турбины и лопастного насоса.', 'турбонасос'),
(8428, 'Совокупность научных дисциплин, изучающих языки, литературу и культуру тюркских народов.', 'тюркология'),
(8429, 'Выжидательная политика, характеризовавшая организацию, основанную в конце XIX в. в Великобритании и пропагандировавшую постепенное реформирование капитализма в социализм.', 'фабианство'),
(8430, 'Явление в области общественной жизни, при котором все обусловливается влиянием и ролью фаворитов.', 'фаворитизм'),
(8431, 'Картонная гильза, наполненная пиротехническим составом, дающим яркое пламя, используемое для освещения или сигнализации.', 'фальшфейер'),
(8432, 'Руководство для врачей и фармацевтов, содержащее описание свойств, способов приготовления, хранения и проверки лекарств и перечень лекарственных веществ, которые должны находиться в аптеке.', 'фармакопея'),
(8433, 'Научная дисциплина, изучающая совокупность видов животных земного шара и его отдельных частей; зоогеография.', 'фаунистика'),
(8434, 'Принцип государственного устройства, основанный на началах федерации.', 'федерализм'),
(8435, 'Способ связи, заключающийся в пересылке важных, обычно секретных, документов через специальных военных курьеров; фельдъегерская связь.', 'фельдсвязь'),
(8436, 'Земляное полевое оборонительное укрепление, применявшееся в XVII-XVIII вв.', 'фельдшанец'),
(8437, 'Женщина, приверженная феминизму.', 'феминистка'),
(8438, 'Сторонница феминизма.', 'феминистка'),
(8439, 'Ведение фермерского хозяйства.', 'фермерство'),
(8440, 'Сплав вещества с железом, используемый в сталелитейном производстве.', 'ферросплав'),
(8441, 'Способ получения фотографических изображений на металле.', 'ферротипия'),
(8442, 'Вид спорта, заключающийся в единоборстве на спортивных шпагах, рапирах, саблях.', 'фехтование'),
(8443, 'Единоборство с использованием вида холодного оружия (шпаги, рапиры и т.п.).', 'фехтование'),
(8444, 'Белок, растворенный в плазме крови и превращающийся при ее свертывании в фибрин.', 'фибриноген'),
(8445, 'Физическая зарядка.', 'физзарядка'),
(8446, 'Представители одного из направлений политической экономии, возникшего во Франции в середине XVIII в., признававшие землю и земледелие единственными источниками богатства.', 'физиократы'),
(8447, 'Научная дисциплина, изучающая жизнедеятельность организмов, процессы, протекающие в их системах, органах, тканях, клетках и их структурных элементах, а также регуляцию функций.', 'физиология'),
(8448, 'Совокупность жизненных процессов, происходящих в организме.', 'физиология'),
(8449, 'Учреждение, занимающееся организацией концертов и пропагандой музыкального искусства.', 'филармония'),
(8450, 'Музыкально-драматическое училище при Московском филармоническом обществе в конце XIX в. - начале XX в.; филармоническое училище.', 'филармония'),
(8451, 'Народ, составляющий основное население Филиппин.', 'филиппинцы'),
(8452, 'Одна из раскольничьих сект в России, отличавшаяся особенно строгим соблюдением всех требований старообрядчества и изуверством.', 'филипповцы'),
(8453, 'Разновидность тлей отряда равнокрылых, паразитирующих на растениях.', 'филлоксера'),
(8454, 'Оптический прибор для просмотра диапозитивного фильма.', 'фильмоскоп'),
(8455, 'Шкаф для хранения фильмокопий.', 'фильмостат'),
(8456, 'Учреждение или отдел учреждения, где собираются и хранятся фильмы.', 'фильмотека'),
(8457, 'Собрание фильмов.', 'фильмотека'),
(8458, 'Естественное просачивание природных жидкостей или газов сквозь пористую среду.', 'фильтрация'),
(8459, 'Невозмутимое спокойствие, граничащее с безразличием и равнодушием ко всему; флегма.', 'флегматизм'),
(8460, 'Белые цветы померанцевого дерева как принадлежность свадебного убора невесты.', 'флердоранж'),
(8461, 'Морской авантюрист, пират, контрабандист.', 'флибустьер'),
(8462, 'Раздел ботаники, занимающийся систематическим описанием флоры местности, страны, края и т.п.', 'флористика'),
(8463, 'Область прикладного искусства, занимающаяся созданием художественных произведений из растений, цветов и т.п.', 'флористика'),
(8464, 'Случайное отклонение физической величины от ее среднего значения.', 'флуктуация'),
(8465, 'Ощущение одной рукой колыхания, получаемого при толчкообразных движениях пальцев другой руки при пальпации над скоплениями жидкости в полостях (в медицине).', 'флуктуация'),
(8466, 'Простейший прибор для наблюдения люминесценции.', 'флуороскоп'),
(8467, 'Поведение, поступки флюгера.', 'флюгерство'),
(8468, 'Устройство для мытья фляг.', 'флягомойка'),
(8469, 'Небольшая очень подвижная собака группы терьеров, используемая для охоты на лисиц, барсуков и других мелких норных зверей.', 'фокстерьер'),
(8470, 'Запись звука (речи, музыки, пения), сделанная на пластмассовом диске, магнитной ленте, кинопленке и т.п.', 'фонограмма'),
(8471, 'Крайний носовой брус, заканчивающий корпус судна.', 'форштевень'),
(8472, 'Бумага с нанесенным на одну из ее сторон светочувствительным веществом, используемая для печатания фотографий; фотографическая бумага.', 'фотобумага'),
(8473, 'Получение изображения предметов посредством фотографирования.', 'фотография'),
(8474, 'Изображение, отпечаток, полученные посредством фотографирования; снимок.', 'фотография'),
(8475, 'Предприятие, мастерская для фотографической съемки и изготовления снимков.', 'фотография'),
(8476, 'Часть фотоаппарата, представляющая собою светонепроницаемую коробку с объективом; фотографическая камера.', 'фотокамера'),
(8477, 'Раздел оптики, занимающийся измерением световых величин.', 'фотометрия'),
(8478, 'Составление из фотографических снимков или их частей единой в художественном и смысловом отношении композиции.', 'фотомонтаж'),
(8479, 'Пленка в виде ленты, покрытая светочувствительным слоем, на котором запечатлевается изображение (в фотографии).', 'фотопленка'),
(8480, 'Процесс создания под действием света органических соединений из углекислого газа и воды, происходящий в растениях, содержащих хлорофилл.', 'фотосинтез'),
(8481, 'Фотографический снимок; фотография.', 'фотоснимок'),
(8482, 'Фотографическая съемка.', 'фотосъемка'),
(8483, 'Двигательная реакция растительных и простейших животных организмов на действие света.', 'фототаксис'),
(8484, 'Цветная фотография, передающая естественную окраску предмета.', 'фотохромия'),
(8485, 'Изменение электрических свойств вещества под действием электромагнитных излучений (в физике).', 'фотоэффект'),
(8486, 'Пустословие, краснобайство.', 'фразерство'),
(8487, 'Манера, способ фразировать.', 'фразировка'),
(8488, 'Лицо или организация, предоставляющие судно для перевозки груза.', 'фрахтовщик'),
(8489, 'Устройство для жаренья кулинарных изделий в растительном или животном жире.', 'фритюрница'),
(8490, 'Главный фасад здания.', 'фронтиспис'),
(8491, 'Иллюстрация в книге, помещаемая на левой стороне разворота титульного листа или вверху страницы, на которой начинается глава.', 'фронтиспис'),
(8492, 'Раздел медицины, изучающий течение туберкулеза, методы его лечения и профилактики.', 'фтизиатрия'),
(8493, 'Небольшие ветвистые трубочки, образующиеся от сплавления кварцевых песчинок при ударе молнии (в минералогии).', 'фульгуриты'),
(8494, 'Работник административного или партийного аппарата.', 'функционер'),
(8495, 'Заболевание, выражающееся в образовании множества фурункулов.', 'фурункулез'),
(8496, 'Вазочка для халвы.', 'халвичница'),
(8497, 'Длинный тонкий прут.', 'хворостина'),
(8498, 'Предсказание будущего и определение характера человека по рисунку линий и бугорков на ладонях рук.', 'хиромантия'),
(8499, 'Предприятие по убою скота и хранению мяса в холодильных камерах.', 'хладобойня'),
(8500, 'Предприятие механизированной выпечки хлеба.', 'хлебозавод'),
(8501, 'Деятельность хлебороба.', 'хлеборобие'),
(8502, 'Способность почвы к хлебороду.', 'хлебородие'),
(8503, 'Сдача хлеба в зерне.', 'хлебосдача'),
(8504, 'Зерно и фураж как предметы сельскохозяйственных заготовок.', 'хлебофураж'),
(8505, 'Культурное однолетнее растение семейства мальвовых, волокна семян которого идут на изготовление пряжи; хлопок.', 'хлопчатник'),
(8506, 'Отравляющее вещество слезоточивого или удушающего действия.', 'хлорпикрин'),
(8507, 'Птица отряда куликов с длинными красными ногами, длинным клювом, бело-черным оперением.', 'ходулочник'),
(8508, 'Полициклический спирт из группы стеринов, нарушение обмена которого влияет на возникновение атеросклероза, желчнокаменной болезни и т.п.', 'холестерин'),
(8509, 'Воспаление желчного пузыря.', 'холецистит'),
(8510, 'Руководитель хора.', 'хормейстер'),
(8511, 'Хоровой дирижер.', 'хормейстер'),
(8512, 'Самый храбрый.', 'храбрейший'),
(8513, 'Декоративное растение семейства сложноцветных с пышными соцветиями различной окраски.', 'хризантема'),
(8514, 'Слой солнечной атмосферы, имеющий алый цвет.', 'хромосфера'),
(8515, 'Научная дисциплина, изучающая историю летосчисления.', 'хронология'),
(8516, 'Перечень исторических событий в их временной последовательности.', 'хронология'),
(8517, 'Последовательность событий или появления во времени.', 'хронология'),
(8518, 'Отряды молодежи, сформированные в Китае в 1966 г. в период так называемой "культурной революции", отличавшиеся крайним пренебрежением к культуре и ее традициям, крайней жестокостью по отношению к людям и правам человеческой личности.', 'хунвейбины'),
(8519, 'Лицо, занимающее должность при царском дворе; придворный.', 'царедворец'),
(8520, 'Убийца царя.', 'цареубийца'),
(8521, 'Стебель, на котором расположены цветоложе и цветок.', 'цветоножка'),
(8522, 'Муха, вредитель сельскохозяйственных растений.', 'цветочница'),
(8523, 'Ящик для цветов.', 'цветочница'),
(8524, 'Семейство птиц отряда воробьиных, в которое входят мелкие, ярко окрашенные птицы с языком, расщепленным на конце.', 'цветочницы'),
(8525, 'Способ укрепления грунтов, бетонных кладок и т.п. введением в них под давлением жидкого цементного раствора.', 'цементация'),
(8526, 'Насыщение поверхностных слоев стали углеродом для увеличения их твердости.', 'цементация'),
(8527, 'Процесс сцепления составных частей горной породы выделившимися из раствора минеральными веществами.', 'цементация'),
(8528, 'Транспортное средство для перевозки насыпного цемента.', 'цементовоз'),
(8529, 'Деятельность, обязанности цензора.', 'цензорство'),
(8530, 'Система управления или организации, при которой нижестоящие и местные органы подчинены центральной власти, центру.', 'централизм'),
(8531, 'Аппарат для механического разделения смеси на составные части под действием центробежной силы.', 'центрифуга'),
(8532, 'Устройство для создания перегрузки под действием центробежной силы при испытании различных приборов, тренировке летчиков, космонавтов.', 'центрифуга'),
(8533, 'Участок цитоплазмы, участвующий в процессе непрямого деления клетки.', 'центросома'),
(8534, 'Официально установленный распорядок церемонии.', 'церемониал'),
(8535, 'Объединение в цикл.', 'циклизация'),
(8536, 'Сорт игристого виноградного вина.', 'цимлянское'),
(8537, 'Внеядерная часть протоплазмы растительных и животных клеток.', 'цитоплазма'),
(8538, 'Раздел растениеводства, связанный с выращивание чая.', 'чаеводство'),
(8539, 'Разведение чая как отрасль сельского хозяйства.', 'чаеводство'),
(8540, 'Семейство растений класса однодольных, к которому принадлежат стрелолист, частуха и т.п.', 'частуховые'),
(8541, 'Один из зеленых листиков, образующих чашечку цветка.', 'чашелистик'),
(8542, 'Небольшой ресторан, закусочная, где подаются чебуреки и другие восточные блюда.', 'чебуречная'),
(8543, 'Письменное прошение о (на Руси IX-XIII вв.).', 'челобитная'),
(8544, 'Мясо человека как пища хищников или людоедов.', 'человечина'),
(8545, 'Яблочная падалица, подточенная червями.', 'червобоина'),
(8546, 'Помещение для выкормки гусениц тутового шелкопряда.', 'червоводня'),
(8547, 'Мясо черепахи употребляемое в пищу.', 'черепашина'),
(8548, 'Заросли черемухи.', 'черемушник'),
(8549, 'Народ, составляющий основное население Черногории.', 'черногорцы'),
(8550, 'Небольшой кулик.', 'чернозобик'),
(8551, 'Лиственный лес.', 'чернолесье'),
(8552, 'Моряк Черноморского флота.', 'черноморец'),
(8553, 'Жук подотряда многоядных.', 'чернотелка'),
(8554, 'Нечистая сила.', 'чертовщина'),
(8555, 'Название некоторых колючих сорных растений.', 'чертополох'),
(8556, 'Приспособление для измельчения чеснока.', 'чесночница'),
(8557, 'Разновидность лягушек, издающих слабый запах чеснока и имеющих очень крупных головастиков.', 'чесночницы'),
(8558, 'Одна из четырех частей бревна, распиленного вдоль накрест, то есть по двум взаимно перпендикулярным диаметрам.', 'четвертина'),
(8559, 'Старинный сосуд емкостью в четверть ведра.', 'четвертина'),
(8560, 'Отряд водяных птиц, обитающих в умеренных поясах Северного полушария.', 'чистиковые'),
(8561, 'Открытое безлесное пространство; чистое поле.', 'чистополье'),
(8562, 'Высокосортное игристое виноградное вино.', 'шампанское'),
(8563, 'Навесная палуба на пассажирских судах, расположенная выше верхней палубы.', 'шельтердек'),
(8564, 'Небольшое млекопитающее тропических лесов Юго-Восточной Азии, имеющее широкую перепонку между передними и задними ногами, играющую роль парашюта при прыжке.', 'шерстокрыл'),
(8565, 'Спортсмен, занимающийся шестиборьем.', 'шестиборец'),
(8566, 'Спортсмен, участвующий в шестиборье.', 'шестиборец'),
(8567, 'Комплекс многоборья из шести видов физических упражнений.', 'шестиборье'),
(8568, 'Срок, период, промежуток времени в шесть лет.', 'шестилетие'),
(8569, 'Годовщина события, происшедшего, начавшегося и т.п. шесть лет назад.', 'шестилетие'),
(8570, 'Система севооборота с разделением посевной площади на шесть полей, каждое из которых засевается поочередно различными культурами.', 'шестиполье'),
(8571, 'Птица семейства ржанок отряда куликов с длинным, тонким, загнутым кверху клювом.', 'шилоклювка'),
(8572, 'Кладовая на судне для хранения тросов, брезентов, цепей и другого палубного имущества.', 'шкиперская'),
(8573, 'Легкий бетон из смеси цемента, песка и шлака.', 'шлакобетон'),
(8574, 'Длинные гибкие прутья из лозы, которыми наносились удары по наказуемому, прогоняемому сквозь строй (в Российском государстве 1701-1863 гг.).', 'шпицрутены'),
(8575, 'Столярный инструмент для выстругивания шпунтов-пазов.', 'шпунтубель'),
(8576, 'Строительный раствор из смеси вяжущих веществ, песка и воды, которым покрывают поверхность потолка, стены и т.п.', 'штукатурка'),
(8577, 'Пристрастие к дорогим, изысканным нарядам.', 'щегольство'),
(8578, 'Нарочитая демонстрация с целью произвести благоприятное впечатление; хвастовство.', 'щегольство'),
(8579, 'Степень насыщения щелочью.', 'щелочность'),
(8580, 'Учреждение, организующее лечение и эвакуацию раненых, больных, а также населения из опасных мест, зоны военных действий и т.п.', 'эвакопункт'),
(8581, 'Направление в этике, признающее критерием нравственности и основой поведения человека стремление к счастью.', 'эвдемонизм'),
(8582, 'Астрономический инструмент, дающий возможность определять положение любого светила на небесной сфере относительно небесного экватора.', 'экваториал'),
(8583, 'Совокупность организмов и среды их обитания; экологическая система.', 'экосистема'),
(8584, 'Отсасывающий вентилятор, применяемый в шахтах и заводских помещениях для удаления испорченного воздуха, пыли, вредных газов и т.п., а также для создания тяги в печах или создания вакуума.', 'эксгаустер'),
(8585, 'Извлечение трупа из места захоронения для судебно-медицинской, криминалистической экспертизы или патологоанатомического исследования.', 'эксгумация'),
(8586, 'Выемочно-погрузочная машина для производства земляных и горных работ, рабочим элементом которой является ковш или система ковшей.', 'экскаватор'),
(8587, 'Выемка и перемещение породы, грунта и т.п. с помощью экскаватора.', 'экскавация'),
(8588, 'Углубление.', 'экскавация'),
(8589, 'Участник экскурсии.', 'экскурсант'),
(8590, 'Отправка, рассылка экспедирование.', 'экспедиция'),
(8591, 'Отдел учреждения, организации, предприятия и т.п., производящий отправку, рассылку.', 'экспедиция'),
(8592, 'Поездка, поход группы лиц с специальным заданием (обычно в отдаленную местность).', 'экспедиция'),
(8593, 'Рассмотрение, исследование специалистами для правильной оценки заключения и т.п.', 'экспертиза'),
(8594, 'Выдох, выдыхание.', 'экспирация'),
(8595, 'Часть литературного произведения, в которой характеризуется обстановка, излагаются обстоятельства, предшествующие началу действия.', 'экспозиция'),
(8596, 'Первый раздел музыкального произведения - сонаты или фуги, содержащий изложение основной темы или основных тем данного произведения.', 'экспозиция'),
(8597, 'Размещение в определенной системе предметов, выставляемых для обозрения.', 'экспозиция'),
(8598, 'Количество освещения, получаемое светочувствительным материалом при фото- и киносъемке.', 'экспозиция'),
(8599, 'Время, в течение которого объектив аппарата остается открытым при фото- и киносъемке.', 'экспозиция'),
(8600, 'Положение склона относительно страны света (в геологии).', 'экспозиция'),
(8601, 'Яркое проявление чувства, настроения, переживания; выразительность.', 'экспрессия'),
(8602, 'Процесс образования экссудата.', 'экссудация'),
(8603, 'Приспособление для удаления, извлечения.', 'экстрактор'),
(8604, 'Аппарат для экстрагирования.', 'экстрактор'),
(8605, 'Извлечение, удаление.', 'экстракция'),
(8606, 'Цирковой или эстрадный артист, исполняющий эксцентрические номера.', 'эксцентрик'),
(8607, 'Круглый диск, вращающийся вокруг своей оси, которая не совпадает с его геометрической осью.', 'эксцентрик'),
(8608, 'Машина для бурения скважин с электродвигателем.', 'электробур'),
(8609, 'Многоместная транспортная машина, работающая без рельсов и проводов на аккумуляторных батареях.', 'электробус'),
(8610, 'Локомотив, работающий на электрической энергии.', 'электровоз'),
(8611, 'Самоходная тележка, приводимая в движение установленными на ней электродвигателями.', 'электрокар'),
(8612, 'Химический процесс разложения вещества на составные части при прохождении через него электрического тока.', 'электролиз'),
(8613, 'Химическое вещество или система, в которых перенос электричества осуществляется движением ионов.', 'электролит'),
(8614, 'Электрический ток, электрическая энергия.', 'электроток'),
(8615, 'Ток, на котором для молотьбы, очистки и просушки зерна используется электрическая энергия.', 'электроток'),
(8616, 'Судно, приводимое в движение электродвигателем.', 'электроход'),
(8617, 'Удаление, исключение, устранение.', 'элиминация'),
(8618, 'Исключение неизвестного из системы уравнений (в математике).', 'элиминация'),
(8619, 'Гибель отдельных особей или целых групп организмов в результате действия естественного отбора (в палеонтологии).', 'элиминация'),
(8620, 'Вещество, способствующее образованию эмульсий и повышению их устойчивости.', 'эмульгатор'),
(8621, 'Воспаление эндокарда (обычно сопровождающееся поражением сердечных клапанов).', 'эндокардит'),
(8622, 'Метод исследования и осмотра с помощью эндоскопа внутренних полых органов, полостей тела и трубчатых образований.', 'эндоскопия'),
(8623, 'Близкое к эмпириокритицизму философское учение, сводящее все явления материального и духовного мира к энергии, лишенной всякой материальности.', 'энергетизм'),
(8624, 'Научная дисциплина, изучающая процессы производства, преобразования, передачи и использования энергии.', 'энергетика'),
(8625, 'Живопись, осуществляемая разогретыми восковыми красками.', 'энкаустика'),
(8626, 'Творчески неоригинальное следование художественному, литературному, научному или иному направлению.', 'эпигонство'),
(8627, 'Вспомогательная историческая дисциплина, занимающаяся изучением древних надписей.', 'эпиграфика'),
(8628, 'Специалист в области эпиграфики.', 'эпиграфист'),
(8629, 'Оптический прибор для проецирования на экран как прозрачных изображений, так и непрозрачных рисунков.', 'эпидиаскоп'),
(8630, 'Система взглядов древнегреческого философа Эпикура, на основе атомизма объяснившего мир материалистически, а с точки зрения этики - проповедовавшего разумное стремление человека к счастью.', 'эпикуреизм'),
(8631, 'Мировоззрение, возникшее на основе искаженного толкования этического подхода Эпикура о разумном стремлении человека к счастью и видящее смысл человеческой жизни лишь в удовлетворении чувственных инстинктов и в наслаждении личными удовольствиями и комфортом.', 'эпикуреизм'),
(8632, 'Склонность к чувственным наслаждения, личным удовольствиям и комфорту.', 'эпикуреизм'),
(8633, 'Удаление волосяного покрова с отдельных частей тела с косметической целью.', 'эпиляциция'),
(8634, 'Составная часть крови: красные кровяные тельца, содержащие гемоглобин (в физиологии).', 'эритроциты'),
(8635, 'Чрезмерно повышенная половая возбудимость.', 'эротомания'),
(8636, 'Психическое расстройство на эротической почве.', 'эротомания'),
(8637, 'Подразделение военно-воздушного флота.', 'эскадрилья'),
(8638, 'Короткая остроконечная бородка.', 'эспаньолка'),
(8639, 'Раздел языкознания, изучающий происхождение слов.', 'этимология'),
(8640, 'Происхождение слова или выражения с точки зрения его связей с другими словами или выражениями данного и других языков.', 'этимология'),
(8641, 'Научная дисциплина, изучающая материальную и духовную культуру народов, их культурно-исторические взаимоотношения; этнология.', 'этнография'),
(8642, 'Особенности быта, нравов, культуры народа.', 'этнография'),
(8643, 'Раздел ономасиологии, изучающий названия народов.', 'этнонимика'),
(8644, 'Болезненное влечение к использованию эфира как наркотика.', 'эфиромания'),
(8645, 'Веселая затея, забава; развлечение.', 'увеселение'),
(8646, 'Краткосрочный отпуск военнослужащему, курсанту училища.', 'увольнение'),
(8647, 'Добыча каменного угля.', 'угледобыча'),
(8648, 'Получение древесного угля путем обжигания дерева без доступа или с небольшим доступом воздуха.', 'углежжение'),
(8649, 'Место, где производится добыча каменного угля открытым способом.', 'углеразрез'),
(8650, 'Приспособление, орудие для углубления пахоты.', 'углубитель'),
(8651, 'Глубина погружения судна в воду; осадка.', 'углубление'),
(8652, 'Тот, кого угнетают.', 'угнетаемый'),
(8653, 'Разделенность на уделы удельная раздробленность.', 'удельность'),
(8654, 'Узкий разрез глаз.', 'узкоглазие'),
(8655, 'Место, оборудованные оборонительными сооружениями.', 'укрепление'),
(8656, 'Категорическое требование одного государства к другому, в случае невыполнения которого могут быть применены решительные меры воздействия (в международном праве).', 'ультиматум'),
(8657, 'Решительное требование, сопровождаемое угрозой.', 'ультиматум'),
(8658, 'Не воспринимаемые человеческим ухом упругие колебания, частота которых превышает 20 килогерц.', 'ультразвук'),
(8659, 'Величина, на которую уменьшено или уменьшилось.', 'уменьшение'),
(8660, 'Помещение, предназначенное для умывания.', 'умывальная'),
(8661, 'Приспособление, подающее воду для умывания.', 'умывальник');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(8662, 'Торжественные грамоты польских королей в ХV-ХVI вв., а также украинских гетманов в ХVII в.', 'универсалы'),
(8663, 'Приведение к единой форме или системе, к единообразию.', 'унификация'),
(8664, 'Работник цирка, принадлежащий к униформе.', 'униформист'),
(8665, 'Уплотнившееся место.', 'уплотнение'),
(8666, 'Замечание, слова, касающиеся.', 'упоминание'),
(8667, 'Деятельность, направляющая и регулирующая общественные отношения через посредство органов государственной власти.', 'управление'),
(8668, 'Административное учреждение или отдел учреждения, организации, руководящие отраслью хозяйственной, научной, военной деятельности.', 'управление'),
(8669, 'Система приборов, приспособлений, посредством которых управляют действием (машины, механизма, устройства).', 'управление'),
(8670, 'Учебное задание для закрепления знаний, умений, навыков.', 'упражнение'),
(8671, 'Специально выработанные движения для общего физического развития или для приобретения навыков.', 'упражнения'),
(8672, 'Оптический прибор для медицинского осмотра уретры.', 'уретроскоп'),
(8673, 'Устройство, прибор для увеличения скорости движения.', 'ускоритель'),
(8674, 'Вещество, способствующее ускорению процессов.', 'ускоритель'),
(8675, 'Общепринятый, но лишенный реальной, действительной ценности обычай, порядок.', 'условность'),
(8676, 'Заключение, решение.', 'усмотрение'),
(8677, 'Действие, решение или склонность действовать, решать по собственному желанию, а не по закону; произвол.', 'усмотрение'),
(8678, 'Соотношение, расположение частей.', 'устройство'),
(8679, 'Установленный общественный порядок, строй.', 'устройство'),
(8680, 'Механизм, конструкция.', 'устройство'),
(8681, 'То, чем утепляют.', 'утеплитель'),
(8682, 'Приспособление, машина для переработки отходов.', 'утилизатор'),
(8683, 'Работник утилизационного производства.', 'утилизатор'),
(8684, 'Завод по переработке утиля.', 'утильзавод'),
(8685, 'Утонувший человек.', 'утопленник'),
(8686, 'Совокупность художественных произведений, проникнутых юмористическим отношением к действительности.', 'юмористика'),
(8687, 'Придание фактам, отношениям правового характера.', 'юридизация'),
(8688, 'Правомочие производить суд, решать правовые вопросы.', 'юрисдикция'),
(8689, 'Правовая сфера, на которую распространяются полномочия определенного государственного органа.', 'юрисдикция'),
(8690, 'Откладывание оплодотворенных яиц.', 'яйцекладка'),
(8691, 'Женская половая клетка животных и растительных организмов, после оплодотворения развивающаяся в новый организм (в биологии).', 'яйцеклетка'),
(8692, 'Политическое движение якобинцев во Франции XVIII в.', 'якобинство'),
(8693, 'Совокупность гуманитарных наук, изучающих историю, культуру и язык Японии.', 'японистика'),
(8694, 'Первая стадия развития растения, которая проходит при низких температурах.', 'яровизация'),
(8695, 'Предпосевная обработка семян с целью ускорения развития растений и повышения их урожайности.', 'яровизация'),
(8696, 'Придворный чин (на Руси XV-XVII вв.).', 'ясельничий'),
(8697, 'Начальник конюшенного приказа (на Руси XVII в. - начала XVIII в.).', 'ясельничий'),
(8698, 'Птенец ястреба.', 'ястребенок'),
(8699, 'Травянистое растение семейства сложноцветных с розеткой прикорневых листьев у стебля и с мелкими, обычно желтыми, собранными в соцветия цветками.', 'ястребинка'),
(8700, 'Непонятный набор слов; бессмыслица, нелепость.', 'абракадабра'),
(8701, 'Рисунок, картина, надпись, которые трудно разобрать, понять.', 'абракадабра'),
(8702, 'Общее название направлений в литературе и искусстве XX в., представители которого, порывая с устоявшимися принципами и традициями, в том числе с реализмом, устремлялись к поиску новых средств выражения, новых форм произведений.', 'авангардизм'),
(8703, 'Последователь авангардизма.', 'авангардист'),
(8704, 'Наличие, возможность аварий.', 'аварийность'),
(8705, 'Специалист по ремонту и техническому обслуживанию летательных аппаратов и авиационных двигателей.', 'авиамеханик'),
(8706, 'Коренное население Австралии.', 'австралийцы'),
(8707, 'Гравюра, выполненная автором рисунка.', 'автогравюра'),
(8708, 'Дрезина, снабженная двигателем внутреннего сгорания.', 'автодрезина'),
(8709, 'Автомобильная колонна.', 'Металлорежущий инструмент для об'),
(8710, 'Ломаная линия.', 'зигзаг'),
(8711, 'Крутой поворот.', 'зигзаг'),
(8712, 'Оплодотворенная яйцеклетка.', 'зигота'),
(8713, 'Сказочный образ крылатого змея в тюркской мифологии.', 'зилант'),
(8714, 'Дорога, которой пользуются только зимою.', 'зимник'),
(8715, 'Небольшая теплая изба, в которой живут зимой.', 'зимник'),
(8716, 'Землянка или строение для ночевки лесорубов, охотников, рыбаков и т.п. (обычно в зимнее время).', 'зимник'),
(8717, 'Пустота, провал.', 'зияние'),
(8718, 'Стечение двух или более гласных внутри слова или на стыке двух слов (фиалка, пора идти, у озера и т.п.) (в лингвистике).', 'зияние'),
(8719, 'Чувство гневного раздражения, враждебности по отношению к злоба.', 'злость'),
(8720, 'Денежная единица Польши; денежный знак соответствующего достоинства.', 'злотый'),
(8721, 'Обладание сведениями, осведомленность относительно.', 'знание'),
(8722, 'Проверенный практикой результат постижения действительности, ее отражение в сознании человека.', 'знание'),
(8723, 'Совокупность сведений, познаний в области.', 'знания'),
(8724, 'Совокупность двенадцати расположенных вдоль эклиптики созвездий, по которым проходит Солнце, совершая свой видимый годичный путь.', 'зодиак'),
(8725, 'Строитель, архитектор.', 'зодчий'),
(8726, 'Один из благородных металлов желтого цвета, отличающийся мягкостью и пластичностью.', 'золото'),
(8727, 'Золотые монеты, деньги.', 'золото'),
(8728, 'Приспособление для защиты от дождя и солнца в виде складывающегося, укрепленного на трости каркаса, обтянутого материей.', 'зонтик'),
(8729, 'Соцветие у растений.', 'зонтик'),
(8730, 'Зоологический сад.', 'зоосад'),
(8731, 'Мелкая птица семейства совиных; сплюшка.', 'зорька'),
(8732, 'Отверстие в радужной оболочке глаза, через которое в глаз проникают световые лучи.', 'зрачок'),
(8733, 'Одно из пяти основных чувств, посредством которого человек видит.', 'зрение'),
(8734, 'Способность видеть.', 'зрение'),
(8735, 'Инструмент с режущей частью в виде клина, применяемый в основном при рубке металлов.', 'зубило'),
(8736, 'Звук, образующийся при сближении передней части языка с верхними передними зубами (в лингвистике).', 'зубной'),
(8737, 'Чесоточный клещ, вызывающий зуд, чесотку у человека и животных.', 'зудень'),
(8738, 'Музыкант, играющий на зурне.', 'зурнач'),
(8739, 'Подвижные или топкие зыбучие пески.', 'зыбуны'),
(8740, 'Небольшая лесная певчая птица семейства вьюрковых с красноватым по бокам оперением.', 'зяблик'),
(8741, 'Семейство двудомных растений, к которому относятся ива, тополь и т.п.', 'ивовые'),
(8742, 'Лесная певчая птица отряда воробьиных с оперением желтого и черного или зеленоватого цвета.', 'иволга'),
(8743, 'Настоятель мужского православного монастыря.', 'игумен'),
(8744, 'Присущий только данному языку и не переводимый на другие языки устойчивый оборот речи, значение которого не вытекает из суммы значений составляющих его элементов (в лингвистике).', 'идиома'),
(8745, 'Монах, член воинствующего католического духовного ордена - "Общество Иисуса", созданного в 1534 г. и имевшего основной своею целью упрочение папства и католицизма.', 'иезуит'),
(8746, 'Хитрый, двуличный человек; лицемер.', 'иезуит'),
(8747, 'Священнослужитель, имеющий епископский сан.', 'иерарх'),
(8748, 'Отвергнутый или выброшенный человек.', 'изверг'),
(8749, 'Болезненное ощущение жжения в пищеводе.', 'изжога'),
(8750, 'Предательство, вероломство.', 'измена'),
(8751, 'Отказ от прежних взглядов, привычек и т.п.', 'измена'),
(8752, 'Произнесение в предударных слогах звука [и], свойственное среднерусским и южнорусским акающим говорам.', 'иканье'),
(8753, 'Тропическое травянистое растение, мясистые корневища которого богаты эфирными маслами.', 'имбирь'),
(8754, 'Земельное владение с помещичьим хозяйством; поместье.', 'имение'),
(8755, 'Ввоз в страну иностранных товаров из-за границы.', 'импорт'),
(8756, 'Общее количество или общая стоимость ввозимых из-за границы товаров.', 'импорт'),
(8757, 'Народ нахской этноязыковой группы.', 'ингуши'),
(8758, 'Список, перечень, указатель имен, названий и т.п.', 'индекс'),
(8759, 'Условное обозначение (буквенное, цифровое или комбинированное в системе классификации).', 'индекс'),
(8760, 'Цифровой показатель, выражающий (обычно в процентах) последовательные изменения экономического явления (объема производства, цен и т.п.).', 'индекс'),
(8761, 'Числовой или буквенный указатель, которым снабжаются математические выражения для отличия их друг от друга.', 'индекс'),
(8762, 'Один из циклов при летосчислении по пятнадцатилетним циклам в христианских странах в средние века.', 'индикт'),
(8763, 'Сложный углевод растительного происхождения, используемый как заменитель крахмала и сахара при сахарном диабете.', 'инулин'),
(8764, 'Титул принца королевского дома (в Испании и Португалии).', 'инфант'),
(8765, 'Аффикс, вставляемый внутрь корня слова при словообразовании или словоизменении (в лингвистике).', 'инфикс'),
(8766, 'Многолетнее вьющееся южное растение семейства вьюнковых с красивыми крупными воронкообразными цветками.', 'ипомея'),
(8767, 'Население Ирака, состоящее в основном из арабов и курдов.', 'иракцы'),
(8768, 'Население Ирана, состоящее из персов, азербайджанцев, курдов и других народов.', 'иранцы'),
(8769, 'Химический элемент, тяжелый тугоплавкий металл серебристо-белого цвета, применяемый для нанесения защитных покрытий.', 'иридий'),
(8770, 'Тонкая насмешка, прикрытая серьезной формой выражения или внешне положительной оценкой.', 'ирония'),
(8771, 'Стилистический прием контраста видимого и скрытого смысла высказывания, создающий эффект насмешки (в литературоведении).', 'ирония'),
(8772, 'Идеал познания, заключающийся в совпадении мыслимого с действительностью, в правильном понимании и знании объективной действительности.', 'истина'),
(8773, 'Начало, зарождение.', 'истоки'),
(8774, 'Причина, основа.', 'истоки'),
(8775, 'Чувство усталости, утомления, расслабленности.', 'истома'),
(8776, 'Состояние приятной слабости; томление.', 'истома'),
(8777, 'Врожденное кожное заболевание, при котором кожа покрыта жесткими шероховатыми чешуйками.', 'ихтиоз'),
(8778, 'Густая темная жидкость с характерным запахом - продукт переработки сланцев, богатых остатками ископаемых рыб, применяемая как наружное антисептическое средство.', 'ихтиол'),
(8779, 'Недостаточное кровоснабжение органа или участка ткани, вызванное закупоркой или сужением соответствующей артерии.', 'ишемия'),
(8780, 'Задержка мочи, отсутствие мочеиспускания.', 'ишурия'),
(8781, 'Охотничья или служебная собака с острым чутьем, отыскивающая или по запаху.', 'ищейка'),
(8782, 'Обезьяна семейства мартышкообразных с удлиненной мордой и ярко окрашенными седалищными мозолями.', 'павиан'),
(8783, 'Крупная птица семейства фазановых с пестрым нарядным оперением и (у самца) широко распускающимся, длинным хвостом.', 'павлин'),
(8784, 'Буддийский храм.', 'пагода'),
(8785, 'Сильный вред; гибель.', 'пагуба'),
(8786, 'Труп животного.', 'падаль'),
(8787, 'Полоса ткани, маскирующая на сцене верхние пролеты над декорациями, световую аппаратуру и т.п.', 'падуга'),
(8788, 'Пространство между грудью и прилегающей к ней одеждой.', 'пазуха'),
(8789, 'Углубление, впадина, выемка в.', 'пазуха'),
(8790, 'Полость в некоторых органах тела (в анатомии).', 'пазуха'),
(8791, 'Углубление между основанием листа и стеблем (в ботанике).', 'пазуха'),
(8792, 'Дуга свода (в архитектуре).', 'пазуха'),
(8793, 'Комната, где лежат больные в лечебных учреждениях.', 'палата'),
(8794, 'Название некоторых государственных или общественных учреждений.', 'палата'),
(8795, 'Составная часть парламента или иного высшего органа государственной власти.', 'палата'),
(8796, 'Название некоторых судебных и административных органов (в Российском государстве до 1917 г.).', 'палата'),
(8797, 'Тяжелая дубинка с утолщенным концом, употреблявшаяся в старину как оружие.', 'палица'),
(8798, 'местн. Часть сохи или плуга, служащая для отвала земли при пахании.', 'палица'),
(8799, 'Часть церковного облачения высшего духовенства в виде парчового квадрата.', 'палица'),
(8800, 'Промысловая рыба семейства камбаловых, обитающая в северных и дальневосточных морях.', 'палтус'),
(8801, 'Сплошное горизонтальное перекрытие на судне в виде пола.', 'палуба'),
(8802, 'Растение, распространенное в жарких странах, культивируемое однако и как декоративное (обычно в виде дерева с прямым неветвистым стволом и собранными на вершине вечнозелеными крупными перистыми или веерообразными листьями).', 'пальма'),
(8803, 'Охотничий нож на длинном черенке-рукоятке.', 'пальма'),
(8804, 'Способность запоминать, сохранять и воспроизводить в сознании прежние впечатления.', 'память'),
(8805, 'Запас впечатлений, хранящихся в сознании и могущих быть воспроизведенными.', 'память'),
(8806, 'Воспоминание.', 'память'),
(8807, 'Способность мыслить, рассуждать, отдавать отчет в своих поступках, чувствах; сознание.', 'память'),
(8808, 'Летняя широкополая шляпа, плетеная или матерчатая.', 'панама'),
(8809, 'Крупное мошенничество с подкупом высших должностных лиц.', 'панама'),
(8810, 'Ткань из искусственного шелка, обычно одноцветная.', 'панама'),
(8811, 'Наклонная пологая площадка для въезда или входа в здание, на мост, для переезда с этажа на этаж и т.п.', 'пандус'),
(8812, 'Дорожка для пешеходов по краям улицы, покрытая камнем, асфальтобетоном и т.п.; тротуар.', 'панель'),
(8813, 'Отделка - деревянная обшивка, оклейка, окраска и т.п. - нижней части стен помещения, комнаты.', 'панель'),
(8814, 'Элемент конструкции здания, имеющий форму большой плиты, применяемый в сборном строительстве.', 'панель'),
(8815, 'Мраморная, пластмассовая и т.п. доска, являющаяся частью щита или пульта энергетического, промышленного, транспортного и т.п. управления.', 'панель'),
(8816, 'Участок шахтного поля, выделяемый при разработке горизонтальных или пологих пластов полезного ископаемого для очистки выемки.', 'панель'),
(8817, 'Юбка из трех полотнищ шерстяной, обычно полосатой или клетчатой яркой ткани, носимая крестьянками.', 'панева'),
(8818, 'Внезапное смятение, проявление страха при действительной или мнимой опасности, обычно как массовое явление.', 'паника'),
(8819, 'Благородный или пятнистый олень с пантами.', 'пантач'),
(8820, 'Плодовое тропическое дерево; дынное дерево.', 'папайя'),
(8821, 'Представитель одного из племен, населяющих Новую Гвинею и некоторые другие острова Меланезии.', 'папуас'),
(8822, 'Плотный узелок на коже человека, образующийся при кожных раздражениях, заболеваниях.', 'папула'),
(8823, 'Большое ведро для испражнений и помоев, стоящее в тюремной камере.', 'параша'),
(8824, 'Небольшие гладкие дощечки из твердых пород древесины, используемые для настилки лицевого слоя пола.', 'паркет'),
(8825, 'Каменные или бетонные плиты, используемые для мощения мостовых или укладки пола.', 'паркет'),
(8826, 'Отгороженное и крытое пространство для содержания кроликов небольшими группами.', 'паркет'),
(8827, 'Название горного массива в Греции, который - по древнегреческим мифологическим представлениям - служил местом пребывания Аполлона и муз.', 'парнас'),
(8828, 'Отделение в бане, в котором парятся.', 'парная'),
(8829, 'Котел для распаривания.', 'парник'),
(8830, 'Остекленное помещение для выращивания ранней рассады, ранних овощей и плодов.', 'парник'),
(8831, 'Секретное слово, фраза, применяемые для опознания своих людей (на военной службе, а также в конспиративных целях).', 'пароль'),
(8832, 'Единица измерения расстояний в астрономии, равная расстоянию, для которого годичный параллакс равен одной секунде.', 'парсек'),
(8833, 'Ряды кресел в нижней части зрительного зала.', 'партер'),
(8834, 'Положение борца в спортивной борьбе, когда он, находясь на ковре, стоит на коленях и опирается о ковер руками.', 'партер'),
(8835, 'Политическая организация, объединяющая наиболее активных представителей класса или социального слоя, выражающая и защищающая его интересы, руководящая им в достижении целей.', 'партия'),
(8836, 'Группа лиц, объединенных общностью воззрений, интересов или единым мнением по вопросу.', 'партия'),
(8837, 'Отдельная часть в многоголосном музыкальном произведении, исполняемая одним инструментом, одним певцом.', 'партия'),
(8838, 'Определенное количество доставляемого, отправляемого и т.п. (обычно о товаре).', 'партия'),
(8839, 'Определенное количество продукции, изготовленной на производстве; серия.', 'партия'),
(8840, 'Полная игра с начала до конца.', 'партия'),
(8841, 'Группа лиц, необходимых для осуществления игры.', 'партия'),
(8842, 'Брак с точки зрения его приемлемости, выгодности.', 'партия'),
(8843, 'Мужчина и женщина с точки зрения их приемлемости, пригодности друг для друга как супругов.', 'партия'),
(8844, 'Выгодный брак.', 'партия'),
(8845, 'Головной женский убор с драгоценными украшениями.', 'парюра'),
(8846, 'Место, где расставлены ульи с пчелами.', 'пасека'),
(8847, 'Пчеловодное хозяйство.', 'пасека'),
(8848, 'Сахаристая жидкость, выделяющаяся из перерезанных сосудов древесины живых растений.', 'пасока'),
(8849, 'Крытая галерея с рядом магазинов или контор по обеим сторонам, соединяющая две улицы.', 'пассаж'),
(8850, 'Последовательность тонов в быстрой смене музыкальных звуков, объединенная общим замыслом.', 'пассаж'),
(8851, 'Отдельное место в тексте книги, статьи и т.п.', 'пассаж'),
(8852, 'Переход героев в киносценарии из одной обстановки в другую.', 'пассаж'),
(8853, 'Прививка бактерии от одного животного другому.', 'пассаж'),
(8854, 'Ритмическое движение лошади на очень короткой рыси (один из видов верховой езды).', 'пассаж'),
(8855, 'Сухой тропический ветер, постоянно дующий от субтропических широт к экватору.', 'пассат'),
(8856, 'Совокупность долгов и обязательств предприятия.', 'пассив'),
(8857, 'Страдательный залог (в лингвистике).', 'пассив'),
(8858, 'Верующие церкви; прихожане.', 'паства'),
(8859, 'Приходский священник в протестантской церкви.', 'пастор'),
(8860, 'Документ на право занятия торговлей или промыслом.', 'патент'),
(8861, 'Свидетельство, удостоверяющее наличие у его обладателя исключительного права на изобретение.', 'патент'),
(8862, 'Жертвенная чаша.', 'патера'),
(8863, 'Густое, тягучее сладкое вещество - продукт неполного осахаривания крахмала.', 'патока'),
(8864, 'Хозяин предприятия, фирмы.', 'патрон'),
(8865, 'Знатный гражданин (первоначально из патрициев), покровитель зависимых от него вольноотпущенников и клиентов и их защитник на суде (в Древнем Риме).', 'патрон'),
(8866, 'Пуля или дробь с пороховым зарядом и капсюль с воспламенителем, заключенные в гильзе.', 'патрон'),
(8867, 'Приспособление для закрепления на металлорежущих станках обрабатываемой детали или инструмента.', 'патрон'),
(8868, 'Часть электрического осветительного прибора, в которую ввинчивается лампочка для присоединения ее к сети.', 'патрон'),
(8869, 'Речное несамоходное деревянное беспалубное судно малой грузоподъемности, с плоским днищем, предназначенное для перевозки грузов по мелководью.', 'паузок'),
(8870, 'Бедняк, лишенный всяких средств к существованию.', 'паупер'),
(8871, 'Вспаханное поле, используемое под посевы сельскохозяйственных культур; пашня.', 'пахота'),
(8872, 'Тропическое ветвистое полукустарниковое растение семейства губоцветных с душистыми листьями и ветками.', 'пачули'),
(8873, 'Тонкое место на выделанной коже, которое легко прорывается.', 'пашина'),
(8874, 'Нижняя брюшная часть туши животного.', 'пашина'),
(8875, 'Кушанье из особым образом приготовленного фарша печенки, дичи, рыбы и т.п.', 'паштет'),
(8876, 'Участник церковного хора.', 'певчий'),
(8877, 'Рычаг, приводимый в движение ногой, в различных устройствах, механизмах и т.п.', 'педаль'),
(8878, 'Деталь рычажного устройства в музыкальных инструментах, управляемая нажимом ноги и служащая для изменения громкости и длительности звучания.', 'педаль'),
(8879, 'Служитель при суде (в Западной Европе в средние века).', 'педель'),
(8880, 'Педагогический факультет.', 'педфак'),
(8881, 'Крупное пятно другого цвета на шерсти животного, перьях птицы.', 'пежина'),
(8882, 'Общий вид местности.', 'пейзаж'),
(8883, 'Картина или рисунок, изображающие природу.', 'пейзаж'),
(8884, 'Описание, изображение природы в литературном или музыкальном произведении.', 'пейзаж'),
(8885, 'Угол между направлением, указываемым компасом, и направлением, по которому виден данный предмет, приходят электромагнитные волны, слышен звук.', 'пеленг'),
(8886, 'Строй или боевой порядок, при котором самолеты или их звенья строятся друг за другом под углом, уступами.', 'пеленг'),
(8887, 'Рыба семейства сигов; сырок.', 'пелядь'),
(8888, 'Боги - хранители домашнего очага, покоя (в древнеримской мифологии).', 'пенаты'),
(8889, 'Домашний очаг, родной дом.', 'пенаты'),
(8890, 'Периодическая - обычно ежемесячная - денежная выплата в качестве материального обеспечения граждан по возрасту, при утрате ими работоспособности, при потере кормильца и т.п.', 'пенсия'),
(8891, 'Пятиэлектродная электронная лампа.', 'пентод'),
(8892, 'Прядильное волокно из стеблей конопли.', 'пенька'),
(8893, 'Отростки на теле птицы, из которых вырастают перья.', 'пеньки'),
(8894, 'Система кабальной зависимости; долговое рабство.', 'пеонаж'),
(8895, 'Необходимое для пищеварения вещество, вырабатываемое железами желудка.', 'пепсин'),
(8896, 'Продукт распада белков при пищеварении под воздействием пепсина.', 'пептон'),
(8897, 'Жидкое блюдо, с которого начинается обед.', 'первое'),
(8898, 'Те, кто занимают начальные места в ряду, перечне.', 'первые'),
(8899, 'Низкая ограда по внешнему краю лестницы, террасы, балкона или по обеим сторонам моста, предохраняющая от падения вниз.', 'перила'),
(8900, 'Матрас, тюфяк, набитый перьями или пухом.', 'перина'),
(8901, 'Промежуток времени, в который протекает определенная часть общего процесса.', 'период'),
(8902, 'Промежуток времени, в течение которого совершается повторяющийся процесс.', 'период'),
(8903, 'Этап общественного или культурно-исторического развития, общественного движения в жизни страны, народа.', 'период'),
(8904, 'Сложное синтаксическое построение, состоящее из одного сложного предложения или из соединения группы предложений, характеризуемое подробным развитием мысли и ритмической законченностью интонации и употребляемое как стилистический прием (в лингвистике).', 'период'),
(8905, 'Небольшое законченное построение, представляющее соединение двух предложений, одинаковых по их мелодической основе, но различных по завершению (в музыке).', 'период'),
(8906, 'Группа повторяющихся цифр в бесконечной десятичной дроби (в математике).', 'период'),
(8907, 'Одна из разновидностей полиамидного синтетического волокна.', 'перлон'),
(8908, 'Старинное русское оружие, состоящее из короткого древка с металлическим наконечником в виде щитков (перьев).', 'пернач'),
(8909, 'Площадка у железнодорожных путей на станциях и остановочных пунктах для удобной посадки и высадки пассажиров.', 'перрон'),
(8910, 'Дерево семейства розовых с листьями ланцетовидной формы, приносящее сладкие сочные ароматные плоды.', 'персик'),
(8911, 'Женский половой орган растений - центральная часть цветка, из которой образуется плод после оплодотворения пыльцой; плодник.', 'пестик'),
(8912, 'Один из основных родов войск, действующих в пешем строю.', 'пехота'),
(8913, 'Военнослужащие пешего войска; пехотинцы.', 'пехота'),
(8914, 'Чувство грусти, скорби, тоски; состояние душевной горечи.', 'печаль'),
(8915, 'Небольшой предмет с изображением резных знаков на его основании для воспроизведения их краскою на бумаге или в виде оттиска на воске, сургуче, свинце и т.п.', 'печать'),
(8916, 'Воспроизведение текста, рисунков и т.п. полиграфическим путем; печатание.', 'печать'),
(8917, 'Текст, напечатанный типографским способом.', 'печать'),
(8918, 'Литература (обычно периодическая); пресса.', 'печать'),
(8919, 'Отрасль производства, занятая подготовкой и изготовлением печатной продукции; типографское и издательское дело.', 'печать'),
(8920, 'Самая крупная железа у животных и человека, вырабатывающая желчь.', 'печень'),
(8921, 'Семейная община у русских на Севере, существовавшая до XIX в. и основывавшаяся на коллективном землевладении.', 'печище'),
(8922, 'Мастер по кладке и ремонту печей.', 'печник'),
(8923, 'Пустота в земной коре или в горном массиве с выходом наружу, образующаяся в результате действия подземных вод или вулканических процессов.', 'пещера'),
(8924, 'Вырытое в земле или выдолбленное в скале углубление, служащее для жилья или хранения.', 'пещера'),
(8925, 'Жилище монаха, отшельника и т.п.', 'пещера'),
(8926, 'Мелкая денежная единица и монета в Турции, Египте, Сирии и некоторых других странах.', 'пиастр'),
(8927, 'Старинная денежная единица разной ценности в Испании, Португалии и латиноамериканских странах.', 'пиастр'),
(8928, 'Торговое заведение, где продают и пьют пиво.', 'пивная'),
(8929, 'Общее название ряда низкорослых племен Центральной Африки, Юго-Восточной Азии и Океании.', 'пигмеи'),
(8930, 'Человек очень маленького роста; карлик.', 'пигмей'),
(8931, 'Верхняя часть мужского костюма с рукавами, открытым отложным воротником и застегивающимися полами.', 'пиджак'),
(8932, 'Воспаление почечных лоханок.', 'пиелит'),
(8933, 'Общая гнойная инфекция организма, характеризующаяся образованием многочисленных очагов гнойного воспаления в различных органах.', 'пиемия'),
(8934, 'Глубокое уважение, почтительное отношение.', 'пиетет'),
(8935, 'Мужской или женский домашний, спальный или больничный костюм, состоящий из широких брюк и куртки свободного покроя.', 'пижама'),
(8936, 'Загородная увеселительная прогулка компанией (обычно с закуской на открытом воздухе).', 'пикник'),
(8937, 'Овощи, маринованные в уксусе с пряностями, употребляемые как приправа к мясным и рыбным блюдам.', 'пикули'),
(8938, 'Специальное помещение для механической пилки леса.', 'пильня'),
(8939, 'Лекарство, спрессованное в форме твердого шарика.', 'пилюля'),
(8940, 'Небольшие пружинные щипцы для захватывания и удержания мелких, хрупких и т.п. предметов.', 'пинцет'),
(8941, 'Порода мелких короткошерстных собак с длинными ушами.', 'пинчер'),
(8942, 'Солдат саперной части инженерных войск (в Англии, Германии и в Российском государстве до 30-х годов XIX в.).', 'пионер'),
(8943, 'Узкая, длинная лодка у народов Центральной и Южной Америки и Океании, выдолбленная или выжженная из ствола дерева.', 'пирога'),
(8944, 'Полный оборот танцовщицы или танцовщика на месте на полупальцах или пальцах одной ноги (в хореографии).', 'пируэт'),
(8945, 'Быстрое вращение тела вокруг вертикальной оси (в фигурном катании).', 'пируэт'),
(8946, 'Круговой поворот в воздухе во время прыжка (в цирковом искусстве).', 'пируэт'),
(8947, 'Поворот лошади на задних ногах (в верховой езде).', 'пируэт'),
(8948, 'Полный поворот самолета вокруг оси.', 'пируэт'),
(8949, 'Должностное лицо, занимающееся перепиской и составлением канцелярских бумаг.', 'писарь'),
(8950, 'Растение семейства хвощевых; полевой хвощ.', 'пистик'),
(8951, 'Металлический колпачок с взрывчатым веществом, предназначенный для воспламенения порохового заряда в ружейных патронах или снарядах.', 'пистон'),
(8952, 'Поршень помпового вентильного механизма в медных духовых музыкальных инструментах, имеющий клавишу, нажиманием которой он приводится в действие.', 'пистон'),
(8953, 'Короткая тонкая трубочка с загнутыми кругом концами, применяемая вместо заклепок в самолетостроении.', 'пистон'),
(8954, 'Механически насаживаемая круглая металлическая оправа отверстий, пробиваемых в картоне, коже и т.п.', 'пистон'),
(8955, 'Бумага с написанным на ней текстом, посылаемая с целью сообщения о изложения своих мыслей, выражения чувств.', 'письмо'),
(8956, 'Официальный документ.', 'письмо'),
(8957, 'Умение, способность писать.', 'письмо'),
(8958, 'Система графических знаков, принятая для передачи, запечатления писания; письменность.', 'письмо'),
(8959, 'Приемы создания литературно-художественных произведений.', 'письмо'),
(8960, 'Приемы, манера написания произведений живописи.', 'письмо'),
(8961, 'Старинный духовой музыкальный инструмент типа дудочки, свирели.', 'пищаль'),
(8962, 'Старинное огнестрельное оружие, подобное ружью.', 'пищаль'),
(8963, 'Старинное артиллерийское орудие; пушка.', 'пищаль'),
(8964, 'Птица отряда воробьиных с длинным тонким клювом и серовато-бурым оперением.', 'пищуха'),
(8965, 'Небольшое животное семейства грызунов, с длинным волосяным покровом, небольшими ушами и коротким хвостом, издающее звуки, напоминающие писк.', 'пищуха'),
(8966, 'Пресноводный кольчатый червь, питающийся кровью животных, к телу которых он присасывается.', 'пиявка'),
(8967, 'Один производственный цикл выплавления металла.', 'плавка'),
(8968, 'Мужские короткие прилегающие трусики (обычно для плавания).', 'плавки'),
(8969, 'Заболоченные или покрытые влаголюбивой растительностью поймы низовий рек.', 'плавни'),
(8970, 'Жидкая часть крови.', 'плазма'),
(8971, 'Темно-зеленый халцедон.', 'плазма'),
(8972, 'Художественный рисунок, сопровождаемый кратким текстом, органически связанным с изображением и призывающим к определенным действиям.', 'плакат'),
(8973, 'Лист бумаги, полоса ткани и т.п. с призывом, лозунгом.', 'плакат'),
(8974, 'Небольшая гладкая дощечка, пластинка, полоска из дерева, металла, ткани.', 'планка'),
(8975, 'Часть спортивного снаряда для прыжков в высоту в виде тонкой длинной палки.', 'планка'),
(8976, 'Внесение денег в возмещение стоимости использованного, полученного и т.п.; плата.', 'платеж');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(8977, 'Старинная верхняя мужская одежда из дорогих тканей, служившая в XV-XVII вв. облачением монархов Руси при торжественных приемах, придворных церемониях и т.п.', 'платно'),
(8978, 'Небольшой кусок ткани квадратной формы для сморкания и вытирания носа, лица, глаз.', 'платок'),
(8979, 'Одежда, носимая поверх белья.', 'платье'),
(8980, 'Цельная женская одежда, верхняя часть которой соответствует кофте, а нижняя - юбке.', 'платье'),
(8981, 'Потолок или его часть, украшенные живописью, мозаикой или лепкой.', 'плафон'),
(8982, 'Часть светильника, абажур - обычно прозрачный - для электрических ламп в люстре, бра и т.п.', 'плафон'),
(8983, 'Кустарная украинская шерстяная или бумажная ткань с узорами из квадратов, полос, звездочек и т.п.', 'плахта'),
(8984, 'Человек из низших слоев свободного (не находящегося в рабстве) населения, первоначально не пользовавшегося политическими и гражданскими правами (в Древнем Риме).', 'плебей'),
(8985, 'Род однолетних, реже многолетних травянистых растений семейства злаков, отдельные виды которых являются сорняками.', 'плевел'),
(8986, 'Сорная трава, растущая среди хлебных злаков.', 'плевел'),
(8987, 'Выплюнутый в один раз сгусток слюны, мокроты, крови.', 'плевок'),
(8988, 'Оболочка, облегающая легкие и внутреннюю поверхность грудной клетки у человека и млекопитающих.', 'плевра'),
(8989, 'Пластинка с заостренным углом, посредством которой извлекаются звуки при игре на некоторых щипковых инструментах.', 'плектр'),
(8990, 'Заседание членов выборного руководящего органа организации в полном составе.', 'пленум'),
(8991, 'Передача своеобразия воздушной среды и естественности освещения (в живописи).', 'пленэр'),
(8992, 'Природная среда одновременно как место и объект творчества живописца.', 'пленэр'),
(8993, 'Группа выдающихся деятелей на поприще, связанных общностью взглядов, задач, направления и относящихся к одной эпохе.', 'плеяда'),
(8994, 'Лица, составляющие группу по общему признаку.', 'плеяда'),
(8995, 'Тонкая ткань, оболочка в животном или растительном организме.', 'пленка'),
(8996, 'Тонкий слой на поверхности.', 'пленка'),
(8997, 'Специальная светочувствительная лента, применяемая в фотографии, кинематографии, телевидении и т.п. для получения изображений при съемке.', 'пленка'),
(8998, 'Магнитная лента, применяемая для звукозаписи.', 'пленка'),
(8999, 'Птица из отряда воробьиных; трясогузка.', 'плиска'),
(9000, 'Небольшие плиты обычно используемые для мощения тротуара, настила полов, облицовки стен.', 'плитка'),
(9001, 'Кусок вещества, спрессованного в форме четырехугольной пластинки.', 'плитка'),
(9002, 'Нагревательный - обычно электрический - прибор для приготовления пищи.', 'плитка'),
(9003, 'Сплюснутый кусочек свинца, мастики и т.п. с оттиском печати (клейма), привешиваемый к различным предметам, приборам, дверям помещений, вагонов и т.п. в качестве запретительного знака.', 'пломба'),
(9004, 'Кусочек плотного вещества, которым заделывают отверстие в больном зубе.', 'пломба'),
(9005, 'Небольшая пресноводная рыба семейства карповых.', 'плотва'),
(9006, 'Горная порода, на которой непосредственно залегает россыпь.', 'плотик'),
(9007, 'Плоский круглый сосуд из глины, расширяющийся кверху; миска, чашка.', 'плошка'),
(9008, 'Плоский и круглый сосуд с горючей жидкостью и фитилем или свечой, применявшийся в старину для освещения, иллюминации.', 'плошка'),
(9009, 'Одна из девяти - самая дальняя от Солнца - больших планет Солнечной системы.', 'плутон'),
(9010, 'Бог подземного мира; Аид (в древнегреческой мифологии).', 'плутон'),
(9011, 'Крупный массив магматических пород, расположенный в глубинах земной коры.', 'плутон'),
(9012, 'Насыщенный водой грунт, обладающий способностью расплываться, растекаться.', 'плывун'),
(9013, 'Украшение из птичьих перьев на мужских головных уборах.', 'плюмаж'),
(9014, 'Украшение в виде кисти или пучка перьев на конской сбруе.', 'плюмаж'),
(9015, 'Особое образование из сросшихся листьев или стебля, окружающее основание плода или же весь плод.', 'плюска'),
(9016, 'Часть ступни между пяткой и основанием пальцев.', 'плюсна'),
(9017, 'Небольшая сдобная булочка (обычно плоской формы).', 'плюшка'),
(9018, 'Сорное растение семейства гречишных; гречишка, горчак.', 'плюшка'),
(9019, 'Танец (обычно народный).', 'пляска'),
(9020, 'Успех в бою, в битве, закончившийся полным поражением противника.', 'победа'),
(9021, 'Бездельник, проводящий время в легкомысленных затеях и развлечениях.', 'повеса'),
(9022, 'Прием в художественной речи, заключающийся в двукратном или многократном использовании одних и тех же звуков, слов и т.п. в определенной последовательности.', 'повтор'),
(9023, 'Состояние атмосферы в данном месте в данное время.', 'погода'),
(9024, 'Преследование с целью поимки бежавшего или ушедшего.', 'погоня'),
(9025, 'Группа людей, преследующих.', 'погоня'),
(9026, 'Сельское кладбище.', 'погост'),
(9027, 'местн. Название деревни, поселка, населенного саами.', 'погост'),
(9028, 'местн. Постоялый двор вдали от селений, на дороге.', 'погост'),
(9029, 'Яма с крытым верхом и бревенчатыми стенами, служащая для хранения съестных припасов.', 'погреб'),
(9030, 'Специальное помещение для хранения вина.', 'погреб'),
(9031, 'Специально оборудованное помещение для хранения взрывчатых веществ, снарядов, бомб и т.п.', 'погреб'),
(9032, 'Разорение, опустошение страны, территории.', 'погром'),
(9033, 'Шовинистическое выступление против национальной или иной группы населения, сопровождающееся грабежом и массовыми убийствами.', 'погром'),
(9034, 'Налог с крестьян и мещан в Российском государстве до 1917 г.', 'подать'),
(9035, 'Удар, вводящий мяч, шайбу и т.п. в игру (в спортивных играх с мячом, шайбой и т.п.).', 'подача'),
(9036, 'Относительное перемещение инструмента и обрабатываемой на станке детали.', 'подача'),
(9037, 'Многолетнее лекарственное растение семейства сложноцветных с крупными листьями, покрытыми снизу беловатыми волосками.', 'подбел'),
(9038, 'Многолетнее ядовитое полукустарниковое растение семейства вересковых с листьями, покрытыми снизу беловатым восковым налетом.', 'подбел'),
(9039, 'Отбор для спаривания, скрещивания определенных особей в целях улучшения потомства (в животноводстве и растениеводстве); отбор.', 'подбор'),
(9040, 'Коллекция, собрание, ассортимент, набор.', 'подбор'),
(9041, 'Каблук, сделанный из кусков кожи.', 'подбор'),
(9042, 'Помещение под первым этажом здания, ниже уровня земли.', 'подвал'),
(9043, 'Приспособление для подвешивания.', 'подвес'),
(9044, 'Важное по своему значению деяние.', 'подвиг'),
(9045, 'Подразделение вида, включающее наиболее близких по признакам особей (в систематике животных и растений).', 'подвид'),
(9046, 'Свитые древесные или металлические прутья, веревки, скрепляющие основу сохи с оглоблями.', 'подвои'),
(9047, 'Растение, к которому приращивают черенок или почку другого, прививаемого растения.', 'подвой'),
(9048, 'Подгоревшее место, подгоревшая часть.', 'подгар'),
(9049, 'Быстрорастущие кустарниковые и древесные породы, подсаживаемые для ускорения роста медленнорастущих деревьев.', 'подгон'),
(9050, 'Особый способ ловли рыбы на крючок без наживки.', 'поддев'),
(9051, 'Инструмент в виде клина, используемый при добыче ломких пород.', 'поддир'),
(9052, 'Преднамеренное предание огню сооружений, имущества.', 'поджог'),
(9053, 'Бедная питательными веществами, неплодородная почва белесого цвета.', 'подзол'),
(9054, 'Смесь золы с известью, употребляемая в кожевенном производстве для очистки шкуры от шерсти.', 'подзол'),
(9055, 'Кружевная, вышитая кайма, оборка, обрамляющая нижний край (покрывала, юбки и т.п.).', 'подзор'),
(9056, 'Декоративный резной карниз вдоль свесов крыши, наличников и т.п.', 'подзор'),
(9057, 'Выступающая часть кормы судна для защиты руля.', 'подзор'),
(9058, 'Массивная, чугунная или стальная, подовая плита в плавильной печи.', 'подина'),
(9059, 'Помост, примыкающий к стене, в домах-усыпальницах древних римлян, предназначенный для урн с пеплом.', 'подиум'),
(9060, 'Возвышение вокруг арены античного цирка с местами для особо почетных зрителей.', 'подиум'),
(9061, 'Балкон вдоль стены амфитеатра (в архитектуре).', 'подиум'),
(9062, 'Возвышение на эстраде, в зале, в студии скульптора, художника (для натуры, модели, манекенщиков и т.п.).', 'подиум'),
(9063, 'Подземный ход.', 'подкоп'),
(9064, 'Наклонно поставленный брус, стойка, подпорка в разного рода сооружениях.', 'подкос'),
(9065, 'Нижняя часть овина или пристройка к нему с ямой, в которой разводят огонь для сушки снопов.', 'подлаз'),
(9066, 'Раствор для скрепления кирпичной кладки (в строительном деле).', 'подлив'),
(9067, 'Подделка с целью обмана.', 'подлог'),
(9068, 'Подложные документы, вещи и т.п.', 'подлог'),
(9069, 'Доска или металлический лист для подачи еды на стол, для переноски посуды.', 'поднос'),
(9070, 'Помещение, пространство под полом.', 'подпол'),
(9071, 'Напор воды в реке, канале вследствие сужения русла, преграждения его плотиной, опорами мостов.', 'подпор'),
(9072, 'Несквозной надрез на шкуре, коже.', 'подрез'),
(9073, 'Прием в борьбе, рывок, лишающий противника опоры.', 'подрыв'),
(9074, 'Обязательство выполнять работу по заказу за определенную оплату.', 'подряд'),
(9075, 'Молодые деревья или кустарник, выросшие в лесу, состоящем из деревьев другой породы.', 'подсад'),
(9076, 'Рыболовная сеть в виде мешка или воронки на обруче с древком; сак.', 'подсак'),
(9077, 'Заболевание кожи под копытом лошади; мокрец.', 'подсед'),
(9078, 'Приспособление для подачи бензина в карбюратор в машинах с двигателем внутреннего сгорания.', 'подсос'),
(9079, 'След от стекшей жидкости.', 'подтек'),
(9080, 'Синяк на коже, темная припухлость от подкожного кровоизлияния.', 'подтек'),
(9081, 'Подразделение типа (в классификации животных и растений).', 'подтип'),
(9082, 'Лужа, образующаяся под протекающим сосудом.', 'подток'),
(9083, 'Несортовой мед, отделяющийся от вощины под действием тепла.', 'подток'),
(9084, 'Некрупная речная промысловая рыба семейства карповых.', 'подуст'),
(9085, 'Способ обращения с характер отношения к.', 'подход'),
(9086, 'Сорт меда, получаемый путем сцеживания его из сот в посуду; мед-самотек.', 'подцед'),
(9087, 'Сигнал к пробуждению, к отправлению в поход.', 'подъем'),
(9088, 'Участок дороги, поднимающийся вверх.', 'подъем'),
(9089, 'Выпуклая часть ступни от пальцев до щиколотки.', 'подъем'),
(9090, 'Сосуд, из которого поят домашний скот, птицу.', 'поилка'),
(9091, 'Отыскивание, разыскивание.', 'поиски'),
(9092, 'Стремление добиться найти.', 'поиски'),
(9093, 'Наклонение головы или верхней части туловища (в знак приветствия, благодарности, уважения, во время молитвы и т.п.).', 'поклон'),
(9094, 'Привет отсутствующему, передаваемый в письме или через другое лицо.', 'поклон'),
(9095, 'Название одного из церковных праздников, отмечаемого православной церковью первого октября по старому стилю и четырнадцатого октября - по новому.', 'покров'),
(9096, 'Верхний слой, покрывающий.', 'покров'),
(9097, 'Форма, вид одежды, фасон.', 'покрой'),
(9098, 'Отпиленная или отпиленная и расколотая часть бревна для топки.', 'полено'),
(9099, 'Название продолговатого, полуцилиндрического торта.', 'полено'),
(9100, 'Волчий хвост (в речи охотников).', 'полено'),
(9101, 'Деталь кривошипно-рычажного механизма, обычно служащая для получения поступательного движения по неподвижным направляющим.', 'ползун'),
(9102, 'Стеклообразный сплав, которым покрывают керамические изделия: глазурь, мурава.', 'полива'),
(9103, 'Длинная и узкая часть поверхности, выделяющаяся своим видом, цветом и т.п.', 'полоса'),
(9104, 'Узкий длинный кусок материала (металла, ткани, бумаги и т.п.).', 'полоса'),
(9105, 'Район, пояс, зона, отличающиеся от соседних с ними районов, поясов, зон (климатом, растительностью или характером занятий населения и т.п.).', 'полоса'),
(9106, 'Участок обрабатываемой земли при индивидуальном землепользовании, отделенный межой от соседнего с ним участка.', 'полоса'),
(9107, 'Набранная или отпечатанная страница книги, журнала, газеты.', 'полоса'),
(9108, 'Кормовая часть верхней палубы судна.', 'полуют'),
(9109, 'Млекопитающее отряда грызунов, живущее на деревьях и ведущее ночной образ жизни.', 'полчок'),
(9110, 'Сорная трава или полукустарник с сильным запахом и горьким вкусом.', 'полынь'),
(9111, 'Положительный результат, благоприятные последствия для.', 'польза'),
(9112, 'Интересы, нужды.', 'польза'),
(9113, 'Материальные блага, выгода для.', 'польза'),
(9114, 'Чешский национальный танец, получивший распространение в качестве бального.', 'полька'),
(9115, 'Мужская стрижка, при которой волосы на висках и затылке подстригаются только слегка.', 'полька'),
(9116, 'Народ, принадлежащий к группе западных славян и составляющий основное население Польши.', 'поляки'),
(9117, 'Ровное безлесное пространство на опушке или посреди леса.', 'поляна'),
(9118, 'Древнее восточнославянское племя, жившее по Днепру и его притокам Роси и Ирпеню.', 'поляне'),
(9119, 'Косметическое средство (обычно красящее).', 'помада'),
(9120, 'Палка с привязанным к ней на конце пучком хвойных веток, мочала, тряпок для заметания, обметания; метла.', 'помело'),
(9121, 'Порода, потомство, выведенные в результате искусственного или естественного скрещивания животных или растений разных пород, сортов.', 'помесь'),
(9122, 'Письменный знак, надпись, отметка.', 'помета'),
(9123, 'Электромагнитные колебания, не связанные с принимаемым сигналом, искажающие его.', 'помехи'),
(9124, 'Коренное русское население побережья Белого моря и Ледовитого океана.', 'поморы'),
(9125, 'Возвышение, площадка, сколоченная из досок.', 'помост'),
(9126, 'Поверхность из досок, настланных и укрепленных.', 'помост'),
(9127, 'Две скрепленные, обычно прорезиненные тесьмы, перекидываемые через плечи и пристегиваемые к брюкам для поддержания их; подтяжки.', 'помочи'),
(9128, 'Ремни, тесьма для подвески, прикрепления, переноски.', 'помочи'),
(9129, 'Ремни, тесьма для поддерживания ребенка, обучаемого ходьбе.', 'помочи'),
(9130, 'Содействие в в деятельности; поддержка.', 'помощь'),
(9131, 'Украшение в виде шарика из ниток на шапках, туфлях и т.п.', 'помпон'),
(9132, 'Играющий против банка (в азартных карточных играх).', 'понтер'),
(9133, 'Судно, служащее для поддержания на воде тяжестей (кранов, копров и т.п.) или являющееся опорой наплавных мостов.', 'понтон'),
(9134, 'Наплавной мост.', 'понтон'),
(9135, 'Приспособление, служащее для подъема затонувших судов.', 'понтон'),
(9136, 'Круглый сладкий пирожок, жаренный в масле.', 'пончик'),
(9137, 'Шелковая, полушелковая или хлопчатобумажная ткань с поперечным мелким рубчиком, вырабатываемая полотняным переплетением.', 'поплин'),
(9138, 'Покрывало для лошадей и других домашних животных.', 'попона'),
(9139, 'Разновидность домашних животных, отличающаяся особыми признаками от других животных того же вида.', 'порода'),
(9140, 'Минерал или совокупность минералов более или менее постоянного состава, составляющие земную кору.', 'порода'),
(9141, 'Минерал, в котором заключено более ценное полезное ископаемое.', 'порода'),
(9142, 'Свежий, только что выпавший снег.', 'пороша'),
(9143, 'Декоративно оформленный вход в здание, в помещение.', 'портал'),
(9144, 'Подвижная рама, являющаяся частью металлической конструкции, машинной станины.', 'портал'),
(9145, 'Сорт темного крепкого пива.', 'портер'),
(9146, 'Открытая галерея с колоннами, прилегающая к зданию.', 'портик'),
(9147, 'Помещение с открытой колоннадой вместо наружной стены.', 'портик'),
(9148, 'Часть брони или лат у воинов Древней Руси, защищавшая руки от локтя до кисти; наручи.', 'поручи'),
(9149, 'Парчовые нарукавники как часть церковного облачения священнослужителей.', 'поручи'),
(9150, 'Вулканическая горная порода мелкокристаллического или стекловидного строения с вкраплениями крупных кристаллов часто иного цвета, чем основная масса.', 'порфир'),
(9151, 'Определенный объем пищи или питья, рассчитанный на одного человека.', 'порция'),
(9152, 'Определенное количество, доля, часть.', 'порция'),
(9153, 'Скачок, прыжок.', 'поскок'),
(9154, 'Прыжок на месте; подскок.', 'поскок'),
(9155, 'Орган, образующийся у беременной женщины и самки млекопитающих внутри матки для обмена веществ и питания зародыша в период плодоношения; плацента.', 'послед'),
(9156, 'Расквартирование, расположение воинских частей или отдельных воинов в частных гражданских домах.', 'постой'),
(9157, 'Хозяйственная утварь, служащая для приготовления, подачи, хранения еды, питья.', 'посуда'),
(9158, 'Листовой металл, приготовленный в виде тонких полос и употребляемый для отделки вместо позолоты; фальшивое золото.', 'поталь'),
(9159, 'Количество живой силы, материальной части, выбывшее во время боя, войны.', 'потери'),
(9160, 'Количество неиспользованного по назначению, бесполезно растраченного, пропавшего, несбереженного.', 'потери'),
(9161, 'Исчезновение.', 'потеря'),
(9162, 'Утрата, понесенная в связи со смертью, гибелью, уходом и т.п.', 'потеря'),
(9163, 'Уменьшение, ослабление количества, степени и т.п. убыль.', 'потеря'),
(9164, 'Бесцельная трата, расходование.', 'потеря'),
(9165, 'Ущерб, убыток.', 'потеря'),
(9166, 'Большое весло, служащее для управления плотами, баржами.', 'потесь'),
(9167, 'Развлечение, веселье, забава.', 'потеха'),
(9168, 'Войлок, подкладываемый под седло.', 'потник'),
(9169, 'Напряженное сокращение мышц при действии, движении.', 'потуги'),
(9170, 'Грубо-чувственное половое влечение; сладострастие.', 'похоть'),
(9171, 'Манера письма, характер начертания букв при письме.', 'почерк'),
(9172, 'Проявление сострадания, жалости, милосердия.', 'пощада'),
(9173, 'Искусство образного выражения мысли в слове; словесное художественное творчество.', 'поэзия'),
(9174, 'Стихи, стихотворная, ритмическая речь.', 'поэзия'),
(9175, 'Шерсть первой стрижки от ягнят.', 'поярок'),
(9176, 'Те, кто придерживаются более реакционных, консервативных взглядов, чем основная масса членов партии или представителей политического, философского направления.', 'правые'),
(9177, 'Отец деда или бабушки.', 'прадед'),
(9178, 'Минерал, разновидность кварца светло-зеленой окраски.', 'празем'),
(9179, 'Оптовый скупщик скота и разных припасов (обычно мяса, рыбы) для перепродажи (в Российском государстве до 1917 г.).', 'прасол'),
(9180, 'Работница, занимающаяся стиркой белья.', 'прачка'),
(9181, 'Далекий предок, родоначальник.', 'пращур'),
(9182, 'Граница, черта, разделяющая между собою земли, государства; рубеж.', 'предел'),
(9183, 'Последняя, крайняя степень, грань.', 'предел'),
(9184, 'Постоянная величина, к которой неограниченно приближается переменная величина, причем разность между ними стремится к нулю (в математике).', 'предел'),
(9185, 'Те, кто жили задолго до настоящего времени.', 'предки'),
(9186, 'Лицо, являющееся предшественником в семье, роде, племени по отцовской или материнской восходящей линии, обычно далее деда или прадеда.', 'предок'),
(9187, 'Родоначальник вида, рода животных.', 'предок'),
(9188, 'Мясо-шерстная тонкорунная порода овец, выведенная во Франции.', 'прекос'),
(9189, 'Титул, присваиваемый в католической и англиканской церкви лицам, занимающим высшие должности.', 'прелат'),
(9190, 'Выступления сторон в судебном процессе.', 'прения'),
(9191, 'Обсуждение вопроса, публичный спор по вопросам.', 'прения'),
(9192, 'Обширная равнина с растительностью степного типа в Северной Америке.', 'прерия'),
(9193, 'Периодическая печать.', 'пресса'),
(9194, 'Представитель высшей судебной власти (в Древнем Риме).', 'претор'),
(9195, 'Волны, бьющие о берег.', 'прибой'),
(9196, 'Береговая полоса, о которую бьют волны.', 'прибой'),
(9197, 'Уплотнение нитей ткани до заданной плотности (при производстве ткани на ткацком станке).', 'прибой'),
(9198, 'Устройство, аппарат, предназначенный для управления машинами, установками, для регулирования технологических процессов, вычислений и т.п.', 'прибор'),
(9199, 'Учебное наглядное пособие, служащее для демонстрации закономерности.', 'прибор'),
(9200, 'Набор предметов для пользования.', 'прибор'),
(9201, 'Комплект предметов, предназначенный для изготовления, устройства.', 'прибор'),
(9202, 'Остановка в пути для отдыха во время похода, передвижения.', 'привал'),
(9203, 'Количество, на которое увеличивается при варке.', 'привар'),
(9204, 'Обращенное к доброе пожелание, выражение дружеского расположения, солидарности.', 'привет'),
(9205, 'Принудительное доставление (обвиняемого, свидетеля, эксперта и т.п.) в случае отказа явиться добровольно.', 'привод'),
(9206, 'Растение, часть которого прививается другому.', 'привой'),
(9207, 'Небольшая боковая пристройка в православном храме, имеющая дополнительный алтарь.', 'придел'),
(9208, 'Участник состязания, получивший приз.', 'призер'),
(9209, 'Многогранник с двумя равными параллельными основаниями (многоугольниками) и боковыми гранями - параллелограммами.', 'призма'),
(9210, 'Просьба, приглашение прийти, мольба.', 'призыв'),
(9211, 'Требование вести себя определенным образом.', 'призыв'),
(9212, 'Обращение, в краткой форме выражающее руководящую идею, политическое требование; лозунг.', 'призыв'),
(9213, 'Лица, призванные на военную службу.', 'призыв'),
(9214, 'Официальное распоряжение, предписание, издаваемое руководителем учреждения, предприятия, организации.', 'приказ'),
(9215, 'Учреждение, ведавшее отдельной отраслью управления (на Руси XVI-XVII вв.).', 'приказ'),
(9216, 'Полк, военный отряд (на Руси XVI-XVII вв.).', 'приказ'),
(9217, 'Свая, кол, вбитые в землю (для причала судов, привязывания животных и т.п.).', 'прикол'),
(9218, 'Карты, которые получают в добавление к сданным (в карточных играх).', 'прикуп'),
(9219, 'Положение зубов при сомкнутых челюстях.', 'прикус'),
(9220, 'Периодически повторяющийся подъем, повышение уровня открытого моря.', 'прилив'),
(9221, 'Утолщение на отлитом изделии.', 'прилив'),
(9222, 'Часть улова, состоящая из рыбы ниже установленных промысловых размеров.', 'прилов'),
(9223, 'Вознаграждение премиального характера, выплачиваемое грузовладельцем капитану судна сверх фрахта и определяемое обычно в процентах от суммы фрахта (в Российском государстве до 1917 г.).', 'примаж'),
(9224, 'Первый по сану или по своим правам (о духовном лице в католической и англиканской церкви).', 'примас'),
(9225, 'Преобладание, первенствующее значение.', 'примат'),
(9226, 'Поступок, поведение или явление, служащее образцом для.', 'пример'),
(9227, 'Показательный, поучительный случай, событие, явление.', 'пример'),
(9228, 'Конкретное явление, случай, приводимые для объяснения в доказательство.', 'пример'),
(9229, 'Математическое выражение, требующее преобразования, решения.', 'пример'),
(9230, 'Примерзший к берегу лед.', 'припай'),
(9231, 'Слова песни, повторяемые после каждого куплета.', 'припев'),
(9232, 'Увеличение в весе хлеба после выпечки по сравнению с весом затраченной муки.', 'припек'),
(9233, 'Сильный жар от солнца; зной.', 'припек'),
(9234, 'Место, особенно сильно пригреваемое солнцем.', 'припек'),
(9235, 'Металл или сплав, применяемый для соединения металлических деталей, изделий пайкой.', 'припой'),
(9236, 'Мелкая, угольная или графитовая пыль, которой присыпают внутреннюю поверхность литейной формы.', 'припыл'),
(9237, 'Устройство, приспособление, при помощи которого присасывается, всасывается.', 'присос'),
(9238, 'Место соединения двух соприкасающихся плоскостей (в производстве складных ножей, ножниц).', 'притин'),
(9239, 'Река, впадающая в большую реку.', 'приток'),
(9240, 'Место тайных преступных сборищ.', 'притон'),
(9241, 'Иносказательное повествование с нравоучительным выводом.', 'притча'),
(9242, 'Соединение между собою деревянных частей (брусков, бревен и т.п.) торцовыми сторонами.', 'притык'),
(9243, 'Поступление денежных сумм, ценных бумаг или товаров, записываемое в бухгалтерских книгах.', 'приход'),
(9244, 'Низшая церковная организация в христианской церкви.', 'приход'),
(9245, 'Приказ, ведавший сбором, хранением и расходованием казны в данной местности (в Российском государстве до XVIII в.).', 'приход'),
(9246, 'Приспособление на огнестрельном оружии, служащее для правильной наводки на цель.', 'прицел'),
(9247, 'Помещение для совершения религиозных обрядов у старообрядцев.', 'причет'),
(9248, 'Расщепленное место в растении, куда вставлен черенок для прививки.', 'прищеп'),
(9249, 'Привитое растение.', 'прищеп'),
(9250, 'Езда или бег на большую дистанцию (со спортивной, испытательной, агитационной целью).', 'пробег'),
(9251, 'Расстояние, проходимое видом транспорта, за определенный промежуток времени.', 'пробег'),
(9252, 'Незаполненное место, отсутствие в тексте.', 'пробел'),
(9253, 'Белый лист, вплетаемый между каждыми двумя страницами печатного листа.', 'пробел'),
(9254, 'Пропуск в течении, следовании (мыслей, событий, времени и т.п.).', 'пробел'),
(9255, 'Наружная часть коры некоторых древесных или травянистых растений.', 'пробка'),
(9256, 'То, чем закрывается отверстие бутылки, сосуда.', 'пробка'),
(9257, 'Преграда в проходе, канале, нарушающая или прекращающая действие, функционирование.', 'пробка'),
(9258, 'Электрический предохранитель.', 'пробка'),
(9259, 'Разрушение материала диэлектрика под воздействием электрического напряжения, ведущее к потере изолирующих свойств.', 'пробой'),
(9260, 'Металлическая дужка с острыми концами, вбиваемая в дверь, крышку и т.п. для навесного замка или засова.', 'пробой'),
(9261, 'Ровная линия, образующаяся при расчесывании волос на две стороны.', 'пробор'),
(9262, 'Старший пастор в лютеранской церкви.', 'пробст'),
(9263, 'Недостача товара из-за ошибок при взвешивании по частям.', 'провес'),
(9264, 'Прогиб под воздействием провисшая часть.', 'провес'),
(9265, 'Металлический шнур, проволока для передачи электрического тока.', 'провод'),
(9266, 'Прогоревшее место.', 'прогар'),
(9267, 'Прогнутое или прогнувшееся место; изгиб.', 'прогиб'),
(9268, 'Режиссерский просмотр спектакля последовательно по актам в течение одной репетиции (в речи актеров).', 'прогон'),
(9269, 'Дорога, по которой гоняют скот на пастбище, на водопой.', 'прогон'),
(9270, 'Полоса, образуемая при косьбе, жатве и т.п.', 'прогон'),
(9271, 'Горизонтальная главная балка в сооружении, служащая опорой для второстепенных балок.', 'прогон'),
(9272, 'Неявка на работу без уважительной причины.', 'прогул'),
(9273, 'Дробленая гречневая, рисовая крупа.', 'продел'),
(9274, 'Особый шаг, ход лошади.', 'проезд'),
(9275, 'Место, где можно проехать.', 'проезд'),
(9276, 'План создания включающий в себя описание, чертежи, макеты и т.п.', 'проект'),
(9277, 'Предварительный текст документа, представляемый на обсуждение, утверждение.', 'проект'),
(9278, 'Вырез в одежде для руки, для рукава.', 'пройма'),
(9279, 'Тесьма, лямка, поддерживающая на плечах сарафан, юбку, сорочку.', 'пройма'),
(9280, 'Пластинчатый шаблон с отверстием для проверки профиля и наружных размеров изделий.', 'пройма'),
(9281, 'Стальная доска с отверстиями для вытягивания проволоки.', 'пройма'),
(9282, 'Предоставление во временное пользование за плату.', 'прокат'),
(9283, 'Временное пользование за плату.', 'прокат'),
(9284, 'Прокалывание полости, сосуда, ткани с лечебной или диагностической целью (в медицине); пункция.', 'прокол'),
(9285, 'Прокошенная полоса в ширину взмаха косы или захвата косилки.', 'прокос'),
(9286, 'Пропущенное при косьбе место.', 'прокос'),
(9287, 'Прокушенное место; повреждение, глубокая рана от укуса.', 'прокус'),
(9288, 'Передвижение птиц над местностью во время сезонного перелета.', 'пролет'),
(9289, 'Открытое пространство.', 'пролет'),
(9290, 'Пространство, расстояние между опорами (в здании, сооружении и т.п.).', 'пролет'),
(9291, 'Участок железнодорожного пути от одной станции до другой; перегон.', 'пролет'),
(9292, 'Узкая полоса воды, соединяющая два водных бассейна или две части водного бассейна.', 'пролив'),
(9293, 'Церковная книга, содержащая жития святых, поучения и т.п., расположенные по дням года.', 'пролог'),
(9294, 'Вступительная, вводная часть литературного, музыкального произведения или спектакля.', 'пролог'),
(9295, 'Выстрел, удар мимо цели, непопадание в цель.', 'промах'),
(9296, 'местн. Рукав реки, узкий проток.', 'пронос'),
(9297, 'Органическое соединение, представляющее собою насыщенный углеводород; применяется как бытовое топливо и в двигателях внутреннего сгорания.', 'пропан'),
(9298, 'Техник, инженер, непосредственно руководящий работами на строительстве.', 'прораб'),
(9299, 'Проток, образовавшийся при размыве излучины, берега реки.', 'проран'),
(9300, 'Проход, оставленный в плотине до полного перекрытия реки.', 'проран'),
(9301, 'Прорыв, образовавшийся в результате напора.', 'прорва'),
(9302, 'Яма, пропасть, топкое место, трясина.', 'прорва'),
(9303, 'Провозвестник и истолкователь воли Бога, богов (по воззрениям различных религий).', 'пророк'),
(9304, 'Предсказатель будущего.', 'пророк'),
(9305, 'Преодоление наступающими войсками, частями сопротивления противника.', 'прорыв'),
(9306, 'Прорванное, разорванное место; дыра, отверстие.', 'прорыв'),
(9307, 'местн. Оставшийся не засеянным участок.', 'просев'),
(9308, 'Вспомогательная горизонтальная подземная горная выработка, предназначенная для проветривания или для соединения горных выработок в процессе их проходки.', 'просек'),
(9309, 'местн. То же, что: просов.', 'просос'),
(9310, 'Приспособление, изготовляемое в форме части тела для замены утраченной природной.', 'протез'),
(9311, 'Рукав реки, ручей, соединяющие два водоема.', 'проток'),
(9312, 'Узкая соединительная полость, канал (в организме).', 'проток'),
(9313, 'Устойчивая положительно заряженная элементарная частица, входящая в состав всех атомных ядер.', 'протон'),
(9314, 'То же что: проушина.', 'проуха'),
(9315, 'Солдат или унтер-офицер, ведавший чистотой помещения, надзором за арестованными, приведением в исполнение приговоров о телесном наказании и т.п. (в армии Российского государства XVIII-XIX вв.).', 'профос'),
(9316, 'Обработка волокнистого материала на чесальной или гребнечесальной машине.', 'прочес');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(9317, 'Волокнистый материал, выходящий из чесальной или гребнечесальной машины.', 'прочес'),
(9318, 'Другие подобные люди, лица.', 'прочие'),
(9319, 'Силок в виде затягивающейся петли для ловли птиц.', 'пружок'),
(9320, 'Крупный таракан буровато-рыжей окраски.', 'прусак'),
(9321, 'Быстрое, резкое перемещение тела отталкиванием ног от точки опоры.', 'прыжок'),
(9322, 'Подскок при передвижении по неровной поверхности.', 'прыжок'),
(9323, 'Застежка, скрепляющая концы могущая служить и украшением.', 'пряжка'),
(9324, 'Приспособление, устройство для ручного прядения, приводимое в движение ножной педалью.', 'прялка'),
(9325, 'Мучное кондитерское изделие в виде толстой лепешки на меду, сахаре или патоке с добавлением пряностей.', 'пряник'),
(9326, 'Грузик, надеваемый на веретено для веса и равномерности вращения.', 'прясло'),
(9327, 'Детская игра, состоящая в том, что один - водящий - ищет остальных спрятавшихся участников игры.', 'прятки'),
(9328, 'Каждое из религиозных и морально-поучительных песнопений, входящих в состав псалтыри.', 'псалом'),
(9329, 'Большое музыкальное произведение для солистов, хора, органа и оркестра на текст псалма.', 'псалом'),
(9330, 'Растение семейства злаковых, произрастающее на сыпучих песках.', 'псамма'),
(9331, 'Особое помещение для ловчих собак, а также для лиц, обслуживающих их.', 'псарня'),
(9332, 'Ловчие собаки.', 'псарня'),
(9333, 'Возлюбленная бога любви Эрота, которой - по древнегреческой мифологии - было даровано бессмертие.', 'психея'),
(9334, 'Болезненное состояние, связанное с поражением головного мозга и ведущее к нарушениям психических функций.', 'психоз'),
(9335, 'Сильное воздействие явлений, событий на психику человека, вызывающее нервозность, страх, навязчивые идеи и т.п.', 'психоз'),
(9336, 'Семейство млекопитающих, к которому относятся собаки, волки, лисицы, шакалы, песцы и т.п.', 'псовые'),
(9337, 'Детеныш птицы.', 'птенец'),
(9338, 'Мелкое пирожное.', 'птифур'),
(9339, 'Помета в тексте в виде двух черточек, образующих внизу острый угол.', 'птичка'),
(9340, 'Твердые носки балетных туфель.', 'пуанты'),
(9341, 'Чучело, выставляемое для отпугивания птиц.', 'пугало'),
(9342, 'Порода комнатных собак с мягкой, курчавой шерстью (в старину используемых для охоты на болотную дичь).', 'пудель'),
(9343, 'Запеканка из крупы или муки, творога, мяса и т.п. с добавлением яиц, молока и разных пряностей.', 'пудинг'),
(9344, 'Органическое удобрение из высушенных и превращенных в порошок фекальных масс.', 'пудрет'),
(9345, 'Наполненный воздухом или газом шарик, возникающий в жидкости, жидкой или полужидкой массе.', 'пузырь'),
(9346, 'Перепончатый мешок, шар из плевы в теле животного организма (обычно содержащий жидкость).', 'пузырь'),
(9347, 'Резиновый или прорезиненный мешок, наполняемый льдом, холодной или горячей водой и употребляемый с лечебной целью.', 'пузырь'),
(9348, 'Партия игры в карты (в преферанс, винт и т.п.).', 'пулька'),
(9349, 'Графа в листе для записи результатов игры в карты.', 'пулька'),
(9350, 'Рыхлая, мягкая соединительная ткань, составляющая основную массу селезенки, а также заполняющая полость зуба.', 'пульпа'),
(9351, 'Мягкая, сочная или мучнистая масса, составляющая мякоть плодов.', 'пульпа'),
(9352, 'Смесь сыпучего, измельченного вещества с жидкостью.', 'пульпа'),
(9353, 'Одна из основных деталей некоторых штампов и других инструментов, производящая необходимую деформацию металла.', 'пунсон'),
(9354, 'Металлический брусок, пластинка с рельефным изображением буквы или знака, употребляемые для выдавливания матрицы (в типографском деле).', 'пунсон'),
(9355, 'Пробойник с режущими краями для пробивания отверстий в бумаге.', 'пунсон'),
(9356, 'Условный значок (кружок, квадратик и т.п.) на географической карте.', 'пунсон'),
(9357, 'Инструмент для гравирования в виде заостренного стального стержня.', 'пунсон'),
(9358, 'Многолетнее растение семейства зонтичных с клубневидными съедобными корнями.', 'пупырь'),
(9359, 'Памятники древнеиндийской литературы, посвященные индийским божествам Вишну и Шиве.', 'пураны'),
(9360, 'Слабительное средство.', 'пурген'),
(9361, 'Чрезмерное стремление к чистоте и строгости нравов (иногда показное).', 'пуризм'),
(9362, 'Стремление к чистоте языка, консервативное ограждение его ото всего нового и заимствованного.', 'пуризм'),
(9363, 'Сложные органические азотосодержащие соединения циклического строения, встречающиеся в животном организме как продукт обмена веществ, а также в некоторых растениях.', 'пурины'),
(9364, 'Драгоценный красно-фиолетовый краситель, добывавшийся в античной древности из выделений особых желез брюхоногих моллюсков и употреблявшийся для окрашивания дорогих тканей.', 'пурпур'),
(9365, 'Ярко-красный или темно-красный с фиолетовым оттенком цвет; багрянец.', 'пурпур'),
(9366, 'Приспособление для пуска в ход машины, механизма и т.п.', 'пускач'),
(9367, 'не заслуживающее внимания, неосновательное, неважное.', 'пустое'),
(9368, 'Время, когда рыба идет большой массой.', 'путина'),
(9369, 'Сезон, в течение которого производится промышленный улов рыбы.', 'путина'),
(9370, 'Птица отряда буревестников; буревестник.', 'пуффин'),
(9371, 'Птица семейства синиц с пушистым оперением.', 'пухляк'),
(9372, 'Кустарник семейства сладко-ягодниковых с розовыми, распускающимися ранее развития листьев, цветками.', 'пухляк'),
(9373, 'Мелкое насекомое-паразит, питающееся пухом и волосами.', 'пухоед'),
(9374, 'Водоворот, провал в болоте.', 'пучина'),
(9375, 'Частичное поднятие полотна дороги, образовавшееся вследствие вспученности грунта.', 'пучина'),
(9376, 'Командная спортивная игра на травяном поле, состоящая в проталкивании большого мяча в ворота противника.', 'пушбол'),
(9377, 'Многолетнее водно-болотное травянистое растение семейства осоковых с плодами, покрытыми длинными шелковистыми волосками.', 'пушица'),
(9378, 'Промысловая рыба семейства лососевых, обитающая в водоемах европейского севера и Сибири.', 'пыжьян'),
(9379, 'Клетки, развивающиеся в пыльниках тычинок и участвующие в размножении растений.', 'пыльца'),
(9380, 'Легкий пылевидный налет на крыльях бабочек, на теле некоторых насекомых.', 'пыльца'),
(9381, 'Растение семейства злаков.', 'пырник'),
(9382, 'Спортивные ботинки с загнутыми носками для ходьбы на лыжах.', 'пьексы'),
(9383, 'Наклонный столик или подставка для поддержания в наклонном положении бумаги, книг, нот.', 'пюпитр'),
(9384, 'Приспособление для рукоделия в виде рамы, на которой закрепляется натянутая ткань.', 'пяльцы'),
(9385, 'Форма личной зависимости (обычно связанная с неуплатой долга).', 'кабала'),
(9386, 'Письменное долговое обязательство (на Руси конца XIV в.-XV в.).', 'кабала'),
(9387, 'Учение, в основе которого лежит убеждение, что основу вещей составляют цифры и буквы еврейского алфавита, а основу исцеляющих средств - амулеты и формулы (в иудаизме в средние века).', 'кабала'),
(9388, 'Гадание на картах, числах и т.п.', 'кабала'),
(9389, 'Заключенный в герметическую защитную оболочку проводник или несколько проводников, служащие для передачи электрической энергии, для связи, сигнализации и т.п.', 'кабель'),
(9390, 'Стальной или железный канат.', 'кабель'),
(9391, 'Народ берберской этноязыковой группы, населяющий горные районы Северного Алжира.', 'кабилы'),
(9392, 'Небольшое помещение специального назначения.', 'кабина'),
(9393, 'Деревянная, кожаная и т.п. набойка на подошве обуви под пяткой.', 'каблук'),
(9394, 'Надстрочный знак краткости в форме дужки (в древней славянской и старой русской письменности).', 'кавыка'),
(9395, 'Млекопитающее отряда шерстокрылов с летательной перепонкой от шеи до хвоста.', 'кагуан'),
(9396, 'Металлический сосуд, употребляемый в православном и католическом богослужении для курения ладаном.', 'кадило'),
(9397, 'Химический элемент, серебристо-белый металл, содержащийся в цинковых рудах и входящий в состав многих легкоплавких сплавов.', 'кадмий'),
(9398, 'Искусственная желтая краска разных оттенков, применяемая в фресковой или масляной живописи, керамике и т.п.', 'кадмий'),
(9399, 'Народ тюркской этноязыковой группы, составляющий большую часть населения Казахстана.', 'казахи'),
(9400, 'Белковое вещество, образующееся при свертывании молока и применяемое в пищевой промышленности, медицине, для производства красок, клеев, пластмасс и т.п.', 'казеин'),
(9401, 'Крупная бегающая птица, обитающая в тропических лесах Австралии, Новой Гвинеи и островов Океании.', 'казуар'),
(9402, 'Минерал, содержащий хлористый калий и сернокислый магний, применяемый в химической промышленности и в сельском хозяйстве в качестве удобрения.', 'каинит'),
(9403, 'Император в Священной Римской империи и в Германской империи.', 'кайзер'),
(9404, 'Пресмыкающееся семейства аллигаторов, крокодил, обитающий в водоемах Центральной и Южной Америки.', 'кайман'),
(9405, 'Южное многолетнее растение, обычно с мясистыми безлистными стеблями, покрытыми колючками, волосками или щетинками.', 'кактус'),
(9406, 'Многолетнее травянистое растение семейства розоцветных с мелкими желтыми цветками, корневище которого, богатое дубильными веществами, используется в медицине, промышленности; лапчатка прямостоячая.', 'калган'),
(9407, 'Многолетнее растение семейства имбирных, произрастающее в Восточной Азии.', 'калган'),
(9408, 'Диаметр канала ствола огнестрельного оружия, орудия.', 'калибр'),
(9409, 'Определенный размер изделия, детали и т.п.', 'калибр'),
(9410, 'Измерительный инструмент для проверки размеров, формы и взаимного расположения частей изделий.', 'калибр'),
(9411, 'Кустарник или небольшое дерево семейства жимолостных с белыми цветками и красными ягодами.', 'калина'),
(9412, 'Крупная рыба семейства осетровых, обитающая в реках Дальнего Востока.', 'калуга'),
(9413, 'Прозрачная бумага или ткань для снятия копий с чертежей, рисунков.', 'калька'),
(9414, 'Слово или выражение, заимствованное из другого языка путем буквального перевода его составных частей.', 'калька'),
(9415, 'Курительный прибор, в котором табачный дым очищается, проходя через воду (в странах Азии и Африки).', 'кальян'),
(9416, 'Образовательная ткань в стеблях и корнях (обычно двудольных и голосеменных растений), обеспечивающая их рост в толщину.', 'камбий'),
(9417, 'Кухня на судне.', 'камбуз'),
(9418, 'Густой клейкий сок некоторых растений, используемый в фармакологии, промышленности и т.п.; гумми.', 'камедь'),
(9419, 'Любая твердая горная порода в виде отдельного куска или сплошной массы.', 'камень'),
(9420, 'Окаменелое образование болезненного происхождения во внутренних органах.', 'камень'),
(9421, 'Помещение специального назначения.', 'камера'),
(9422, 'Закрытое пространство, полость внутри прибора, машины, сооружения и т.п.', 'камера'),
(9423, 'Внутренняя резиновая оболочка шины, мяча и т.п., наполняемая воздухом.', 'камера'),
(9424, 'Старинная короткая мужская одежда, сшитая в талию, обычно без рукавов, впоследствии замененная жилетом.', 'камзол'),
(9425, 'Мужская и женская одежда без рукавов, сшитая в талию (в национальном костюме башкир, татар, казахов).', 'камзол'),
(9426, 'Плотная грубая шерстяная или полушерстяная ткань.', 'камлот'),
(9427, 'Полость в казенной части ствола орудия для помещения снаряда.', 'камора'),
(9428, 'Название надстрочного знака в древней славянской и старой русской письменности для обозначения множественного числа.', 'камора'),
(9429, 'Заросли камыша.', 'камыши'),
(9430, 'Неглубокий и неширокий ров, обычно служащий для спуска или отвода воды.', 'канава'),
(9431, 'Плотная шелковая ткань полотняного переплетения.', 'канаус'),
(9432, 'Эстрадный танец, исполняемый в быстром темпе с высоким вскидыванием ног (первоначально - французский танец публичных балов).', 'канкан'),
(9433, 'Федеративная административно-территориальная единица в Швейцарии.', 'кантон'),
(9434, 'Низшая административно-территориальная единица во Франции и в некоторых других странах.', 'кантон'),
(9435, 'Певчий в католической церкви.', 'кантор'),
(9436, 'Главный певец в синагоге.', 'кантор'),
(9437, 'Учитель музыки, дирижер хора, композитор и органист в протестантской церкви.', 'кантор'),
(9438, 'Злокачественная опухоль, рак.', 'канцер'),
(9439, 'Глубокая узкая речная долина с крутыми, отвесными склонами.', 'каньон'),
(9440, 'Белая огнеупорная глина, применяемая в фарфоро-фаянсовом, бумажном и других производствах.', 'каолин'),
(9441, 'Чашечка, используемая при капелировании.', 'капель'),
(9442, 'Южное многолетнее растение со стелющимися ветвями.', 'каперс'),
(9443, 'Приспособление для ловли зверей, состоящее из двух железных дуг и пружины.', 'капкан'),
(9444, 'Кастрированный петух, откармливаемый на мясо.', 'каплун'),
(9445, 'Воинское звание младшего командира в армиях некоторых стран и в армии Российского государства XVII в.-первой половины XIX в.', 'капрал'),
(9446, 'Необоснованное желание, неожиданная прихоть, причуда.', 'каприз'),
(9447, 'Заключение в трубы, колодцы и т.п. подземного источника жидкости, газа для вывода их на поверхность.', 'каптаж'),
(9448, 'Сооружение, устройство для сбора подземных вод в местах их выхода на поверхность.', 'каптаж'),
(9449, 'Пресноводная рыба семейства карповых с красноватыми плавниками.', 'карась'),
(9450, 'Группа вооруженных людей, охраняющая.', 'караул'),
(9451, 'Обязанности по охране.', 'караул'),
(9452, 'Группа лиц, выстроенных для отдания почестей.', 'караул'),
(9453, 'Химическое соединение углерода с другими элементами.', 'карбид'),
(9454, 'Народ финно-угорской этноязыковой группы.', 'карелы'),
(9455, 'Закрытый четырехколесный конный экипаж на рессорах.', 'карета'),
(9456, 'Группа индейских народов Южной Америки.', 'карибы'),
(9457, 'Постепенное разрушение ткани кости или зуба (в медицине).', 'кариес'),
(9458, 'Дерево семейства ильмовых с очень твердой древесиной, используемой в столярном и токарном деле; каменное дерево.', 'каркас'),
(9459, 'Человек аномально маленького роста.', 'карлик'),
(9460, 'Маленький человечек-волшебник, живущий в лесу или в горах, как персонаж преданий или сказок.', 'карлик'),
(9461, 'Пришитый к одежде или вшитый в нее мешочек для мелких вещей и денег.', 'карман'),
(9462, 'Особое отделение в портфеле, чемодане и т.п.', 'карман'),
(9463, 'Ярко-красная краска, добываемая из кошенили и применяемая как пищевой и парфюмерный краситель.', 'кармин'),
(9464, 'Горизонтальный выступ в верхней части стены, а также над окнами, дверями и т.п.', 'карниз'),
(9465, 'Уступ, тянущийся узкой полосой по обрывистому склону гор, круч, иногда на значительной высоте.', 'карниз'),
(9466, 'Деревянная, металлическая и т.п. перекладина над окном или дверью, на которую вешают шторы, портьеры.', 'карниз'),
(9467, 'Металлическая коробка, служащая опорой для работающих частей машины (двигателя, насоса и т.п.) и предохраняющая их от загрязнения и повреждений.', 'картер'),
(9468, 'Толстая твердая бумага особой выделки, используемая как переплетный, упаковочный, прокладочный и электроизоляционный материал.', 'картон'),
(9469, 'Подсобный крупноформатный рисунок, выполняемый в размере будущего произведения фресковой живописи или витража.', 'картон'),
(9470, 'Мужской головной убор с козырьком и околышем; неформенная фуражка.', 'картуз'),
(9471, 'Лепное или графическое украшение в виде обрамленного завитками щита или полуразвернутого свитка, на котором помещаются надписи, вензеля, эмблемы и т.п.', 'картуш'),
(9472, 'Румынская или молдаванская повозка, телега.', 'каруца'),
(9473, 'Помещение для временного одиночного заключения лиц, нарушивших режим (в тюрьмах, казармах и т.п.).', 'карцер'),
(9474, 'Самый быстрый бег лошади, ускоренный галоп.', 'карьер'),
(9475, 'Место открытой разработки неглубоко залегающих полезных ископаемых.', 'карьер'),
(9476, 'Естественный или искусственный водопад, низвергающийся уступами.', 'каскад'),
(9477, 'Группа последовательно соединенных однотипных устройств, сооружений.', 'каскад'),
(9478, 'Акробатический прием, имитирующий падение (обычно в комедийных номерах) (в цирке).', 'каскад'),
(9479, 'Быстрый танец, сопровождаемый пением (в оперетте).', 'каскад'),
(9480, 'Работник кассы производящий прием и выдачу денег, продажу билетов и т.п.', 'кассир'),
(9481, 'Холодное оружие в виде металлической пластинки с отверстиями, надеваемой на пальцы и зажимаемой в кулак.', 'кастет'),
(9482, 'Плотное сукно темных тонов с густым сглаженным ворсом.', 'кастор'),
(9483, 'Положительно заряженный ион, движущийся в электрическом поле к отрицательному электроду - катоду.', 'катион'),
(9484, 'Растение семейства крестоцветных с крупными листьями и многочисленными белыми цветками.', 'катран'),
(9485, 'Акула, обитающая в Тихом и Атлантическом океане, а также в Черном, Баренцевом и дальневосточных морях.', 'катран'),
(9486, 'Народное название реактивного орудия особой системы, появившегося в годы Великой Отечественной войны.', 'катюша'),
(9487, 'Сооружение для нагревания воздуха, подаваемого в доменную печь; воздухонагреватель.', 'каупер'),
(9488, 'Эластичное вещество, получаемое из млечного сока некоторых тропических растений или химическим способом и применяемое для изготовления резины, резиновых изделий.', 'каучук'),
(9489, 'Керамическая плитка, покрытая с наружной стороны глазурью, для облицовки печей, стен и т.п.; изразец.', 'кафель'),
(9490, 'Старинная длиннополая верхняя мужская одежда.', 'кафтан'),
(9491, 'Сооружение для качания как для забавы или развлечения, представляющее собою доску, подвешенную к столбам или перекладине.', 'качели'),
(9492, 'Испанский народный танец, исполняемый с кастаньетами.', 'качуча'),
(9493, 'Сильные выдыхательные толчки, сопровождающиеся характерными звуками, как непроизвольная реакция органов дыхания на их раздражение (обычно при болезни, простуде).', 'кашель'),
(9494, 'Дерево семейства буковых с плодами коричневого цвета в виде крупного ореха.', 'каштан'),
(9495, 'Космический объект, находящийся на расстоянии миллиардов световых лет от Солнечной системы и являющийся сверхмощным источником радиоизлучения (в астрономии).', 'квазар'),
(9496, 'Древесная лягушка.', 'квакша'),
(9497, 'Гипотетические частицы, из которых, предположительно, состоят элементарные частицы, участвующие в сильном взаимодействии.', 'кварки'),
(9498, 'Единица объема жидкостей и сыпучих веществ, применяемая в некоторых странах, равная 1/4 галлона или 2 пинтам (немного больше литра).', 'кварта'),
(9499, 'Четвертая ступень диатонического звукоряда (в музыке).', 'кварта'),
(9500, 'Интервал в четыре ступени звукоряда.', 'кварта'),
(9501, 'Четвертая позиция или фигура (в фехтовании).', 'кварта'),
(9502, 'Один из приемов парирования и выпада.', 'кварта'),
(9503, 'Двойные сернокислые соли алюминия, марганца и других металлов, используемые в промышленности, медицине, фотографии и т.п.', 'квасцы'),
(9504, 'местн. Опара.', 'квашня'),
(9505, 'Название пятой ступени диатонического звукоряда (в музыке).', 'квинта'),
(9506, 'Самая высокая по тону струна у некоторых музыкальных струнных инструментов.', 'квинта'),
(9507, 'Число присутствующих на собрании организации, достаточное по закону или уставу для признания решения собрания правомочным.', 'кворум'),
(9508, 'Танец американских негров, вошедший в моду в начале XX в. в Европе и Америке.', 'кекуок'),
(9509, 'Монах, заведующий монастырским хозяйством.', 'келарь'),
(9510, 'Древние индоевропейские племена, жившие во второй половине I тысячелетия до н.э. на территории современной Франции, Бельгии, Швейцарии и некоторых других стран Европы.', 'кельты'),
(9511, 'Старинная лампа с горелкой ниже резервуара, наполненного маслом.', 'кенкет'),
(9512, 'Инструмент в виде стального стержня с коническим острием, предназначенный для разметки деталей.', 'кернер'),
(9513, 'Водонепроницаемая камера, применяемая при работе под водой или в водонасыщенном грунте (при возведении фундаментов, мостов, гидротехнических сооружений и т.п.).', 'кессон'),
(9514, 'Ящик для частичного осушения подводной части судна при его ремонте, осмотре (в судостроении).', 'кессон'),
(9515, 'Пустотелая железная коробка с циркулирующей в ней водой для охлаждения (в металлургических печах).', 'кессон'),
(9516, 'Квадратное, многоугольное и т.п. углубление на потолках, внутренних поверхностях сводов, арок и т.п. для улучшения акустики или в декоративных целях.', 'кессон'),
(9517, 'Нити из кишок мелкого рогатого скота, используемые для наложения внутренних швов при хирургических операциях и постепенно рассасывающиеся.', 'кетгут'),
(9518, 'Морская промысловая рыба, обитающая обычно в прибрежных водах.', 'кефаль'),
(9519, 'Профессиональный убийца.', 'киллер'),
(9520, 'Мелкая промысловая рыба семейства сельдевых.', 'килька'),
(9521, 'Консервы из мелкой промысловой рыбы семейства сельдевых.', 'кильки'),
(9522, 'Древний ударный музыкальный инструмент, состоящий из двух медных тарелок или чаш, издававших при ударе друг о друга громкий звенящий звук.', 'кимвал'),
(9523, 'Древние германские племена.', 'кимвры'),
(9524, 'Холодное оружие с обоюдоострым суживающимся к концу коротким клинком.', 'кинжал'),
(9525, 'Философское учение киников.', 'кинизм'),
(9526, 'Белая пена, появляющаяся при кипении воды или бурном движении волн.', 'кипень'),
(9527, 'местн. Кипящая вода, кипяток.', 'кипень'),
(9528, 'Высокое травянистое растение с розовыми или пурпурными цветками и пушистыми семенами.', 'кипрей'),
(9529, 'Защитное вооружение из двух металлических (в древности - из войлока и кожи) пластин, выгнутых по форме спины и груди и соединенных пряжками на плечах и боках.', 'кираса'),
(9530, 'Часть парадной формы некоторых гвардейских полков (в армии Российского государства до 1917 г. и в армиях некоторых европейских государств).', 'кираса'),
(9531, 'Прямоугольный брусок из обожженной глины, употребляемый в качестве строительного материала.', 'кирпич'),
(9532, 'Студенистое кушанье, сваренное из ягодного, фруктового сока, молока, овсяной муки и т.п. с добавлением крахмала.', 'кисель'),
(9533, 'Форменная однобортная куртка.', 'китель'),
(9534, 'Струнный щипковый музыкальный инструмент древних греков, сходный с лирой.', 'кифара'),
(9535, 'Селение в Средней Азии, Афганистане, Иране.', 'кишлак'),
(9536, 'Мелкий сладкий виноград без косточек.', 'кишмиш'),
(9537, 'Деревянный молоток, применяемый при ручной сборке столярных изделий.', 'киянка'),
(9538, 'Общее название всех струнных клавишных музыкальных инструментов XVII-XVIII вв. (клавикордов, клавесина, фортепиано).', 'клавир'),
(9539, 'Часть сооружения, сложенная из камня, кирпича и т.п.', 'кладка'),
(9540, 'Место, где отложены яйца птиц, насекомых и т.п.', 'кладка'),
(9541, 'Крышка, диск, прикрывающие отверстие, через которое проходит пар, газ, жидкость и т.п. (в машинах и механизмах).', 'клапан'),
(9542, 'Деталь механизма в музыкальных духовых инструментах, служащая для открывания и закрывания отверстия в корпусе и изменения тем самым высоты извлекаемого звука.', 'клапан'),
(9543, 'Нашивка из куска ткани, закрывающая карман или шов на одежде.', 'клапан'),
(9544, 'Часть полого органа, образованная складкой (складками) его внутренней оболочки и заслоняющая проход, отверстие (в медицине).', 'клапан'),
(9545, 'Сорт виноградного вина.', 'кларет'),
(9546, 'Многолетнее кормовое травянистое растение семейства бобовых с тройчатыми листьями и цветками в виде шаровидных головок.', 'клевер'),
(9547, 'Удар клювом.', 'клевок'),
(9548, 'Печать, метка, особый знак на изделии, товаре, указывающие название предприятия, где производится продукция, сорт изделия и т.п.', 'клеймо'),
(9549, 'Орудие, употребляемое для клеймения.', 'клеймо'),
(9550, 'Устройство для присоединения проводов к машине, прибору, аппарату; винтовой зажим.', 'клемма'),
(9551, 'Помещение для птиц и животных со стенками из железных или деревянных прутьев.', 'клетка'),
(9552, 'Способ укладки материалов (бревен, дров, досок, кирпича и т.п.) в виде четырехугольника параллельными пересекающимися рядами.', 'клетка'),
(9553, 'Четырехугольник, изображенный на поверхности.', 'клетка'),
(9554, 'Элементарная живая система, основа строения и жизнедеятельности всех животных и растительных организмов, состоящая из протоплазмы, ядра и оболочки.', 'клетка'),
(9555, 'Конечная часть ножки рака и других ракообразных, похожая на клещи и служащая для хватания.', 'клешня'),
(9556, 'Прерывистый крик, характерный для некоторых хищных птиц.', 'клекот'),
(9557, 'Дощечка для боковых стенок бочки, кадки и т.п. или для паркета.', 'клепка'),
(9558, 'Кусочки пресного теста, сваренные в бульоне, молоке и т.п.', 'клецки'),
(9559, 'Косой треугольный парус в передней части судна (впереди фок-мачты).', 'кливер'),
(9560, 'Свободный гражданин, отдавшийся под покровительство патрона и находившийся в зависимости от него (в Древнем Риме).', 'клиент'),
(9561, 'Посетитель, покупатель, заказчик.', 'клиент'),
(9562, 'Лицо или учреждение, обслуживаемое кредитной, торговой или промышленной организацией.', 'клиент'),
(9563, 'Птица семейства утиных, один из видов лебедей.', 'кликун'),
(9564, 'Совокупность метеорологических условий, свойственных данной местности.', 'климат'),
(9565, 'Режущая часть холодного оружия.', 'клинок'),
(9566, 'Быстроходное парусное или парусно-паровое трех-четырехмачтовое судно.', 'клипер'),
(9567, 'Серьги, прикрепляемые к мочке уха при помощи зажимов.', 'клипсы'),
(9568, 'Зажим, при помощи которого прикрепляют к скрепляют.', 'клипсы'),
(9569, 'Член клира.', 'клирик'),
(9570, 'Место для певчих в христианском храме (на возвышении перед алтарем по правую и по левую сторону царских врат).', 'клирос'),
(9571, 'Имя, прозвище, даваемое домашним животным.', 'кличка'),
(9572, 'Прозвище, даваемое человеку (в насмешку, в шутку, с конспиративной целью и т.п.).', 'кличка'),
(9573, 'Подземный канал для стока нечистот.', 'клоака'),
(9574, 'Расширенная конечная часть задней кишки с впадающими в нее протоками мочевых и половых органов у некоторых позвоночных животных.', 'клоака'),
(9575, 'Головной убор православных монахов в виде высокой цилиндрической шапки с покрывалом.', 'клобук'),
(9576, 'Старинный головной убор в виде колпака с меховым околышем.', 'клобук'),
(9577, 'Деревянный или металлический шар с роликами для пропускания тросов, надеваемый на верх мачты или флагштока.', 'клотик'),
(9578, 'Шар из смотанных, свитых ниток, шерсти и т.п.', 'клубок'),
(9579, 'Цветник в форме геометрической фигуры.', 'клумба'),
(9580, 'Растение семейства брусничных с кислыми красными ягодами, растущее на моховых болотах.', 'клюква'),
(9581, 'Спортивный снаряд в виде палки с загнутым концом для игры в хоккей, в гольф.', 'клюшка'),
(9582, 'Чернильное пятно на бумаге.', 'клякса'),
(9583, 'Любое пятно.', 'клякса'),
(9584, 'Торжественное обещание, уверение, подкрепляемое иногда упоминанием священного, дорогого для того, кто обещает, уверяет.', 'клятва'),
(9585, 'Парные тумбы на палубе судна или на пристани для закрепления швартового или буксирного троса.', 'кнехты'),
(9586, 'Отдельный номер толстого (ежемесячного и т.п.) журнала.', 'книжка'),
(9587, 'В составе названий различных документов в виде сшитых вместе листков с текстом и местом для дальнейших официальных записей, отметок.', 'книжка'),
(9588, 'Третий отдел желудка жвачных животных, в который пища попадает после вторичного ее пережевывания.', 'книжка'),
(9589, 'Тонкое короткое металлическое острие с широкой шляпкой, служащее для прикалывания бумаги, ткани и т.п. к твердому.', 'кнопка'),
(9590, 'Устройство в виде подвижной пуговки для замыкания электрической цепи и приведения в действие различных механизмов путем ее нажатия.', 'кнопка'),
(9591, 'Застежка из двух металлических или пластмассовых частей, входящих одна в другую.', 'кнопка'),
(9592, 'Растение семейства лютиковых с белыми, синими или фиолетовыми цветками.', 'княжик'),
(9593, 'Молодой сын князя.', 'княжич'),
(9594, 'Незамужняя дочь князя.', 'княжна'),
(9595, 'Самец собаки.', 'кобель'),
(9596, 'Футляр - обычно кожаный - для револьвера или пистолета.', 'кобура'),
(9597, 'Кожаная, брезентовая и т.п. сумка, прикрепляемая к кавалерийскому седлу.', 'кобура'),
(9598, 'Небольшая хищная птица семейства соколиных.', 'кобчик'),
(9599, 'Взрослая самка лошади.', 'кобыла'),
(9600, 'Скамья с вырезом для шеи и рук, к которой в старину привязывали подвергаемых телесному наказанию.', 'кобыла'),
(9601, 'Конный пастух, пасущий стада на равнинах Северной Америки.', 'ковбой'),
(9602, 'Судно, в котором - по библейскому преданию - спасся от всемирного потопа Ной с семьей и животными.', 'ковчег'),
(9603, 'Травянистое степное растение семейства злаков с узкими листьями и с цветками, собранными в пушистые метелочки.', 'ковыль'),
(9604, 'Лекарственный препарат, применяемый как болеутоляющее, успокаивающее и противокашлевое средство.', 'кодеин'),
(9605, 'Свод законов, относящихся к области права.', 'кодекс'),
(9606, 'Совокупность правил поведения, убеждений, взглядов и т.п.', 'кодекс'),
(9607, 'Насекомое семейства жесткокрылых, повреждающее кожи, ковры, меха и т.п.', 'кожеед'),
(9608, 'Тонкая кожа.', 'кожица'),
(9609, 'Наружный тонкий покров листьев, стебля и корня растений.', 'кожица'),
(9610, 'Внешняя оболочка плода, семени.', 'кожура'),
(9611, 'Съедобный гриб с красновато-желтой или буро-желтой шляпкой; моховик.', 'козляк'),
(9612, 'Добываемое из листьев коки ядовитое вещество, употребляемое как местное обезболивающее или наркотическое средство.', 'кокаин'),
(9613, 'Толстостенная разборная металлическая форма для отливки различных изделий.', 'кокиль'),
(9614, 'Заразная, преимущественно детская болезнь, проявляющаяся в приступах судорожного кашля.', 'коклюш'),
(9615, 'Нижняя часть ствола хвойного дерева с перпендикулярным к нему отрезком крупного корня, используемая при постройке деревянных судов.', 'кокора'),
(9616, 'местн. Дерево, вывороченное с корнем; коряга.', 'кокора');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(9617, 'Отдельное сочленение в стебле злаков, в стволе некоторых растений.', 'колено'),
(9618, 'Отдельная часть идущего ломаной линией, от одного сгиба или поворота до другого.', 'колено'),
(9619, 'Отдельная часть, законченный пассаж в музыкальном произведении, пении.', 'колено'),
(9620, 'Род, поколение в родословной.', 'колено'),
(9621, 'Круг со спицами или сплошной, вращающийся на оси и служащий для приведения в движение средств передвижения.', 'колесо'),
(9622, 'Деталь механизма или машины в виде круга, служащая для передачи или регулирования движения.', 'колесо'),
(9623, 'Резкие колющие боли (обычно в брюшной полости).', 'колики'),
(9624, 'Технический прием, при котором на холст или иную основу наклеиваются отличающиеся от них по цвету и фактуре материалы: обрывки газет, обоев, лоскутки ткани, щепки, осколки и т.п. (в изобразительном искусстве).', 'коллаж'),
(9625, 'Среднее учебное заведение (во Франции, Бельгии, Швейцарии и некоторых других странах).', 'коллеж'),
(9626, 'Короткое толстое бревно, толстый ствол упавшего дерева.', 'колода'),
(9627, 'Бревно с выдолбленной серединой, использующееся как корыто, желоб, улей, лодка и т.п.', 'колода'),
(9628, 'Полный комплект игральных карт.', 'колода'),
(9629, 'Исполинская, громадных размеров статуя, колонна и т.п.', 'колосс'),
(9630, 'Определенное количество, порция материалов (руды, кокса, известняка и т.п.), засыпаемое за один раз в доменную печь, вагранку и т.п.', 'колоша'),
(9631, 'Головной убор конусообразной или округлой формы.', 'колпак'),
(9632, 'Навес, покрышка над конусообразной или округлой формы.', 'колпак'),
(9633, 'Первооткрыватель.', 'колумб'),
(9634, 'Производственное объединение крестьян для коллективного ведения сельского хозяйства на основе общественных средств производства; коллективное хозяйство.', 'колхоз'),
(9635, 'Футляр, сумка для стрел.', 'колчан'),
(9636, 'Гимнастический снаряд из двух подвешенных обручей.', 'кольца'),
(9637, 'Предмет в форме обода, окружности (обычно из металла или другого твердого материала).', 'кольцо'),
(9638, 'Любой предмет, имеющий форму замкнутого круга или напоминающий ее.', 'кольцо'),
(9639, 'Слой древесины, ежегодно нарастающий на стволе некоторых деревьев.', 'кольцо'),
(9640, 'Старинный рождественский и святочный обряд, сопровождавшийся обходом домов с песнями и поздравлениями; сама обрядовая песня.', 'коляда'),
(9641, 'Верхний ярус здания (в древнерусском зодчестве).', 'комара'),
(9642, 'Свод в строении.', 'комара'),
(9643, 'Подотряд насекомых отряда двукрылых.', 'комары'),
(9644, 'Командир батальона.', 'комбат'),
(9645, 'Командир батареи.', 'комбат'),
(9646, 'Комитет бедноты (в России с середины до конца 1918 г.).', 'комбед'),
(9647, 'Командир дивизии.', 'комдив'),
(9648, 'Небесное тело, имеющее вид светящегося ядра, окруженного туманной оболочкой с хвостом в виде узкой яркой полосы света.', 'комета'),
(9649, 'Быстроходное пассажирское судно на подводных крыльях.', 'комета'),
(9650, 'Комическая сторона.', 'комизм'),
(9651, 'Серия комических, юмористических рисунков с краткими сопроводительными текстами, образующими связное повествование.', 'комикс'),
(9652, 'Командир корпуса.', 'комкор'),
(9653, 'Прибор для ориентирования относительно сторон горизонта, указывающий направление географического или магнитного меридиана.', 'компас'),
(9654, 'Сладкое кушанье из фруктов и ягод, сваренных в воде с добавлением сахара.', 'компот'),
(9655, 'Командир эскадрильи.', 'комэск'),
(9656, 'Командир эскадрона.', 'комэск'),
(9657, 'Группа людей, вооруженный отряд, сопровождающие для охраны или предупреждения побега.', 'конвой'),
(9658, 'Отряд охранных судов или самолетов, сопровождающих отдельное транспортное судно или группу судов.', 'конвой'),
(9659, 'Короткое песнопение на тему праздника (в православном богослужении).', 'кондак'),
(9660, 'Крупная хищная птица подотряда американских грифов.', 'кондор'),
(9661, 'Мясо коня, употребляемое в пищу.', 'конина'),
(9662, 'Вид конного спорта, состоящий в преодолении препятствий на определенном маршруте.', 'конкур'),
(9663, 'Конный воин; кавалерист.', 'конник'),
(9664, 'Должностное лицо, представляющее и защищающее правовые и экономические интересы своего государства и его граждан в пункте другого государства.', 'консул'),
(9665, 'Титул каждого из двух высших выборных должностных лиц в Древнем Риме в период республики.', 'консул'),
(9666, 'Титул каждого из трех лиц, облеченных высшей исполнительной властью во Франции (в период с 9 ноября 1799 г. - времени переворота Наполеона Бонапарта - и вплоть до провозглашения Империи в 1804 г.).', 'консул'),
(9667, 'Внешнее очертание.', 'контур'),
(9668, 'Линейное очертание предмета; абрис.', 'контур'),
(9669, 'Военный вождь, высший представитель родовой знати (у скандинавов в раннем средневековье).', 'конунг'),
(9670, 'Будка для дворовой собаки.', 'конура'),
(9671, 'Неловкое, смешное положение.', 'конфуз'),
(9672, 'Состояние смущения, неловкости.', 'конфуз'),
(9673, 'Узкие металлические полозья, прикрепляемые к подошвам обуви для катания по льду.', 'коньки'),
(9674, 'Крепкий спиртной напиток, получаемый в результате перегонки виноградных вин и длительного выдерживания в дубовых бочках.', 'коньяк'),
(9675, 'Сажа от дыма, оседающая на поверхности, покрывающая.', 'копоть'),
(9676, 'Нижняя, конечная часть позвоночника человека, состоящая из 4 - 5 сросшихся позвонков.', 'копчик'),
(9677, 'Роговое образование, покрывающее концы пальцев у некоторых млекопитающих.', 'копыто'),
(9678, 'Морское кишечнополостное животное, род полипа, живущее неподвижными колониями на скалах.', 'коралл'),
(9679, 'Известковый скелет некоторых видов морского кишечнополостного животного - камень красного, розового или белого цвета, используемый для изготовления различных поделок и украшений.', 'коралл'),
(9680, 'Легкий трехмачтовый корабль, предназначавшийся для разведки и выполнения вспомогательных задач (в парусном военном флоте XV-XIX вв.).', 'корвет'),
(9681, 'Военный корабль специального назначения для охраны, разведки, борьбы с подводными лодками и т.п. (во время второй мировой войны в британском и американском флотах).', 'корвет'),
(9682, 'Пограничный или заградительный отряд охраны или караула.', 'кордон'),
(9683, 'Граница, рубеж.', 'кордон'),
(9684, 'Вросшая в землю часть растения, через которую оно всасывает соки из почвы.', 'корень'),
(9685, 'Внутренняя, находящаяся в теле часть волоса, зуба, ногтя и т.п.', 'корень'),
(9686, 'Место коренника в упряжке.', 'корень'),
(9687, 'Главная неизменяемая часть слова, выражающая его основное значение (в лингвистике).', 'корень'),
(9688, 'Величина, которая при возведении в определенную степень дает данное число (в математике).', 'корень'),
(9689, 'Кондитерское изделие из сдобного сладкого теста в виде лепешки (обычно на меду или патоке).', 'коржик'),
(9690, 'Старинная верхняя одежда, род плаща.', 'корзно'),
(9691, 'Высушенная душистая кора коричного дерева, употребляемая как пряность, а также применяемая в медицине и парфюмерии.', 'корица'),
(9692, 'Младший офицерский чин в кавалерии (в армии Российского государства до 1917 г.).', 'корнет'),
(9693, 'Медный духовой мундштучный музыкальный инструмент в виде рожка.', 'корнет'),
(9694, 'Крупное молочное домашнее животное отряда парнокопытных; самка быка.', 'корова'),
(9695, 'Самка некоторых крупных рогатых парнокопытных животных (лося, оленя и т.п.).', 'корова'),
(9696, 'Мелкий жук бурого или черного цвета, проделывающий ходы в коре и древесине деревьев.', 'короед'),
(9697, 'Титул монарха.', 'король'),
(9698, 'Игральная карта с изображением мужчины в короне.', 'король'),
(9699, 'Главная фигура в шахматах.', 'король'),
(9700, 'Венец, являющийся символом власти монарха (обычно выполненный из благородного металла и украшенный драгоценными камнями).', 'корона'),
(9701, 'Туловище человека или животного.', 'корпус'),
(9702, 'Внутренняя опорная часть здания, сооружения, на которую крепятся другие части; каркас.', 'корпус'),
(9703, 'Остов судна, самолета и т.п. с наружной обшивкой.', 'корпус'),
(9704, 'Отдельное здание в ряду нескольких однотипных или обособленная часть большого здания.', 'корпус'),
(9705, 'Крупное войсковое соединение.', 'корпус'),
(9706, 'Совокупность лиц одного официального положения, одной специальности и т.п.', 'корпус'),
(9707, 'Закрытое среднее военно-учебное заведение (в Российском государстве до 1917 г.).', 'корпус'),
(9708, 'Название одного из размеров типографского шрифта (в полиграфии).', 'корпус'),
(9709, 'Часть женского платья, охватывающая грудь, спину и бока.', 'корсаж'),
(9710, 'Мелкое хищное животное рода лисиц с рыжевато-серой окраской.', 'корсак'),
(9711, 'Морской разбойник, грабивший торговые корабли; пират.', 'корсар'),
(9712, 'Разбойничье судно.', 'корсар'),
(9713, 'Особый пояс, стягивающий нижнюю часть грудной клетки, талию и живот с целью придания фигуре стройности.', 'корсет'),
(9714, 'Жесткий лечебный бандаж, носимый при заболеваниях, деформациях и травмах позвоночника.', 'корсет'),
(9715, 'Торжественная процессия.', 'кортеж'),
(9716, 'Вереница автомобилей, мотоциклов и т.п., направляющихся по поводу.', 'кортеж'),
(9717, 'Холодное колющее оружие в форме узкого кинжала с граненым клинком, носимое офицерами военно-морского и военно-воздушного флота.', 'кортик'),
(9718, 'Отличающийся большой твердостью минерал (кристаллический глинозем), разновидностями которого являются рубин, топаз, сапфир.', 'корунд'),
(9719, 'Постоялый двор с продажей вина (в Российском государстве до 1917 г.); трактир.', 'корчма'),
(9720, 'Крупная хищная птица семейства ястребиных с длинными крыльями и загнутым клювом.', 'коршун'),
(9721, 'Большой открытый продолговатый сосуд с округленными стенками, предназначенный для стирки белья, кормления скота и т.п.', 'корыто'),
(9722, 'Вывороченный с корнями пень, суковатая часть подгнившего ствола, лежащие на земле или погрузившиеся в воду.', 'коряга'),
(9723, 'Народ, составляющий основное население Корякского автономного округа Камчатской области России.', 'коряки'),
(9724, 'Суженный конец вымпела, верхний угол паруса и т.п. (в речи моряков).', 'косица'),
(9725, 'Мир, вселенная.', 'космос'),
(9726, 'Название католического храма в Польше.', 'костел'),
(9727, 'Горящая или подготовленная для горения куча хвороста, дров и т.п.', 'костер'),
(9728, 'Крепление из стоек, уложенных горизонтально одна на другую в виде треугольных или квадратных колонн, подпирающих кровлю горной выработки.', 'костер'),
(9729, 'местн. Сложенные конусом заготовленные лесные материалы; поленница дров.', 'костер'),
(9730, 'Однолетняя трава семейства злаков с многоцветными колосками, собранными в метелки.', 'костер'),
(9731, 'Жесткая часть стебля волокнистых растений (льна, конопли и т.п.), раздробляемая и отделяемая от волокна при трепании, чесании и т.п.', 'костра'),
(9732, 'Одежда человека.', 'костюм'),
(9733, 'Полный комплект мужской или женской одежды.', 'костюм'),
(9734, 'Маскарадная или театральная одежда.', 'костюм'),
(9735, 'Скелет человека или животного.', 'костяк'),
(9736, 'Животное семейства оленей; дикая коза.', 'косуля'),
(9737, 'Время, когда косят хлеба, травы.', 'косьба'),
(9738, 'Вещество, содержащееся в зернах кофе, листьях чая и т.п., применяемое в медицине как возбуждающее средство.', 'кофеин'),
(9739, 'Загон или помещение для овец; овчарня.', 'кошара'),
(9740, 'Приспособление для ловли рыбы или раков.', 'кошель'),
(9741, 'Загородка из бревен или жердей, применяемая при сплаве леса.', 'кошель'),
(9742, 'Тяжелое, гнетущее сновидение.', 'кошмар'),
(9743, 'Приспособление, вывешиваемое за борт для смягчения ударов бортов судна о причал, другое судно и т.п.', 'кранец'),
(9744, 'Ящик, особая рама и т.п. для хранения снарядов вблизи палубных орудий.', 'кранец'),
(9745, 'Вещество, служащее для придания цвета предметам, которые оно покрывает или пропитывает.', 'краска'),
(9746, 'Цвет, тон, колорит.', 'краска'),
(9747, 'Чашеобразное или воронкообразное углубление на вершине или склоне вулкана с жерлом на дне, через которое происходит поступление продуктов извержения.', 'кратер'),
(9748, 'Кольцевая гора на поверхности Луны, Марса и т.п.', 'кратер'),
(9749, 'Водоплавающая птица семейства чаек, обитающая по берегам водоемов и питающаяся рыбой.', 'крачка'),
(9750, 'Правая сторона бухгалтерских документов, на которой регистрируются все средства, снятые со счета учреждения, предприятия и т.п., а также все числящиеся по данному счету долги и расходы.', 'кредит'),
(9751, 'Предоставление в долг ценностей (товаров или денег и т.п.).', 'кредит'),
(9752, 'Коммерческое доверие.', 'кредит'),
(9753, 'Сухое печенье, выпекаемое из дрожжевого теста.', 'крекер'),
(9754, 'Наиболее древняя часть старых русских городов, обнесенная крепостными стенами с башнями.', 'кремль'),
(9755, 'Материал для крепления горнорудных выработок.', 'крепеж'),
(9756, 'Детали (болты, штифты и т.п.) для скрепления, соединения частей машин, конструкций.', 'крепеж'),
(9757, 'Широкий - обычно с мягким сидением и спинкой - стул с подлокотниками.', 'кресло'),
(9758, 'Плотная жесткая хлопчатобумажная ткань, часто с набивным узором.', 'кретон'),
(9759, 'Крупная хищная птица семейства соколиных с серо-черным оперением.', 'кречет'),
(9760, 'Резкий поворот в положении, состоянии.', 'кризис'),
(9761, 'Переломный момент в течение болезни, ведущий к улучшению или ухудшению состояния больного.', 'кризис'),
(9762, 'Тяжелое состояние общества, вызванное противоречиями в развитии одной или многих составляющих его жизни.', 'кризис'),
(9763, 'Спортивная командная игра с мячом и битами (напоминающая русскую лапту).', 'крикет'),
(9764, 'Небольшая птица семейства ястребиных; подорлик.', 'крикун'),
(9765, 'Высокий глиняный сосуд для молока.', 'кринка'),
(9766, 'Часовня под храмом, использовавшаяся как место для погребения почетных людей (в средневековой западноевропейской архитектуре).', 'крипта'),
(9767, 'Наружное покрытие крыши.', 'кровля'),
(9768, 'Слой горной породы, расположенной над пластом полезного ископаемого.', 'кровля'),
(9769, 'Верхний ограничитель горной выработки в виде потолка туннеля, штрека и т.п.', 'кровля'),
(9770, 'Южное травянистое растение семейства касатиковых; шафран.', 'крокус'),
(9771, 'Порошок окиси железа шафранового цвета, употребляемый для полировки металлов, стекла и т.п.', 'крокус'),
(9772, 'Небольшое животное семейства зайцев.', 'кролик'),
(9773, 'Край узкая полоска по краю.', 'кромка'),
(9774, 'Узкая полоска по долевому краю ткани, отличающаяся выработкой.', 'кромка'),
(9775, 'Продольный край деревянной доски, металлического листа и т.п.', 'кромка'),
(9776, 'Сосуд для питья в виде стакана с ручкой (иногда с крышкой).', 'кружка'),
(9777, 'Русская мера объема жидкостей, применявшаяся до введения метрической системы мер, равная 1/8 ведра.', 'кружка'),
(9778, 'Первый, крупный помол муки.', 'крупка'),
(9779, 'Рукокрылое млекопитающее, родственное летучей мыши.', 'крылан'),
(9780, 'Верхняя часть сосуда, ящика и т.п., служащая для его закрывания.', 'крышка'),
(9781, 'Стерженек с небольшим загибом на конце для зацепления.', 'крючок'),
(9782, 'Металлическая зацепка, вместе с петлею служащая застежкой для одежды.', 'крючок'),
(9783, 'Смесь из белого столового вина с ромом или коньяком, приготовляемая со свежими фруктами.', 'крюшон'),
(9784, 'Прохладительный фруктовый напиток.', 'крюшон'),
(9785, 'Птица семейства утиных; кряковая утка.', 'кряква'),
(9786, 'Семена или плоды, отличающиеся от других семян или плодов того же растения окраской, формой, величиной и т.п.', 'ксении'),
(9787, 'Химический элемент, один из инертных газов, применяющийся в электротехнике и газосветных лампах.', 'ксенон'),
(9788, 'Польский католический священник.', 'ксендз'),
(9789, 'Твердый бесцветный кристаллический продукт, употребляемый вместо сахара при сахарном диабете и ожирении.', 'ксилит'),
(9790, 'Церковный староста.', 'ктитор'),
(9791, 'Разновидность абстракционизма в европейском изобразительном искусстве первой четверти XX в., выдвигавшая формальный принцип конструирования объемной формы на плоскости и изображавшая предметы разложенными на простейшие геометрические фигуры.', 'кубизм'),
(9792, 'Детская игрушка в виде набора маленьких деревянных предметов в форме куба, обычно с картинками, буквами и т.п.', 'кубики'),
(9793, 'Игральные кости.', 'кубики'),
(9794, 'Жилое помещение для команды на судах.', 'кубрик'),
(9795, 'Нижняя - жилая - палуба на военных парусных судах XVIII в.', 'кубрик'),
(9796, 'Высокий суживающийся кверху сосуд с ручкой и носиком.', 'кувшин'),
(9797, 'Млекопитающее семейства кошачьих; пума.', 'кугуар'),
(9798, 'Пучок вычесанного льна, пеньки или шерсти, приготовленный для пряжи.', 'кудель'),
(9799, 'Двоюродная сестра, а также дальняя кровная родственница.', 'кузина'),
(9800, 'Мастер по ковке металла.', 'кузнец'),
(9801, 'Жук семейства пластинчатоусых, являющийся опасным вредителем хлебных злаков; хлебный жук.', 'кузька'),
(9802, 'Травянистое сорное растение семейства гвоздичных с малиново-розовыми цветками и ядовитыми семенами, растущее среди злаков.', 'куколь'),
(9803, 'Монашеский головной убор.', 'куколь'),
(9804, 'Женщина из привилегированного класса (в Молдавии до 1917 г.).', 'кукона'),
(9805, 'Подотряд ржанкообразных, состоящий из двух семейств - цветных бекасов и ржанковых.', 'кулики'),
(9806, 'Боковая плоская часть декорации, располагающаяся по краю сцены.', 'кулиса'),
(9807, 'Рычаг или система рычагов, являющиеся звеном механизма, служащего для преобразования вращательного движения в поступательное или наоборот.', 'кулиса'),
(9808, 'Береговая полоса, выступающая в море мысом.', 'кулиса'),
(9809, 'Полосы из высокостебельных растений (кукурузы, подсолнечника и т.п.), высеваемых среди овощных и других культур для защиты от суховеев или вымерзания.', 'кулисы'),
(9810, 'Остаток искалеченной или ампутированной руки или ноги.', 'культя'),
(9811, 'Остаток нерва, бронха или червеобразного отростка после их усечения или удаления (в речи медиков).', 'культя'),
(9812, 'Металлический или керамический сосуд в виде высокого узкогорлого кувшина с носиком, ручкой и крышкой (у тюркских народов и кавказских горцев).', 'кумган'),
(9813, 'Народ кыпчакской этноязыковой группы, проживающий в Дагестане.', 'кумыки'),
(9814, 'Большая беспалубная гребная или парусная лодка, распространенная в дальневосточных морях и предназначенная для лова рыбы, перегрузки грузов.', 'кунгас'),
(9815, 'Небольшое хищное животное с ценным светло-коричневым пушистым мехом.', 'куница'),
(9816, 'Старинная польская и украинская верхняя одежда в виде кафтана с широкими откидными рукавами.', 'кунтуш'),
(9817, 'Род домашней колбасы с острыми приправами, употребляемой в жареном виде (восточное национальное блюдо).', 'купаты'),
(9818, 'Сосуд в виде большой чаши, в который погружают ребенка при церковном обряде крещения.', 'купель'),
(9819, 'Многолетнее растение семейства лилейных, с поникшими цветками и длинным корневищем, имеющим следы отмерших листьев в виде печати; соломонова печать.', 'купена'),
(9820, 'Строфа стихотворения, песни, первоначально из двух, а затем из четырех и более стихов.', 'куплет'),
(9821, 'Стихотворение, состоящее из четверостишия с перекрестной рифмой (обычно на злободневную тему).', 'куплет'),
(9822, 'Раздел песни, включающий всю мелодию целиком и соответствующий одной строфе стихотворного текста.', 'куплет'),
(9823, 'Красная медная руда, закись меди.', 'куприт'),
(9824, 'Растение семейства зонтичных со сладким на вкус стеблем.', 'купырь'),
(9825, 'Сокращение, пропуск, сделанные в тексте, в фильме и т.п.', 'купюра'),
(9826, 'Ценная бумага (облигация, денежный знак и т.п.) определенной нарицательной стоимости.', 'купюра'),
(9827, 'Сушеные абрикосы без косточек.', 'курага'),
(9828, 'местн. Абрикосовое дерево.', 'курага'),
(9829, 'Прыжок верховой лошади с поджатыми ногами; в конном цирке - положение лошади, вставшей на дыбы с согнутыми передними ногами.', 'курбет'),
(9830, 'Прыжок с ног на руки или со стойки на руках - на ноги (в акробатике).', 'курбет'),
(9831, 'Древняя могильная насыпь из земли или камней, обычно полусферической или конической формы.', 'курган'),
(9832, 'Холм, горка.', 'курган'),
(9833, 'Жировое отложение у первых позвонков хвоста некоторых пород овец.', 'курдюк'),
(9834, 'местн. Дым от костра, разводимого с целью защиты от комаров и мошкары.', 'курево'),
(9835, 'Помещение для общественных собраний, концертов и т.п. на курортах.', 'курзал'),
(9836, 'Домашняя птица, несущая яйца; самка петуха.', 'курица'),
(9837, 'Местность, обладающая целебными природными свойствами, используемая для устройства санаториев, домов отдыха и т.п.', 'курорт'),
(9838, 'Типографский наклонный шрифт с начертанием букв, подобным рукописному.', 'курсив'),
(9839, 'Скоропись.', 'курсив'),
(9840, 'Вознаграждение маклеру за посредничество при совершении биржевой сделки.', 'куртаж'),
(9841, 'Короткая, наглухо застегивающаяся верхняя одежда.', 'куртка'),
(9842, 'Скопления горных пород.', 'курумы'),
(9843, 'Лицо, посылаемое с спешным поручением.', 'курьер'),
(9844, 'Служащий в учреждении, разносящий или развозящий деловые бумаги; посыльный.', 'курьер'),
(9845, 'Забавный случай, любопытное происшествие.', 'курьез'),
(9846, 'странное, нелепое.', 'курьез'),
(9847, 'Небольшое млекопитающее семейства землероек, живущее по берегам рек и озер.', 'кутора'),
(9848, 'Народ, составляющий основное население Кампучии.', 'кхмеры'),
(9849, 'Часть лезгин, расселенная по среднему течению реки Самур.', 'кюрины'),
(9850, 'Масса снега, воды и т.п., низвергающаяся с высоты.', 'лавина'),
(9851, 'Полиэфирное волокно, получаемое из продуктов переработки нефти.', 'лавсан'),
(9852, 'Стоянка войск (обычно под открытым небом в палатках или во временных постройках).', 'лагерь'),
(9853, 'Временное поселение.', 'лагерь'),
(9854, 'Учреждение, предназначенное для отдыха учащихся, тренировок спортсменов и т.п.', 'лагерь'),
(9855, 'Место, где содержатся военнопленные или заключенные.', 'лагерь'),
(9856, 'Общественно-политическая группировка, направление, течение.', 'лагерь'),
(9857, 'Группа лиц, разделяющих одинаковые взгляды, убеждения.', 'лагерь'),
(9858, 'Неглубокий естественный водоем, соединяющийся с морем узким проливом или отделенный от него грядой из песка, гальки и т.п.', 'лагуна'),
(9859, 'Участок моря между коралловыми рифами и берегом материка или острова.', 'лагуна'),
(9860, 'Внутренняя сторона кисти руки.', 'ладонь'),
(9861, 'Светло-синий цвет.', 'лазурь'),
(9862, 'Краска светло-синего, лазурного цвета.', 'лазурь'),
(9863, 'Крупное быстроходное океанское товаро-пассажирское судно, совершающее рейсы на определенной линии.', 'лайнер'),
(9864, 'Многоместный пассажирский самолет, совершающий регулярные рейсы.', 'лайнер'),
(9865, 'Красящее вещество, добываемое из некоторых лишайников и окрашивающееся под действием кислот в красный, под действием щелочей - в синий цвет.', 'лакмус'),
(9866, 'Пропуск, пробел, недостающее место в тексте (в лингвистике и литературоведении).', 'лакуна'),
(9867, 'Пробел в комплектовании, отсутствие книги (в библиотечном деле).', 'лакуна'),
(9868, 'Заполненный лимфой промежуток между элементами ткани и органами у животных (в анатомии).', 'лакуна'),
(9869, 'Мясное кушанье, приготовленное из вырезки говядины в виде тонких продолговатых кусочков.', 'лангет'),
(9870, 'Многолетнее травянистое растение семейства спаржевых с продолговатыми листьями и мелкими белыми душистыми цветками-колокольчиками.', 'ландыш'),
(9871, 'Химический редкоземельный элемент, серебристо-белый металл, окисляющийся на воздухе и сгорающий при нагревании.', 'лантан'),
(9872, 'Народ тайской группы паратайской этноязыковой семьи, составляющий основное население Лаоса.', 'лаосцы'),
(9873, 'Ветви хвойных деревьев.', 'лапник'),
(9874, 'Плетеная из лыка обувь, охватывающая ступню ноги.', 'лапоть'),
(9875, 'Легкая, шелковистая хлопчатобумажная ткань для подкладок, пошива рубашек, платьев и т.п.', 'ластик'),
(9876, 'Резина, каучук.', 'ластик'),
(9877, 'Млечный сок каучуконосных растений.', 'латекс'),
(9878, 'Синтетическое вещество, применяемое для производства клеев, красок, пенорезины, аппретирования текстильных материалов и т.п.', 'латекс'),
(9879, 'Сплав меди с цинком (иногда с примесью других металлов: олова, марганца, алюминия и т.п.).', 'латунь'),
(9880, 'Народ балтийской группы индоевропейской этноязыковой семьи, составляющий основное население Латвии.', 'латыши'),
(9881, 'Млекопитающее семейства настоящих тюленей; морской заяц.', 'лахтак'),
(9882, 'Отворот на грудной части верхней застегивающейся одежды.', 'лацкан'),
(9883, 'Небольшая бедная жилая постройка.', 'лачуга'),
(9884, 'Убогое жилище.', 'лачуга'),
(9885, 'Травянистое сорное растение семейства маревых с листьями, часто покрытыми мучнистым налетом.', 'лебеда'),
(9886, 'Водоплавающая перелетная птица семейства утиных с длинной гибкой шеей.', 'лебедь'),
(9887, 'Береговой лиственный лес, роща из ольхи, вербы, тополя, вяза на поймах рек, заливаемые в половодье.', 'левада'),
(9888, 'Участок земли близ дома с сенокосным лугом, лесными или садовыми деревьями.', 'левада'),
(9889, 'Смесь алебастра или мела с клеем, употребляемая для грунтовки дерева.', 'левкас'),
(9890, 'Садовое травянистое растение семейства крестоцветных с душистыми цветками различной окраски.', 'левкой'),
(9891, 'Крупное войсковое подразделение в Древнем Риме.', 'легион'),
(9892, 'Название особых воинских частей в некоторых странах.', 'легион'),
(9893, 'Погреб, шкаф или специальное помещение со льдом для хранения продуктов.', 'ледник'),
(9894, 'Скопление льда атмосферного происхождения, движущееся по земной поверхности в горных или полярных областях.', 'ледник'),
(9895, 'Горизонтально расположенные бревно, брус, труба или устройство.', 'лежень'),
(9896, 'Острый край режущего или рубящего орудия.', 'лезвие'),
(9897, 'Тонкая стальная пластинка с двумя острыми краями, являющаяся частью безопасной бритвы.', 'лезвие'),
(9898, 'Болезнь кроветворной системы, характеризующаяся изменением строения, свойств и соотношения кровяных элементов.', 'лейкоз'),
(9899, 'Измерительный инструмент или разметочное устройство (шаблон, модель), применяемые при изготовлении изделий сложного профиля.', 'лекало'),
(9900, 'Фигурная линейка для вычерчивания кривых линий.', 'лекало'),
(9901, 'Отпечатанный курс публичных чтений.', 'лекции'),
(9902, 'Записи по учебному предмету, составленные лектором или слушателями.', 'лекции'),
(9903, 'Устное изложение учебного предмета преподавателем (обычно в высшем или среднем учебном заведении).', 'лекция'),
(9904, 'Публичное чтение на тему.', 'лекция'),
(9905, 'Души умерших (в древнеримской мифологии).', 'лемуры'),
(9906, 'Животные, занимающие промежуточное положение между обезьянами и низшими млекопитающими; полуобезьяны.', 'лемуры'),
(9907, 'Семейство полуобезьян отряда приматов.', 'лемуры'),
(9908, 'Вассал как владелец лена.', 'ленник'),
(9909, 'Деревянная основа кавалерийского седла.', 'ленчик'),
(9910, 'Лесной сторож.', 'лесник'),
(9911, 'Предприятие лесного хозяйства, занимающееся учетом, воспроизводством, охраной и защитой лесов.', 'лесхоз'),
(9912, 'Порода сумчатых белок.', 'летуны'),
(9913, 'Млекопитающее животное отряда грызунов, живущее на деревьях и имеющее по бокам тела и между конечностями кожистую перепонку, которая служит для планирующего полета.', 'летяга'),
(9914, 'Каменные или мраморные плитки, бруски (для покрытия, облицовки.', 'лещадь'),
(9915, 'Под, дно в доменных и других печах.', 'лещадь'),
(9916, 'Кустарник семейства березовых; орешник.', 'лещина'),
(9917, 'Орган дыхания у человека и позвоночных животных, состоящий из двух долей и расположенный внутри грудной клетки.', 'легкие'),
(9918, 'Орган дыхания у животных, употребляемый в пищу.', 'легкое'),
(9919, 'Специалист, управляющий летательным аппаратом.', 'летчик'),
(9920, 'Сильный дождь.', 'ливень'),
(9921, 'Форменная одежда - обычно с галунами и шитьем - для швейцаров, лакеев, кучеров.', 'ливрея'),
(9922, 'Богато расшитое золотом и серебром форменное платье придворного.', 'ливрея'),
(9923, 'Богатое углеродом вещество, содержащееся в древесине.', 'лигнин'),
(9924, 'Бурый каменный уголь низкого сорта.', 'лигнит'),
(9925, 'Ликвидация неграмотности в процессе массового обучения грамоте взрослых и подростков (в 20-30-е годы в СССР).', 'ликбез'),
(9926, 'Лицо, сопровождавшее представителя высшей администрации и носившее пучок прутьев с секирой как символ власти и наказуемости преступления (в Древнем Риме).', 'ликтор'),
(9927, 'Линейный корабль.', 'линкор'),
(9928, 'Искусственный логический язык для общения с представителями внеземных цивилизаций.', 'линкос'),
(9929, 'Роща, лес, состоящие из одних лип.', 'липняк'),
(9930, 'Доброкачественная опухоль, развивающаяся из жировой ткани; жировик.', 'липома'),
(9931, 'Элементы эмоциональности, поэтической взволнованности, задушевности в произведениях искусства.', 'лиризм'),
(9932, 'Состояние, настроение, при котором эмоциональные элементы преобладают над рассудочными; лирика.', 'лиризм'),
(9933, 'Один из трех основных родов художественной литературы (наряду с эпосом и драмой), в котором действительность отражается путем передачи глубоких душевных переживаний, мыслей и чувств автора, обычно в стихотворной форме.', 'лирика'),
(9934, 'Род музыки с преобладанием эмоционально-субъективных элементов.', 'лирика'),
(9935, 'Народный певец на Украине и в Белоруссии, аккомпанирующий себе на лире.', 'лирник'),
(9936, 'Парус, поднимаемый при слабом ветре дополнительно к прямым парусам для увеличения их площади.', 'лисель'),
(9937, 'Хищное млекопитающее семейства псовых с пышным мехом и длинным пушистым хвостом.', 'лисица'),
(9938, 'Объем печатной продукции в листах.', 'листаж'),
(9939, 'Совокупность листьев растений (обычно на деревьях).', 'листва'),
(9940, 'Название несистематически выпускаемой газеты (обычно освещающей злободневные вопросы).', 'листок');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(9941, 'Металлический брусочек с выпуклым изображением буквы или иного печатного знака, употребляемый в типографском наборе.', 'литера'),
(9942, 'Отверстие или приспособление для вливания чугуна в форму при отливке.', 'литник'),
(9943, 'Часть металла, оставшаяся на отлитой вещи в месте вливания металла в форму.', 'литник'),
(9944, 'Объем сосуда, выраженный в литрах.', 'литраж'),
(9945, 'Грузовое, обычно несамоходное судно типа баржи, предназначенное для беспричальной погрузки и разгрузки судов и для местных перевозок.', 'лихтер'),
(9946, 'Металлическая накладка с замочной скважиной на двери, ящике и т.п. с внутренним замком.', 'личина'),
(9947, 'Инструмент с тонкой пилкой для узорного выпиливания.', 'лобзик'),
(9948, 'Придворный чин того, кто заведовал у бояр, помещиков разными видами ловли: охотой, рыбной ловлей (на Руси XVI-XVII вв.).', 'ловчий'),
(9949, 'Тип рыболовного судна.', 'логгер'),
(9950, 'Научная дисциплина, изучающая способы доказательств и опровержений.', 'логика'),
(9951, 'Внутренняя закономерность, присущая явлениям природы, общества.', 'логика'),
(9952, 'Правильный, разумный ход рассуждений, умозаключений.', 'логика'),
(9953, 'Углубление в земле, являющееся жилищем зверя.', 'логово'),
(9954, 'Отдельное строение или открытая галерея, примыкающая к зданию, где наружную стену заменяет колоннада, аркада, парапет и т.п.', 'лоджия'),
(9955, 'Балкон, углубленный в здание в виде ниши.', 'лоджия'),
(9956, 'Ивовый прут.', 'лозина'),
(9957, 'Призыв, в краткой форме выражающий руководящую идею, задачу или требование.', 'лозунг'),
(9958, 'Закрытие предприятия, сопровождаемое массовым увольнением, как средство давления на рабочих, выдвигающих требования.', 'локаут'),
(9959, 'Место сгиба руки, где соединяется плечевая кость с костями предплечья (лучевой и локтевой).', 'локоть'),
(9960, 'Старинная мера длины, применявшаяся до введения метрической системы мер и равная приблизительно 0,5 м.', 'локоть'),
(9961, 'Старинная карточная игра (обычно между тремя игроками).', 'ломбер'),
(9962, 'Тупая боль в костях, суставах, мышцах.', 'ломота'),
(9963, 'Отрезанный ножом кусок съестного (обычно плоский и большой).', 'ломоть'),
(9964, 'Трос, канат у талей и снастей на судне (в речи моряков).', 'лопарь'),
(9965, 'Толстая веревка (в речи моряков).', 'лопарь'),
(9966, 'Орудие труда - деревянное или металлическое - с длинной рукояткой и с широким, плоским или слегка выгнутым, концом, предназначенное для копания, насыпания и т.п.', 'лопата'),
(9967, 'Изгиб позвоночника в шейном или поясничном отделе.', 'лордоз'),
(9968, 'Складные очки в оправе с ручкой.', 'лорнет'),
(9969, 'Женские рейтузы без штрипок из плотного трикотажа.', 'лосины'),
(9970, 'Самка лося.', 'лосиха'),
(9971, 'Остатки, отходы ткани, кожи и т.п. в текстильном, швейном и кожевенном производствах.', 'лоскут'),
(9972, 'Оторванный или отрезанный кусок ткани, бумаги, кожи и т.п.', 'лоскут'),
(9973, 'Туалетная жидкость для ухода за кожей.', 'лосьон'),
(9974, 'Конный экипаж.', 'лошади'),
(9975, 'Крупное непарнокопытное домашнее животное, используемое для перевозки людей, грузов, на сельскохозяйственных работах.', 'лошадь'),
(9976, 'Инструмент для лощения.', 'лощило'),
(9977, 'Долина с пологими склонами.', 'лощина'),
(9978, 'Старинная французская золотая монета, равная 20-25 франкам.', 'луидор'),
(9979, 'Космический аппарат, предназначенный для исследования Луны.', 'лунник'),
(9980, 'Крупная морская рыба отряда окунеобразных.', 'луфарь'),
(9981, 'Тонкая щепка сухого дерева.', 'лучина'),
(9982, 'Такая щепка, укреплявшаяся в светце и освещавшая избу в старину.', 'лучина'),
(9983, 'Место на голове, где выпали и не растут волосы.', 'лысина'),
(9984, 'Болотная птица отряда пастушковых с черным оперением и белым наростом на лбу.', 'лысуха'),
(9985, 'Самка льва.', 'львица'),
(9986, 'Преимущественное право освобождения от обязанностей, право пользования предоставляемые как исключение из общих правил, установленных законом.', 'льгота'),
(9987, 'Глыба льда, являющаяся частью расколовшегося ледяного покрова (реки, озера и т.п.).', 'льдина'),
(9988, 'Большой кусок льда.', 'льдина'),
(9989, 'Чувство глубокой привязанности, преданности основанное на общности интересов, идеалов, на готовности отдать свои силы общему делу или спасению, сохранению.', 'любовь'),
(9990, 'Такое чувство, основанное на взаимной симпатии и половом влечении.', 'любовь'),
(9991, 'Склонность, расположение или влечение.', 'любовь'),
(9992, 'Стойкое отравляющее вещество кожно-нарывного действия.', 'люизит'),
(9993, 'Висячий помост с бортами для подъема на высоту рабочих материалов, инструментов и для работы на высоте.', 'люлька'),
(9994, 'Легкое сладкое вино.', 'люнель'),
(9995, 'Нить в виде тонкой полоски блестящей пленки (металлизированной или покрытой фольгой).', 'люрекс'),
(9996, 'Подвесной осветительный прибор из нескольких ламп или подсвечников с различными украшениями.', 'люстра'),
(9997, 'Ошибка, оговорка, досадный промах (обычно в устной речи и на письме).', 'ляпсус'),
(9998, 'Представитель крупного промышленного и финансового капитала.', 'магнат'),
(9999, 'Обладатель больших поместий; крупный феодал (в феодальных государствах).', 'магнат'),
(10000, 'Легкий, ковкий металл серебристо-белого цвета, горящий ярким белым пламенем.', 'магний'),
(10001, 'Сорт винограда.', 'мадера'),
(10002, 'Нелегальное революционное собрание рабочих, устраиваемое обычно за городом в день 1 Мая (в Российском государстве до 1917 г.).', 'маевка'),
(10003, 'Большая длинная телега с решетчатыми бортами (в Крыму, на Украине, на Северном Кавказе).', 'мажара'),
(10004, 'Этнографическая группа поляков, населявшая северо-восточную часть Польши и говорившая на особом наречии польского языка.', 'мазуры'),
(10005, 'Базарная площадь (в южных областях России, на Украине).', 'майдан'),
(10006, 'Особый вид курганов, древних могил, обычно раскопанных сверху (в археологии).', 'майдан'),
(10007, 'Многолетнее травянистое растение семейства лилейных с мелкими белыми душистыми цветками.', 'майник'),
(10008, 'Небольшая обезьяна подсемейства мартышковых, обитающая в Южной Азии и Северной Африке.', 'макака'),
(10009, 'Подчеркивание красоты и своеобразия, а также маскировка отдельных недостатков лица с помощью косметических средств.', 'макияж'),
(10010, 'Профессиональный посредник при заключении торговых, биржевых и т.п. сделок.', 'маклер'),
(10011, 'Выступающий вперед и в сторону бугор крыла подвздошной кости (обычно у лошади).', 'маклок'),
(10012, 'Сорт винограда.', 'малага'),
(10013, 'Многолетний полукустарник семейства розоцветных, с ароматными плодами обычно красного цвета с фиолетовым оттенком.', 'малина'),
(10014, 'Верхняя, надеваемая через голову одежда из оленьих шкур мехом внутрь с капюшоном и рукавицами (у народов Крайнего Севера).', 'малица'),
(10015, 'Многолетнее декоративное растение с высоким стеблем и крупными яркими цветками; просвирник.', 'мальва'),
(10016, 'Рыба семейства лососевых.', 'мальма'),
(10017, 'Вымершее млекопитающее семейства слонов с длинной шерстью и большими загнутыми вверх бивнями.', 'мамонт'),
(10018, 'Многолетнее травянистое растение семейства розоцветных с красными сладкими ароматными ягодами, напоминающими ежевику; княженика.', 'мамура'),
(10019, 'Тропическое дерево, растущее на илистых берегах, с надземными корнями, идущими из ствола и ветвей в почву.', 'мангль'),
(10020, 'Образ или способ действия; та или иная особенность поведения.', 'манера'),
(10021, 'Совокупность приемов, особенностей, свойственных автору, исполнителю и т.п.', 'манера'),
(10022, 'Доска из твердого дерева с прорезанным насквозь узором, используемая при окраске, набойке тканей и обоев.', 'манера'),
(10023, 'Внешние формы поведения в обществе.', 'манеры'),
(10024, 'Культ предков.', 'манизм'),
(10025, 'Травянистое растение семейства злаков с крупными метельчатыми соцветиями, растущее около воды, в сырых местах.', 'манник'),
(10026, 'Длинная широкая одежда в виде плаща, ниспадающего до земли, надеваемая поверх другого платья и предназначенная для ношения в особо торжественных случаях монархами, служителями церкви, а также в некоторых странах - судьями, адвокатами, членами научных обществ и т.п.', 'мантия'),
(10027, 'Внутренняя сфера Земли, представляющая собою оболочку, расположенную между земной корой и ядром Земли.', 'мантия'),
(10028, 'Складка кожи у некоторых беспозвоночных, охватывающая все тело животного или его часть.', 'мантия'),
(10029, 'Психически больной человек, одержимый манией.', 'маньяк'),
(10030, 'Система взглядов, проявлявшаяся в политике руководства Китая во времена правления Мао Цзедуна в 50-60-е годы XX в.', 'маоизм'),
(10031, 'Течение в европейском левосоциалистическом движении, характеризующееся крайним радикализмом.', 'маоизм'),
(10032, 'Состояние угасания психической деятельности человека вследствие атрофии коры головного мозга, вызванной старением человека или длительной хронической болезнью.', 'маразм'),
(10033, 'Евреи и мавры, принявшие формально христианство, но втайне продолжавшие исповедовать свою старую веру (в средние века в Испании и Португалии).', 'мараны'),
(10034, 'Переливающийся видимый слой теплого воздуха у поверхности земли (в солнечную погоду).', 'марево'),
(10035, 'Непрозрачный воздух, насыщенный водяными парами, мельчайшей пылью, частицами гари и т.п.; дымка, туман.', 'марево'),
(10036, 'Травянистое растение, из корней которого добывается красящее вещество - крапп.', 'марена'),
(10037, 'Брусок, обычно металлический, вставляемый в наборную форму для заполнения больших свободных от текста мест (пустых полос, полей и т.п.) (в полиграфии).', 'марзан'),
(10038, 'Картина, изображающая морской вид.', 'марина'),
(10039, 'Сельскохозяйственное орудие для проведения посадочных или посевных борозд.', 'маркер'),
(10040, 'Дворянский титул (в некоторых странах Западной Европы).', 'маркиз'),
(10041, 'Народное название водоплавающей птицы семейства чайковых; крачка.', 'мартын'),
(10042, 'Воинское звание выше генеральского, присваиваемое выдающимся лицам высшего командного состава.', 'маршал'),
(10043, 'Высшее воинское звание или генеральский чин в некоторых иностранных армиях.', 'маршал'),
(10044, 'Старинная карточная игра, условием выигрыша которой является наличие на руках одного игрока короля и дамы одной масти.', 'марьяж'),
(10045, 'Король и дама одной масти на руках одного игрока в карточной игре.', 'марьяж'),
(10046, 'Совокупность механических - руками или специальными приспособлениями - воздействий (растирание, поглаживание, поколачивание и т.п.) на поверхность тела с лечебной или гигиенической целью.', 'массаж'),
(10047, 'Горная возвышенность с плоской вершиной, однородная по геологическому строению.', 'массив'),
(10048, 'Большое пространство, однородное по признакам.', 'массив'),
(10049, 'Квалифицированный работник, занимающийся ремеслом.', 'мастер'),
(10050, 'Руководитель отдельного специального участка производства.', 'мастер'),
(10051, 'Ремесленник, принадлежащий к высшей группе сословной организации ремесленников.', 'мастер'),
(10052, 'Степень, ранг члена масонской ложи.', 'мастер'),
(10053, 'Звание, присваиваемое за выдающиеся достижения в области спорта.', 'мастер'),
(10054, 'Воспаление молочной железы; грудница.', 'мастит'),
(10055, 'Основная балка, поддерживающая потолок (обычно в деревянных постройках).', 'матица'),
(10056, 'Кушанье в виде кусочков рыбы в соусе из красного вина и разных приправ.', 'матлот'),
(10057, 'Моряк военно-морского флота, не принадлежащий к командному составу; рядовой флота.', 'матрос'),
(10058, 'Служащий в составе судовой команды в торговом флоте.', 'матрос'),
(10059, 'Танец в быстром темпе, бывший в моде в начале XX в.', 'матчиш'),
(10060, 'Особый род автоматического пистолета и магазинной винтовки.', 'маузер'),
(10061, 'Крупная дневная бабочка семейства парусников яркой пестрой окраски с отростками на концах задних крыльев.', 'махаон'),
(10062, 'Субъективно-идеалистическое направление в философии конца XIX в. - начала XX в., основанное Э. Махом и Р. Авенариусом; эмпириокритицизм.', 'махизм'),
(10063, 'Жена отца по отношению к детям от предыдущего его брака.', 'мачеха'),
(10064, 'Механизм или совокупность механизмов, совершающих полезную работу с помощью преобразования одного вида энергии в другой.', 'машина'),
(10065, 'Общее название различных самодвижущихся механизмов, выполняющих транспортную, тягловую и т.п. работу.', 'машина'),
(10066, 'Малорослая крепкая лошадь.', 'маштак'),
(10067, 'Извилина, излучина в течении реки, характерная для равнинных рек.', 'меандр'),
(10068, 'Геометрический орнамент, узор в виде изогнутых линий или полос, образующих ряд спиралей (в изобразительном искусстве).', 'меандр'),
(10069, 'Предметы комнатной обстановки (столы, стулья, диваны и т.п.).', 'мебель'),
(10070, 'Знак отличия в виде круглой металлической пластинки с различными рельефными изображениями и надписями, выдаваемый в награду за или в память.', 'медаль'),
(10071, 'Медицинское высшее учебное заведение; медицинский вуз.', 'медвуз'),
(10072, 'Мастер, занимающийся изготовлением или починкой медных изделий, посуды.', 'медник'),
(10073, 'Кишечнополостное морское животное с прозрачным студенистым телом, снабженным щупальцами.', 'медуза'),
(10074, 'Средний уровень воды в реке, озере.', 'межень'),
(10075, 'Один из средних румбов компаса между главным и четвертным.', 'межник'),
(10076, 'Ветер промежуточного направления.', 'межник'),
(10077, 'Слой подкожной клетчатки на невыделанной коже, шкуре животных.', 'мездра'),
(10078, 'Изнаночная сторона выделанной кожи или шкуры.', 'мездра'),
(10079, 'Пряжа или ткань из смешанных, различных по выделке, качеству, окраске волокнистых материалов.', 'меланж'),
(10080, 'Замороженная смесь яичных желтков и белков, используемая на предприятиях общественного питания и в кондитерском производстве.', 'меланж'),
(10081, 'Маленькие предметы, мелкие вещи.', 'мелочь'),
(10082, 'Некрупные разменные монеты.', 'мелочь'),
(10083, 'Огромный продолговатый камень, поставленный вертикально, относящийся ко времени мегалитических построек.', 'менгир'),
(10084, 'Вогнутая или выпуклая поверхность жидкости внутри узкой трубки или между двумя близко расположенными твердыми стенками.', 'мениск'),
(10085, 'Линза, ограниченная двумя сферическими поверхностями, выпуклая с одной стороны и вогнутая с другой (в оптике).', 'мениск'),
(10086, 'Внутренний и наружный внутрисуставные хрящи в коленном суставе, имеющие каждый форму лунного серпа.', 'мениск'),
(10087, 'Короткая накидка с меховой опушкой у гусар, надеваемая поверх доломана.', 'ментик'),
(10088, 'Прозрачное кристаллическое вещество с сильным мятным запахом, применяемое в медицине, парфюмерии и кондитерском деле.', 'ментол'),
(10089, 'Старинный французский бальный танец, характеризующийся плавностью и медленностью движений и состоящий в основном из поклонов и реверансов.', 'менуэт'),
(10090, 'Рыболовная снасть конусообразной формы, состоящая из сети, натянутой на обручи; вентерь.', 'мережа'),
(10091, 'Эпитет Иисуса Христа как избавителя от грехов, спасителя человечества (у христиан).', 'мессия'),
(10092, 'Ожидаемый избавитель еврейского народа (в иудейской религии).', 'мессия'),
(10093, 'Химически простое вещество или сплав, обладающие высокой прочностью, ковкостью, хорошей тепло- и электропроводностью.', 'металл'),
(10094, 'Сильный, переменного направления ветер со снегом; вьюга.', 'метель'),
(10095, 'Явление короткой вспышки небольшого твердого небесного тела, на огромной скорости вторгающегося в земную атмосферу из межпланетного пространства.', 'метеор'),
(10096, 'Металлические изделия (стальная проволока, гвозди, болты, ножи, пилы и т.п.).', 'метизы'),
(10097, 'Воспаление матки.', 'метрит'),
(10098, 'Жук семейства кожеедов, личинки которого портят меха, ковры, шкуры.', 'мехоед'),
(10099, 'Мусульманское культовое здание.', 'мечеть'),
(10100, 'Воин, носящий меч (в старину).', 'мечник'),
(10101, 'Городское сословие, преимущественно состоящее из мелких торговцев, ремесленников, низших служащих и т.п. (в Российском государстве до 1917 г.).', 'мещане'),
(10102, 'Древнее племя финно-угорской языковой семьи, жившее по среднему течению реки Оки.', 'мещера'),
(10103, 'Гнилостные испарения, запахи (по устарелым представлениям, якобы вызывающие заразные болезни).', 'миазмы'),
(10104, 'Вещество, образующее мягкую оболочку нервных волокон.', 'миелин'),
(10105, 'Воспаление спинного мозга.', 'миелит'),
(10106, 'Микроорганизм (обычно не вирус).', 'микроб'),
(10107, 'Мимический ансамбль (в речи актеров).', 'миманс'),
(10108, 'Движения мышц лица, выражающие внутреннее душевное состояние.', 'мимика'),
(10109, 'Выражение чувств и мыслей посредством движения лицевых мышц (в актерском искусстве).', 'мимика'),
(10110, 'Актер, искусно владеющий мимикой.', 'мимист'),
(10111, 'Тропическое растение семейства бобовых, некоторые виды которого отличаются особой чувствительностью листьев, сворачивающихся при малейшем прикосновении к ним.', 'мимоза'),
(10112, 'Водное позвоночное животное класса круглоротых с длинным голым змеевидным телом.', 'минога'),
(10113, 'Трос для удержания якорной мины на определенном расстоянии от поверхности воды.', 'минреп'),
(10114, 'Мелководная промысловая рыба семейства тресковых.', 'минтай'),
(10115, 'Единица времени, равная 1/60 часа и состоящая из 60 секунд.', 'минута'),
(10116, 'Единица измерения угла или дуги, равная 1/60 градуса.', 'минута'),
(10117, 'Мелкий типографский шрифт (в полиграфии).', 'миньон'),
(10118, 'Бальный танец, по характеру близкий к вальсу.', 'миньон'),
(10119, 'Растворимый белок, входящий в состав мышечной ткани.', 'миозин'),
(10120, 'Воспаление скелетных мышц.', 'миозит'),
(10121, 'Близорукость.', 'миопия'),
(10122, 'Один из крупных подотделов третичного геологического периода истории Земли.', 'миоцен'),
(10123, 'Кустарниковое растение семейства гребенщиковых с продолговатыми, резными, как у дуба, листьями и плодами, содержащими вещество, похожее на воск; медвежья лапа.', 'мирика'),
(10124, 'Ответственная роль, задание, поручение.', 'миссия'),
(10125, 'Дипломатическая делегация специального назначения.', 'миссия'),
(10126, 'Дипломатическое представительство, возглавляемое посланником или поверенным в делах.', 'миссия'),
(10127, 'Миссионерская организация.', 'миссия'),
(10128, 'Первый офицерский чин в русском военно-морском флоте.', 'мичман'),
(10129, 'Высшее звание старшинского состава в Военно-морском флоте СССР.', 'мичман'),
(10130, 'Воинское звание военнослужащих Военно-морского флота, введенное в СССР в 1972 г. для лиц, добровольно проходящих службу сверх установленного срока в качестве специалистов (помощников офицеров).', 'мичман'),
(10131, 'Народ тюркской этноязыковой группы (часть поволжских татар).', 'мишари'),
(10132, 'Предмет, служащий целью при учебной или тренировочной стрельбе.', 'мишень'),
(10133, 'Позолоченные медные или посеребренные металлические нити, идущие на изготовление парчовых тканей, галунов и т.п.', 'мишура'),
(10134, 'Суждение, выражающее оценку отношение к взгляд.', 'мнение'),
(10135, 'Официальное заключение, решение.', 'мнение'),
(10136, 'Составляющие неопределенно большое число, значительную часть.', 'многие'),
(10137, 'Взятые в значительном числе, многочисленные (об однородных предметах, явлениях, понятиях).', 'многие'),
(10138, 'что составляет неопределенно большое количество.', 'многое'),
(10139, 'Яма, вырываемая для погребения умершего.', 'могила'),
(10140, 'Место погребения.', 'могила'),
(10141, 'Место гибели.', 'могила'),
(10142, 'Народ монгольской этноязыковой группы, живущий в северной части Афганистана.', 'моголы'),
(10143, 'Образец нового изделия, образцовый экземпляр.', 'модель'),
(10144, 'Уменьшенное или в натуральную величину воспроизведение предмета.', 'модель'),
(10145, 'Образец, с которого снимается форма для отливки или воспроизведения в другом материале.', 'модель'),
(10146, 'Стилевое направление в изобразительном и прикладном искусстве конца XIX в. - начала XX в., противопоставлявшее себя искусству прошлого и стремившееся к конструктивности, чистоте линий, лаконизму и целостности форм.', 'модерн'),
(10147, 'Название некоторых коэффициентов, мерил величин (в технике).', 'модуль'),
(10148, 'Число, на которое нужно умножить логарифм одной системы при данном основании, чтобы получить логарифм другой системы при другом основании (в математике).', 'модуль'),
(10149, 'Исходная единица измерения, устанавливаемая для данного сооружения, служащая мерилом для придания соразмерности отдельным частям здания (в архитектуре и строительстве).', 'модуль'),
(10150, 'Часть прибора или конструкции, собранная из типовых деталей и имеющая многоцелевое применение (в технике).', 'модуль'),
(10151, 'Составная часть космического корабля, способная совершать самостоятельный полет.', 'модуль'),
(10152, 'Птица семейства чаек, обитающая на труднодоступных обрывистых берегах полярных островов.', 'моевка'),
(10153, 'Сорт винограда.', 'мозель'),
(10154, 'Утолщение кожи от частого трения, давления (обычно на руках и ногах).', 'мозоль'),
(10155, 'Мелкое кровососущее насекомое; ночная мошка.', 'мокрец'),
(10156, 'Гигантский разряд атмосферного электричества между облаками или между облаками и землей (обычно в виде светящейся извилистой полосы).', 'молния'),
(10157, 'Вид срочной телеграммы.', 'молния'),
(10158, 'Срочно выпускаемая стенная газета, информационный листок, освещающие важные, злободневные вопросы.', 'молния'),
(10159, 'Застежка в виде двух полос материи с прикрепленными к ним зубчиками, способными быстро сцепляться между собой.', 'молния'),
(10160, 'Семенные железы и семенная жидкость рыб.', 'молоки'),
(10161, 'Белая питательная жидкость, выделяемая грудными железами женщин и самок млекопитающих после родов для вскармливания младенцев, детенышей.', 'молоко'),
(10162, 'Такая жидкость, получаемая от коров, коз и некоторых других животных, употребляемая в пищу.', 'молоко'),
(10163, 'Беловатый сок в корне, стебле, листьях некоторых растений.', 'молоко'),
(10164, 'Горячая, страстная просьба.', 'мольба'),
(10165, 'Морская рыба семейства тресковых, похожая на налима.', 'мольва'),
(10166, 'Постоянные коренные зубы, служащие для раздробления и измельчения пищи (в анатомии).', 'моляры'),
(10167, 'Очень короткий промежуток времени; миг, мгновение.', 'момент'),
(10168, 'Время начала, осуществления действия.', 'момент'),
(10169, 'Отдельный промежуток времени, определенный период в развитии.', 'момент'),
(10170, 'Отдельная сторона явления; обстоятельство, сопутствующее условие.', 'момент'),
(10171, 'Определенная величина, мера (в физике).', 'момент'),
(10172, 'Неделимый первичный духовный элемент, который - вместе с другими подобными - составляет основу мироздания (в философии Г.В. Лейбница).', 'монада'),
(10173, 'Металлический денежный знак.', 'монета'),
(10174, 'Существо - животное, человек - с врожденными недостатками; чудовище, урод.', 'монстр'),
(10175, 'Сборка и установка машин, сооружений, конструкций и т.п. из готовых частей.', 'монтаж'),
(10176, 'Составление единого целого из отдельных частей, подбираемых по определенной теме или плану.', 'монтаж'),
(10177, 'Литературное, музыкальное и т.п. произведение, составленное путем подбора и соединения различных произведений или их частей в единую композицию.', 'монтаж'),
(10178, 'Совокупность принципов и норм поведения людей по отношению к обществу и другим людям; нравственность.', 'мораль'),
(10179, 'Поучительный, логический вывод из.', 'мораль'),
(10180, 'Земельная мера в Германии (равная 0,25-0,36 га) и в ряде стран Южной Америки (равная 0,86 га).', 'морген'),
(10181, 'Тот, у кого хорошенькое, симпатичное личико.', 'мордаш'),
(10182, 'Народ финно-угорской этноязыковой группы.', 'мордва'),
(10183, 'Низкорослая ранняя вишня, отличающаяся зимостойкостью и высокой урожайностью.', 'морель'),
(10184, 'Отложения из обломков горных пород, образованные ледниками при их движении и таянии.', 'морена'),
(10185, 'Пророк, живший в начале IV в.', 'мормон'),
(10186, 'Небольшой водяной рачок.', 'мормыш'),
(10187, 'Холодная зимняя погода, холода.', 'морозы'),
(10188, 'местн. То же, что: морок.', 'морока'),
(10189, 'Очень мелкий, медленно падающий дождь.', 'морось'),
(10190, 'Бог сновидений, сын бога сна - Гипноса, обычно изображаемый крылатым старцем в венке из цветов мака (в древнегреческой мифологии).', 'морфей'),
(10191, 'Резкий, сильный ветер, дующий с моря в устьях рек (северный - в устьях северных рек, юго-восточный на Каспийском море и на Волге).', 'моряна'),
(10192, 'Морская вода, нагоняемая в устье рек морским приливом или ветром.', 'моряна'),
(10193, 'Мелкое насекомое южных стран отряда двукрылых, причиняющее боль своими укусами.', 'москит'),
(10194, 'Высоко расположенная легкая палуба, где находятся приборы и откуда ведется командование управлением судна.', 'мостик'),
(10195, 'Возвышение на машинах, установках и т.п. для наблюдения, управления.', 'мостик'),
(10196, 'Настил для перехода через болото, реку, овраг и т.п.', 'мостки'),
(10197, 'Помост, деревянная площадка на воде у берега водоема для причала лодок, полоскания белья и т.п.', 'мостки'),
(10198, 'Помост вокруг стен строящегося или ремонтируемого здания.', 'мостки'),
(10199, 'Гостиница для автотуристов с различными видами технического обслуживания.', 'мотель'),
(10200, 'Примитивное земледельческое орудие для обработки почвы, состоящее из острого деревянного или каменного клинка на палке.', 'мотыга'),
(10201, 'Ручное сельскохозяйственное орудие для рыхления почвы, уничтожения сорняков, состоящее из металлической лопатки, перпендикулярно насаженной на палку.', 'мотыга'),
(10202, 'Красная личинка комара-звонца, живущая в иле и служащая наживкой при ловле рыбы удочкой и кормом для рыб в аквариуме.', 'мотыль'),
(10203, 'Шатун в механизмах; кривошип.', 'мотыль'),
(10204, 'Животное с мохнатой, всклокоченной шерстью; птица с мохнами.', 'мохнач'),
(10205, 'Ходьба, прогулка для укрепления здоровья или для отдыха.', 'моцион'),
(10206, 'Лубяная часть коры молодой липы, вымоченная в воде и разделенная на узкие полоски, идущие на изготовление рогож и других изделий.', 'мочало'),
(10207, 'Место (углубление, яма и т.п.), приспособленное для мочения льна, конопли и т.п.', 'мочило'),
(10208, 'Глухарь, моховик.', 'мошник'),
(10209, 'Искусство, отражающее действительность в звуковых художественных образах.', 'музыка'),
(10210, 'Жук семейства плоскотелок, являющийся вредителем зерна и зернопродуктов.', 'мукоед'),
(10211, 'Ценная промысловая рыба отряда лососеобразных, обитающая в сибирских реках и озерах.', 'муксун'),
(10212, 'Самка мула.', 'мулица'),
(10213, 'Бесцветный минерал, используемый для изготовления огнеупоров.', 'муллит'),
(10214, 'Форма залегания слоев горных пород в виде чаши.', 'мульда'),
(10215, 'Стальная коробка для загрузки материалов в плавильную печь.', 'мульда'),
(10216, 'Форма для отливки металлических слитков.', 'мульда'),
(10217, 'Материал для мульчирования.', 'мульча'),
(10218, 'Военная или гражданская форменная (обычно парадная) одежда для верхней части тела.', 'мундир'),
(10219, 'Густо растущая сочная зеленая молодая трава.', 'мурава'),
(10220, 'Крупная морская рыба отряда угреобразных, распространенная в тропических и субтропических водах всех океанов.', 'мурена'),
(10221, 'Племя, жившее в I тысячелетии до н.э. на нижней Оке и в междуречье Оки и Клязьмы (к XII в. ассимилированное русскими), принадлежавшее к финно-угорской этноязыковой группе.', 'мурома'),
(10222, 'Сорт винограда.', 'мускат'),
(10223, 'Орган тела человека и животного, состоящий из ткани, способной сокращаться.', 'мускул'),
(10224, 'Сильно пахнущее вещество, вырабатываемое железами некоторых животных (кабарги, овцебыка, бобра и других) или находящееся в корнях некоторых растений и применяемое в парфюмерии.', 'мускус'),
(10225, 'Легкая тонкая мягкая ткань.', 'муслин'),
(10226, 'Устойчивый сезонный ветер, дующий зимой с суши на море, а летом с моря на сушу.', 'муссон'),
(10227, 'Организм, отличающийся от исходного типа наследственным отклонением, возникающим в результате мутации.', 'мутант'),
(10228, 'Огнеупорная камера в промышленной нагревательной печи для предохранения нагреваемого материала - керамических, фарфоровых, металлических деталей и т.п. - от воздействия газа, сажи.', 'муфель'),
(10229, 'Дикий баран, обитающий на некоторых островах Средиземного моря.', 'муфлон'),
(10230, 'Старинная бумажная ткань с примесью шерсти или шелка.', 'мухояр'),
(10231, 'Полужидкие, прозрачные, тягучие вещества, входящие в состав выделений слизистых оболочек, слюны, желудочного и кишечных соков.', 'муцины'),
(10232, 'Старинное ручное огнестрельное оружие с фитильным замком, из которого стреляли с подставки.', 'мушкет'),
(10233, 'Метод воинского обучения, основанный на бессознательном заучивании приемов военного дела.', 'муштра'),
(10234, 'Излишне строгий, суровый метод воспитания.', 'муштра'),
(10235, 'Сарай, проконопаченный мхом.', 'мшаник'),
(10236, 'Класс беспозвоночных водных (обычно морских) животных типа щупальцевых, образующих колонии в виде кустиков, наростов.', 'мшанки'),
(10237, 'Готовность, желание мстить; чувство мести.', 'мщение'),
(10238, 'Владелец или арендатор мызы.', 'мызник'),
(10239, 'Сборщик податей, откупщик в Иудее (в библейских текстах).', 'мытарь'),
(10240, 'Сборщик мыта в Древней Руси.', 'мытарь'),
(10241, 'Многолетнее травянистое растение семейства норичниковых, с прямым стеблем и мелкими изрезанными листьями.', 'мытник'),
(10242, 'Химический элемент, твердое ядовитое вещество блестяще-серого цвета, входящее в состав некоторых минералов.', 'мышьяк'),
(10243, 'Музыкально-сценическое произведение, обычно развлекательного характера, построенное на использовании элементов оперетты, балета, оперы и эстрады.', 'мюзикл');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(10244, 'Согласный звук, произносимый с приближением средней части языка к твердому небу (в лингвистике).', 'мягкий'),
(10245, 'Отходы, получаемые при обмолоте и очистке зерна хлебных злаков, льна и некоторых других культур.', 'мякина'),
(10246, 'Мягкая мышечная часть тела животных, человека.', 'мякоть'),
(10247, 'Мягкая подкожная часть плодов, корнеплодов, зерна и т.п.', 'мякоть'),
(10248, 'Период, в который - по уставу православной церкви - разрешается употребление мясной пищи.', 'мясоед'),
(10249, 'Многолетнее и реже однолетнее растение семейства злаков с метельчатым соцветием, употребляемое в качестве корма для скота.', 'мятлик'),
(10250, 'Небольшая рыба семейства тресковых, обитающая преимущественно в северных морях.', 'навага'),
(10251, 'Испанский длинный складной нож.', 'наваха'),
(10252, 'Большой деревянный или металлический гвоздь, употребляемый для скрепления частей деревянных конструкций.', 'нагель'),
(10253, 'Наглый человек, нахал.', 'наглец'),
(10254, 'Воспалительный процесс в области холки (у лошади и других вьючных и верховых животных), возникающий от плохо пригнанной сбруи или неправильной посадки при езде.', 'нагнет'),
(10255, 'Вид, состояние обнаженного тела.', 'нагота'),
(10256, 'Питание цилиндров поршневых двигателей машины воздухом, давление которого выше атмосферного.', 'наддув'),
(10257, 'Наблюдение, присмотр за с целью контроля, охраны и т.п.', 'надзор'),
(10258, 'Группа надзирающих лиц, органы власти для наблюдения.', 'надзор'),
(10259, 'Надкушенное место.', 'надкус'),
(10260, 'Надрез, сделанный пилой или напильником.', 'надпил'),
(10261, 'Горная порода, представляющая собою соединение мелких зерен корунда со значительной примесью разных минералов.', 'наждак'),
(10262, 'Вдохновение, как бы внушенное свыше.', 'наитие'),
(10263, 'Наемный работник, батрак.', 'наймит'),
(10264, 'Веревка, трос, которыми связывают концы двух или нескольких канатов, а также крепят шлюпки, подвижные предметы, грузы и т.п. (в морском деле).', 'найтов'),
(10265, 'Пена, осадок, образовавшиеся на поверхности жидкости в результате кипения.', 'накипь'),
(10266, 'Продалбливание скорлупы яйца (выводящимся птенцом).', 'наклев'),
(10267, 'Наклюнутое выводящимся птенцом место на яичной скорлупе.', 'наклев'),
(10268, 'Процесс изменения структуры металла под влиянием деформации в холодном состоянии, а также соответствующее состояние металла после холодной деформации.', 'наклеп'),
(10269, 'Положение тела под углом между горизонтальной и вертикальной плоскостью.', 'наклон'),
(10270, 'Спуск, покатая поверхность; склон.', 'наклон'),
(10271, 'Крапина, небольшое пятно.', 'накрап'),
(10272, 'Слой льда, образующийся в результате замерзания выступивших на поверхность почвы грунтовых вод (обычно в областях вечной мерзлоты).', 'наледь'),
(10273, 'Вода, выступившая на поверхность льда (на реке, озере и т.п.).', 'наледь'),
(10274, 'Ненормально низкий, карликовый рост (для взрослого человека ниже 130 см).', 'нанизм'),
(10275, 'Тонкая хлопчатобумажная ткань, употребляемая для изготовления белья, сходная по выделке с полотном.', 'нансук'),
(10276, 'Вязкий горючий продукт, применяемый как огнеметная или зажигательная смесь.', 'напалм'),
(10277, 'Свободно нависшая, выступающая часть одежды или обуви.', 'напуск'),
(10278, 'Сдвинутая вперед часть прически.', 'напуск'),
(10279, 'Выступающее продолжение крыши; навес.', 'напуск'),
(10280, 'Морское млекопитающее подотряда зубатых китов с длинным зубом в виде рога; единорог.', 'нарвал'),
(10281, 'Мед, сваренный из арбузного сока.', 'нардек'),
(10282, 'Источник минеральных вод в Кисловодске.', 'нарзан'),
(10283, 'Углекислая минеральная лечебная вода.', 'нарзан'),
(10284, 'Искусственно вызванная потеря чувствительности органа или усыпление с потерей сознания и полной нечувствительностью.', 'наркоз'),
(10285, 'Народный комиссар.', 'нарком'),
(10286, 'Болезненная опухоль, ненормальное увеличение в части организма.', 'нарост'),
(10287, 'Естественная выпуклость на голове, около носа и глаз у некоторых животных.', 'нарост'),
(10288, 'Народный суд.', 'нарсуд'),
(10289, 'Часть брони или лат, защищавшая руки от локтя до кисти (в старину).', 'наручи'),
(10290, 'Зарубка, насечка.', 'насека'),
(10291, 'Трость с серебряной булавой - знак атаманской власти в казачьем войске ( в Российском государстве до 1917 г.).', 'насека'),
(10292, 'Жердочка или перекладина в курятнике, на которую садятся ночью куры и индейки.', 'насест'),
(10293, 'Поверхность из досок или другого материала, настланного и укрепленного.', 'настил'),
(10294, 'Возвышение, устроенное посредством насыпки.', 'насыпь'),
(10295, 'Способ погрузки или хранения сыпучих тел без тары.', 'насыпь'),
(10296, 'Сильный напор.', 'натиск'),
(10297, 'Давление набора или клише на бумагу при печатании.', 'натиск'),
(10298, 'Блестящий, мягкий, быстро окисляющийся на воздухе металл белого цвета.', 'натрий'),
(10299, 'Устарелое название натрия.', 'натрон'),
(10300, 'Прирожденный темперамент, характер человека.', 'натура'),
(10301, 'Свойство, сущность.', 'натура'),
(10302, 'Товары, продукты как платежное средство взамен денег.', 'натура'),
(10303, 'Явления и предметы реального мира, которые изображаются непосредственно наблюдающим их художником.', 'натура'),
(10304, 'Место съемки кинофильма в условиях естественной среды (сельского и городского пейзажа и т.п.).', 'натура'),
(10305, 'Углеводород, являющийся главной составной частью нефти.', 'нафтен'),
(10306, 'Химическое соединение, получаемое из нафталина и применяемое в производстве красителей.', 'нафтол'),
(10307, 'Германский фашизм.', 'нацизм'),
(10308, 'Основные положения, принципы.', 'начала'),
(10309, 'Самые необходимые, начальные сведения в отрасли знаний.', 'начала'),
(10310, 'Исходная точка (о имеющем протяжение).', 'начало'),
(10311, 'Первый момент действия, явления, процесса.', 'начало'),
(10312, 'Отсутствие свободы, зависимость, подчинение.', 'неволя'),
(10313, 'Принуждение, нужда; необходимость.', 'неволя'),
(10314, 'Отросток нервной клетки, по которому нервные импульсы проводятся от тела нервной клетки к другим клеткам или к мышцам, железам.', 'неврит'),
(10315, 'Воспаление нерва.', 'неврит'),
(10316, 'Заболевание, вызванное расстройством деятельности центральной нервной системы.', 'невроз'),
(10317, 'Нервная клетка со всеми отходящими от нее отростками.', 'неврон'),
(10318, 'Единица счета времени от понедельника до воскресенья включительно.', 'неделя'),
(10319, 'Единица счета времени, равная семи дням; семидневный срок.', 'неделя'),
(10320, 'Семидневный срок, назначаемый для проведения общественной работы, кампании.', 'неделя'),
(10321, 'Синтетическое искусственное волокно из полиамидных смол.', 'нейлон'),
(10322, 'Омертвение в живом организме группы клеток, органа или его части.', 'некроз'),
(10323, 'Ценная промысловая рыба северных рек и морей семейства лососевых.', 'нельма'),
(10324, 'Отсутствие дара речи, неспособность говорить.', 'немота'),
(10325, 'Вторая половина третичного периода истории земли (в геологии).', 'неоген'),
(10326, 'Позднейший период каменного века.', 'неолит'),
(10327, 'Новообращенный в религию.', 'неофит'),
(10328, 'Новый последователь учения или общественного движения.', 'неофит'),
(10329, 'Одна из девяти - восьмая от Солнца - больших планет Солнечной системы.', 'нептун'),
(10330, 'Бог морей и водоемов (в древнеримской мифологии).', 'нептун'),
(10331, 'Метание и оплодотворение рыбами икры.', 'нерест'),
(10332, 'Молодая, ни разу не телившаяся корова.', 'нетель'),
(10333, 'Воспаление почек.', 'нефрит'),
(10334, 'Зеленоватый, реже молочно-белый минерал, ценный поделочный камень.', 'нефрит'),
(10335, 'Неприбытие, неприход.', 'неявка'),
(10336, 'Сорт неочищенного цилиндрового масла, получаемого при переработке нефти.', 'нигрол'),
(10337, 'Низменное место.', 'низина'),
(10338, 'Те, кто принадлежат к непривилегированным классам.', 'низшие'),
(10339, 'Серебристо-белый тугоплавкий металл.', 'никель'),
(10340, 'Группа африканских племен, заселяющих территорию по верхнему течению реки Нила.', 'нилоты'),
(10341, 'Металл серовато-белого цвета, принадлежащий к числу очень редких элементов.', 'ниобий'),
(10342, 'Соль азотной кислоты; селитра.', 'нитрат'),
(10343, 'Сплав никеля, железа и хрома, не поддающийся окислению как при обычных, так и при высоких температурах.', 'нихром'),
(10344, 'Необеспеченность средствами существования, крайняя бедность.', 'нищета'),
(10345, 'Знать, аристократия в Древнем Риме, а также в Венецианской и других средневековых итальянских республиках.', 'нобили'),
(10346, 'Мелкая денежная единица (на Руси IX-XIII вв.).', 'ногата'),
(10347, 'Роговой покров на конце пальца.', 'ноготь'),
(10348, 'Одно из двух наружных отверстий носа.', 'ноздря'),
(10349, 'Состояние боксера, при котором он ударом повергнут на пол и в течение 10 секунд не может встать на ноги.', 'нокаут'),
(10350, 'Очень сильный удар, после которого противник не может встать (в боксе).', 'нокаут'),
(10351, 'Кочевники, кочующие народы.', 'номады'),
(10352, 'Правитель административного округа - нома (в древнем Египте).', 'номарх'),
(10353, 'Дополнительная шкала в измерительных приборах для уточнения отсчетов по основной шкале в 10, 20 и более раз.', 'нониус'),
(10354, 'Молодой песец, который еще не выходит или только начинает выходить из норы.', 'норник'),
(10355, 'Животное (обычно из грызунов), живущее большую часть года в норах в спячке.', 'норник'),
(10356, 'Рыба семейства окуневых; донской ерш.', 'носарь'),
(10357, 'Хищное млекопитающее семейства енотовых с длинным носом, вытянутым в хобот.', 'носуха'),
(10358, 'Непознаваемая "вещь в себе" в философии Канта.', 'ноумен'),
(10359, 'Место для ночного сна, для проведения ночи (не у себя дома).', 'ночлег'),
(10360, 'Название одиннадцатого месяца календарного года.', 'ноябрь'),
(10361, 'То, в чем имеется потребность, необходимость.', 'нужное'),
(10362, 'Общее название тяжелых частиц, входящих в состав атомного ядра.', 'нуклон'),
(10363, 'Постоянный дипломатический представитель папы римского в иностранных государствах, приравненный по рангу к послу.', 'нунций'),
(10364, 'Болезнь половых органов у самцов животных, приводящая к бесплодию.', 'нутрец'),
(10365, 'Полуводное млекопитающее из породы грызунов с ценным мехом; водяная крыса, болотный бобр.', 'нутрия'),
(10366, 'Разновидность поршня; плунжер.', 'ныряло'),
(10367, 'Церковная служба у христиан, совершаемая утром или днем.', 'обедня'),
(10368, 'То, чем обивают или обито.', 'обивка'),
(10369, 'Очень большое количество, множество, избыток.', 'обилие'),
(10370, 'Достаток, довольство, богатство, избыток материальных благ.', 'обилие'),
(10371, 'Название церковной нотной книги.', 'обиход'),
(10372, 'Правила церковного пения.', 'обиход'),
(10373, 'Обойденное и отмеченное для облавы место, внутри которого находится зверь (в речи охотников).', 'обклад'),
(10374, 'Окружение, оцепление места с целью задержания, поимки.', 'облава'),
(10375, 'Охота, при которой окружается, оцепляется место, где находится зверь.', 'облава'),
(10376, 'Сгустившиеся водяные пары в виде массы плотного тумана, скопившиеся высоко в воздухе.', 'облако'),
(10377, 'Сплошная масса, клубы мелких летучих частиц в воздухе.', 'облако'),
(10378, 'Каемка, обрамляющая.', 'ободок'),
(10379, 'Металлическая рамка для патронов, служащая для заряжения огнестрельного оружия - винтовки, пистолета, автоматической пушки - одновременно несколькими патронами.', 'обойма'),
(10380, 'Скоба, обруч или иное приспособление, охватывающее и скрепляющее части сооружений, машин и т.п.', 'обойма'),
(10381, 'Полоска материи, собранная с одной стороны складками или сборками и пришитая к платью, белью и т.п. для отделки.', 'оборка'),
(10382, 'Типографский набор укороченными строками вокруг рисунка, таблицы и т.п.', 'оборка'),
(10383, 'Полный круг вращения, круговой поворот.', 'оборот'),
(10384, 'Обращение денежных средств и товаров, торгово-промышленные операции с целью воспроизводства, получения прибыли.', 'оборот'),
(10385, 'Перевертывание с одной стороны на другую, обратную.', 'оборот'),
(10386, 'Обратная сторона изнанка.', 'оборот'),
(10387, 'Изменение в направлении движения или в положении поворот.', 'оборот'),
(10388, 'Способ словесного выражения; словосочетание.', 'оборот'),
(10389, 'Отворот на конце рукава.', 'обшлаг'),
(10390, 'Форма организации общества, характеризующаяся коллективной собственностью на средства производства, совместным трудом и уравнительным распределением, а также полным или частичным самоуправлением (при первобытно-общинном строе).', 'община'),
(10391, 'Место, путь, по которому можно объехать.', 'объезд'),
(10392, 'Существующий вне нас и независимо от нашего сознания внешний мир, являющийся предметом познания, практического воздействия субъекта (в философии).', 'объект'),
(10393, 'Явление, предмет, на который направлена деятельность.', 'объект'),
(10394, 'Общепринятый, установившийся, традиционный порядок, издавна укоренившийся в быту народа, общественной группы.', 'обычай'),
(10395, 'Восторженные продолжительные знаки одобрения и приветствия.', 'овация'),
(10396, 'Выделанная овечья шкура.', 'овчина'),
(10397, 'Остаток недогоревшей свечи.', 'огарок'),
(10398, 'Кусок камня или стали для высекания огня из кремня.', 'огниво'),
(10399, 'Место, на котором был костер, с остатками пепла и углей.', 'огнище'),
(10400, 'местн. Огонь, разведенный в поле, в лесу; костер.', 'огнище'),
(10401, 'Место из-под вырубленного и сожженного леса, предназначенное для распашки.', 'огнище'),
(10402, 'Участок земли для выращивания овощей, обычно обнесенный изгородью.', 'огород'),
(10403, 'Забор, стена, решетка и т.п., то, чем обнесено, огорожено.', 'ограда'),
(10404, 'Бедренная часть говяжьей туши.', 'огузок'),
(10405, 'Шкурка, мех, кожа с задней части животного.', 'огузок'),
(10406, 'Овощное растение семейства тыквенных с продолговатым зеленым съедобным плодом.', 'огурец'),
(10407, 'Совокупность предметов (из ткани, меха, кожи и т.п.), которыми покрывают тело или надевают на него.', 'одежда'),
(10408, 'Химическая чистка окрашенных тканей для придания им лучшего оттенка.', 'оживка'),
(10409, 'Небольшое озеро.', 'озерцо'),
(10410, 'Однолетний злак, высеваемый и прорастающий осенью и зимующий под снегом.', 'озимое'),
(10411, 'Тюркская народность (старое название алтайцев).', 'ойроты'),
(10412, 'Различение в произношении гласных звуков [о] и [а] в безударных слогах.', 'окание'),
(10413, 'Химическое соединение элемента с кислородом.', 'окисел'),
(10414, 'То, чем оковано.', 'оковка'),
(10415, 'Часть головного убора в виде обода, облегающего голову.', 'околыш'),
(10416, 'Очистка древесины от коры.', 'окорка'),
(10417, 'Бедро как часть туши.', 'окорок'),
(10418, 'Свиное копченое бедро; ветчина.', 'окорок'),
(10419, 'Нескошенные участки - кочки, неровности - на скошенном лугу.', 'окосье'),
(10420, 'Восьмой тон гаммы, звучащий сходно с первым, но в более высоком регистре и имеющий одинаковое с первым название.', 'октава'),
(10421, 'Интервал между первым и восьмым тонами гаммы.', 'октава'),
(10422, 'Самый низкий мужской голос; бас.', 'октава'),
(10423, 'Стихотворная строфа из восьми строк, в которой первые шесть стихов объединены двумя перекрестными рифмами, а два последних стиха - смежной рифмой.', 'октава'),
(10424, 'Книга с церковными песнопениями, сочиненными для восьми голосов (в православной церкви).', 'октоих'),
(10425, 'Стекло, обращенное к глазу наблюдателя (в оптическом приборе).', 'окуляр'),
(10426, 'Остаток выкуренной папиросы, сигары и т.п.', 'окурок'),
(10427, 'Небольшой толстый блин или лепешка из пшеничной муки.', 'оладья'),
(10428, 'Силикат магния и железа; полудрагоценный камень зеленоватого цвета разных оттенков.', 'оливин'),
(10429, 'Небольшая птица отряда воробьиных; водяной воробей.', 'оляпка'),
(10430, 'Прибор для измерения сопротивлений, выражаемых в омах.', 'омметр'),
(10431, 'Слово, характеризующееся одинаковым написанием с другим словом, но отличающееся от него по значению (в лингвистике).', 'омоним'),
(10432, 'Часть епископского облачения, надеваемая на плечи.', 'омофор'),
(10433, 'Краткосрочный коммерческий кредит, который должен погашаться заемщиком по первому требованию кредитора.', 'онколь'),
(10434, 'Шаровидные зерна углекислой извести или окислов железа, образующие горные породы или руды того же названия.', 'оолиты'),
(10435, 'Мелкие частицы материала (дерева, металла), осыпающиеся при его обработке пилой или напильником.', 'опилки'),
(10436, 'Случайная ошибка при письме.', 'описка'),
(10437, 'Старая, истоптанная и изодранная обувь.', 'опорки'),
(10438, 'Роды свиньи.', 'опорос'),
(10439, 'Рамка, оболочка, в которую вставляется, вделывается.', 'оправа'),
(10440, 'Меховая обшивка по краям одежды.', 'опушка'),
(10441, 'Место, с которого начинается или которым заканчивается лес; край леса.', 'опушка'),
(10442, 'Прорицание, якобы исходящее от божества и объявляемое жрецом (у древних греков, римлян и народов древнего Востока).', 'оракул'),
(10443, 'Название гадательной книги.', 'оракул'),
(10444, 'Прорицающее божество; жрец, дающий ответы, прорицания, якобы исходящие от божества.', 'оракул'),
(10445, 'Человек, все суждения которого признаются окружающими непреложной истиной, откровением.', 'оракул'),
(10446, 'Путь, по которому движется небесное тело под действием притяжения других небесных тел.', 'орбита'),
(10447, 'Область, пределы, сфера распространения, действия.', 'орбита'),
(10448, 'Одно из двух углублений в лицевой части черепа, в которых находятся глаза; глазница.', 'орбита'),
(10449, 'Высшая степень сладострастного ощущения, возникающая в момент завершения полового акта.', 'оргазм'),
(10450, 'Нимфа гор (в античной мифологии).', 'ореада'),
(10451, 'Самка орла.', 'орлица'),
(10452, 'Техническое приспособление, при помощи которого производится определенная работа.', 'орудие'),
(10453, 'Механизм для производства артиллерийской стрельбы (пушка, гаубица, мортира и т.п.).', 'орудие'),
(10454, 'Орудие нападения и защиты.', 'оружие'),
(10455, 'Древнегреческое религиозно-философское учение, признающее в человеке существование двух начал: доброго - душа - и злого - материя, тело.', 'орфизм'),
(10456, 'Опускание, смещение вниз (почвы, снега и т.п. или строения, его частей) в результате уплотнения, под действием собственной тяжести, сил разрушения.', 'осадка'),
(10457, 'Степень погружения плавающего тела.', 'осадка'),
(10458, 'Ковка с целью уменьшить длину и увеличить поперечное сечение металлического изделия.', 'осадка'),
(10459, 'Атмосферная влага, выпадающая из облаков или осаждающаяся на земной поверхности и на предметах непосредственно из воздуха (в виде дождя, снега, града, росы, инея, измороси и т.п.).', 'осадки'),
(10460, 'Горные породы, образовавшиеся на дне водных бассейнов путем отложения минеральных частиц, а также растворенных химических продуктов; осадочные горные породы.', 'осадки'),
(10461, 'Твердые частицы, выделяющиеся из раствора или газообразной среды в результате отстаивания, фильтрования.', 'осадок'),
(10462, 'Манера держать свою фигуру (обычно о стройности и представительности).', 'осанка'),
(10463, 'Молитвенный возглас, славословие.', 'осанна'),
(10464, 'Точильный камень в виде бруска.', 'оселок'),
(10465, 'Камень для испытания драгоценных металлов.', 'оселок'),
(10466, 'Отсутствие выстрела при производстве стрельбы вследствие неисправности оружия, патрона.', 'осечка'),
(10467, 'Приспособление для ловли птиц и мелких животных; силок.', 'осилок'),
(10468, 'Самка осла.', 'ослица'),
(10469, 'Прежнее название турок, народа, составляющего основное население Турции.', 'османы'),
(10470, 'Обследование объекта с целью выявления или проверки его состояния.', 'осмотр'),
(10471, 'Продольные нити, идущие параллельно вдоль ткани.', 'основа'),
(10472, 'Часть слова до окончания (в лингвистике).', 'основа'),
(10473, 'Начала, устои.', 'основы'),
(10474, 'Исходные, главные положения науки, теории и т.п.).', 'основы'),
(10475, 'Учебный предмет, содержащий исходные положения науки.', 'основы'),
(10476, 'Ямка, шрам на коже после заболевания оспой или после прививки оспы.', 'оспина'),
(10477, 'Органическое вещество костей и хрящей.', 'оссеин'),
(10478, 'Воспаление костной ткани.', 'остеит'),
(10479, 'Сорное многолетнее растение семейства злаков, употребляемое как кормовое.', 'острец'),
(10480, 'Тонкий и острый, колющий конец оружия; суживающийся, острый конец предмета.', 'острие'),
(10481, 'Острая, режущая сторона или край предмета (обычно орудия, инструмента).', 'острие'),
(10482, 'Часть суши, со всех сторон окруженная водой.', 'остров'),
(10483, 'Устаревшее наименование нескольких народностей Сибири: хантов, кетов, селькупов.', 'остяки'),
(10484, 'Светлые пятна, блики на небе (перед рассветом, при северном сиянии).', 'отбель'),
(10485, 'Бесстрашие, храбрость, смелость.', 'отвага'),
(10486, 'Цветные полосы, каемки.', 'отводы'),
(10487, 'Короткое движение назад (огнестрельного оружия после выстрела, работающего механизма и т.п.).', 'отдача'),
(10488, 'Коэффициент полезного действия механизма.', 'отдача'),
(10489, 'Отражение звука; эхо.', 'отзвук'),
(10490, 'Звук, ослабленный расстоянием, доносящийся издалека.', 'отзвук'),
(10491, 'Ответ на зов, на обращенные слова.', 'отклик'),
(10492, 'Действие или душевное состояние как ответ, отзыв.', 'отклик'),
(10493, 'Письменный отзыв, рецензия.', 'отклик'),
(10494, 'Прибрежная, идущая от берега мель.', 'отмель'),
(10495, 'Прибор для усиления слуха; слуховая трубка.', 'отофон'),
(10496, 'Временное освобождение от службы, работы для отдыха или других целей.', 'отпуск'),
(10497, 'Ядовитое вещество; яд.', 'отрава'),
(10498, 'Чувство удовольствия, радости, удовлетворения.', 'отрада'),
(10499, 'Вновь образовавшийся, отделившийся от старого рой пчел.', 'отроек'),
(10500, 'Измельченная при размоле оболочка зерна.', 'отруби'),
(10501, 'Отстоявшийся слой, осадок, выделившаяся в результате отстаивания часть жидкости.', 'отстой'),
(10502, 'Пространство, оставляемое перед началом строки написанного или напечатанного текста.', 'отступ'),
(10503, 'Изображение, след, получающийся от надавливания; отпечаток.', 'оттиск'),
(10504, 'Рисунок, картина и т.п., выполненные путем тиснения.', 'оттиск'),
(10505, 'Отпечаток текста, рисунка и т.п., сделанный на бумаге типографским способом.', 'оттиск'),
(10506, 'Отработанные в производстве материалы, остатки материалов, пригодные для дальнейшего использования.', 'отходы'),
(10507, 'Потери при выращивании животных.', 'отходы'),
(10508, 'Отправление в путь.', 'отъезд'),
(10509, 'Жалобы, сетования или соболезнования.', 'охание'),
(10510, 'Количество которое можно взять, унести, обхватив руками, рукой.', 'охапка'),
(10511, 'Отряд, организованная группа, охраняющая.', 'охрана'),
(10512, 'Млекопитающее семейства кошачьих, обитающее в Центральной и Южной Америке.', 'оцелот'),
(10513, 'Назначенная или определенная стоимость, цена.', 'оценка'),
(10514, 'Однолетняя луговая трава с яркими цветами.', 'очанка'),
(10515, 'Название тростника и камыша, распространенное на юге России.', 'очерет'),
(10516, 'Головной убор украинских крестьянок в виде чепца или шапочки из ткани со вздержкой сзади.', 'очипок'),
(10517, 'Многолетнее травянистое растение семейства толстянковых с мясистыми листьями; заячья капуста.', 'очиток'),
(10518, 'Кисломолочный продукт из коровьего молока, сливок и т.п., приготовляемый с добавлением специальных заквасок и различных фруктовых добавок.', 'йогурт'),
(10519, 'То, чем занят; занятие.', 'работа'),
(10520, 'Занятие, дело, служба как источник заработка.', 'работа'),
(10521, 'Одна из важнейших физических величин, количественно характеризующая преобразования одной формы энергии в другую (в физике).', 'работа'),
(10522, 'Производственные операции по созданию, сооружению, изготовлению, обработке.', 'работы'),
(10523, 'Общеобразовательное учебное заведение, созданное для ускоренной подготовки к поступлению в вузы молодежи, не имевшей среднего образования; рабочий факультет (в советском государстве в 1919-1940 гг.).', 'рабфак'),
(10524, 'Единица измерения плоских углов.', 'радиан'),
(10525, 'Отрезок прямой, соединяющий центр окружности или шара с точкой окружности или поверхности шара.', 'радиус'),
(10526, 'Оптическое атмосферное явление, возникающее вследствие преломления в водяных каплях солнечных лучей и имеющее вид разноцветной дуги на небесном своде.', 'радуга'),
(10527, 'Бег с постепенно увеличивающейся скоростью.', 'разбег'),
(10528, 'Движение с постепенно увеличивающейся скоростью.', 'разбег'),
(10529, 'Краска, смешанная с белилами или с более светлой (по тону) краской.', 'разбел'),
(10530, 'Нападение с целью ограбления, сопровождаемое угрозами, насилием, иногда убийством.', 'разбой'),
(10531, 'Статья, посвященная анализу, оценке.', 'разбор'),
(10532, 'Степень доброкачественности; качество, сорт.', 'разбор'),
(10533, 'Полное расстройство, разруха.', 'развал'),
(10534, 'Место, где торгуют вещами, разложенными на столах, на земле, на полу.', 'развал'),
(10535, 'Смотр и распределение по постам воинских подразделений, назначенных в караул.', 'развод'),
(10536, 'Расстояние между разведенными частями.', 'развод'),
(10537, 'Размотка навитого на материала.', 'развой'),
(10538, 'Разматываемый или размотанный материал.', 'развой'),
(10539, 'Окисление поверхности ствола орудия от прорыва пороховых газов.', 'разгар'),
(10540, 'Место, где предмет разогнут.', 'разгиб'),
(10541, 'Движение с постепенно увеличивающейся скоростью.', 'разгон'),
(10542, 'Расстояние между расставленными в пространстве однородными предметами.', 'разгон'),
(10543, 'Расстояние от одного пункта пространства до другого.', 'разгон'),
(10544, 'Клин, вставляемый между двумя частями (в плотницком деле).', 'разгон'),
(10545, 'Безудержное буйное веселье с кутежом, попойкой.', 'разгул'),
(10546, 'Большая часть текста, посвященная одной определенной теме.', 'раздел'),
(10547, 'Несогласие, ссора, вражда.', 'раздор'),
(10548, 'Утолщение (в пласте горной породы).', 'раздув'),
(10549, 'Отсутствие согласованности, единства, порядка.', 'разлад'),
(10550, 'Несогласие, раздор.', 'разлад'),
(10551, 'Контур, очертание в виде расходящихся в стороны и вверх линий.', 'разлет'),
(10552, 'Полет, движение с постепенно увеличивающейся скоростью.', 'разлет'),
(10553, 'Водная гладь, пространство, залитое, покрытое водой.', 'разлив'),
(10554, 'Величина колебания тела; амплитуда.', 'размах'),
(10555, 'Расстояние между крайними точками развернутого, раздвинутого, распростертого.', 'размах'),
(10556, 'Ход, в результате которого оба партнера одновременно выводят из игры одинаковые фигуры (в шахматной игре).', 'размен'),
(10557, 'Величина (в одном или нескольких измерениях).', 'размер'),
(10558, 'Величина оплаты, вознаграждения и т.п., выраженная в деньгах, в ценностях.', 'размер'),
(10559, 'Величина, объем явления; сила, степень проявления.', 'размер'),
(10560, 'Регулярно повторяющаяся комбинация тех или иных элементов фонетического строя речи, служащая единицей измерения стихотворного ритма; стихотворный метр.', 'размер'),
(10561, 'Конкретное выражение того или иного музыкального метра в определенных ритмических единицах (в четвертых, восьмых и т.п. долях ноты).', 'размер'),
(10562, 'Недостаток строения тела у лошади или охотничьей собаки, заключающийся в том, что передние или задние конечности вывернуты, повернуты зацепами наружу.', 'размет'),
(10563, 'Место, размытое водой.', 'размыв'),
(10564, 'Неяркая, частично смытая водой краска.', 'размыв'),
(10565, 'Пункт в повестке дня собрания, заседания, посвященный различным мелким вопросам.', 'разное'),
(10566, 'Широкая и неглубокая горная выработка.', 'разнос'),
(10567, 'Плоскость действительного или воображаемого сечения предмета.', 'разрез'),
(10568, 'Место, где производится добыча ископаемых открытым способом; открытая горная выработка.', 'разрез'),
(10569, 'Пространство, промежуток между разъединившимися, разошедшимися частями.', 'разрыв'),
(10570, 'Полное прекращение отношений между ссора.', 'разрыв'),
(10571, 'Потеря электричества телом, обладающим электрическим зарядом.', 'разряд'),
(10572, 'Категория лиц, группа предметов или явлений, отличающаяся от других подобных общим для них признаком или признаками.', 'разряд'),
(10573, 'Степень производственной квалификации.', 'разряд'),
(10574, 'Ступень спортивного мастерства, предшествующая званию мастера спорта.', 'разряд'),
(10575, 'Место, занимаемое цифрой при письменном обозначении числа.', 'разряд'),
(10576, 'Центральное правительственное учреждение на Руси XVI-XVII вв., ведавшее служилыми людьми, военными делами и управлением южных пограничных областей.', 'разряд'),
(10577, 'Снаряд, ярко светящийся при полете и применяемый для фейерверков и сигнализации.', 'ракета'),
(10578, 'Боевой реактивный снаряд.', 'ракета'),
(10579, 'Летательный аппарат с реактивным двигателем.', 'ракета'),
(10580, 'Колющее холодное оружие с длинным и гибким четырехгранным клинком, употребляемое в учебном и спортивном фехтовании, а прежде служившее также дуэльным оружием.', 'рапира'),
(10581, 'Служебное сообщение, донесение младшего по званию военнослужащего старшему.', 'рапорт'),
(10582, 'Доклад о выполнении взятых на себя обязательств.', 'рапорт'),
(10583, 'Древнегреческий странствующий певец, исполнявший под аккомпанемент лиры эпические песни.', 'рапсод'),
(10584, 'Реакционная, антинаучная теория и основанная на ней политика, утверждающие превосходство одной расы над другой.', 'расизм'),
(10585, 'Скорость, приобретенная или во время езды, скольжения.', 'раскат'),
(10586, 'Накатанное полозьями место (обычно с уклоном) на зимней дороге.', 'раскат'),
(10587, 'Склон, покатая и гладкая поверхность.', 'раскат'),
(10588, 'Религиозно-общественное движение на Руси XVII в., направленное против официальной церкви и закончившееся образованием ряда сект.', 'раскол'),
(10589, 'Длинный узкий коридор из деревянных щитов с расширенным в виде воронки входом, устраиваемый на пастбище для индивидуального осмотра, подсчета овец, лошадей.', 'раскол'),
(10590, 'Распорка, подпорка, расположенная под косым углом к горизонтальным или вертикальным частям конструкции.', 'раскос'),
(10591, 'Наиболее широкая часть рабочего пространства доменной печи.', 'распар'),
(10592, 'Протяжный напев.', 'распев');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(10593, 'Круг песнопений православной церкви, объединенных определенным принципом строения мелодии.', 'распев'),
(10594, 'Место разреза пилой (дерева, доски, кости и т.п.).', 'распил'),
(10595, 'Горизонтальная сила, действующая в опорных узлах арочных, сводчатых и рамных конструкций.', 'распор'),
(10596, 'Ссора, раздор, вражда.', 'распря'),
(10597, 'Способ, качество посева.', 'рассев'),
(10598, 'Машина для просеивания зерна, крупы, муки.', 'рассев'),
(10599, 'Соленая вода - обычно с добавлением пряностей - для засолки, квашения или мочения пищевых продуктов (овощей, рыбы и т.п.).', 'рассол'),
(10600, 'Водный раствор солей, применяемый в технике.', 'рассол'),
(10601, 'местн. Сильно насыщенная солью природная вода.', 'рассол'),
(10602, 'местн. Соленая вода, выступившая на поверхности морского льда.', 'рассол'),
(10603, 'Потребление, затрата.', 'расход'),
(10604, 'Ряд выкладок, получившихся в результате подсчитывания данных.', 'расчет'),
(10605, 'Установление и подсчет необходимых данных при проектировании сооружения.', 'расчет'),
(10606, 'Уплата следуемого по обязательствам, расплата по счетам.', 'расчет'),
(10607, 'Увольнение с полной выплатой заработанного.', 'расчет'),
(10608, 'Предположение, основанное на данных, соображениях; намерение.', 'расчет'),
(10609, 'Корыстные соображения, направленные на получение пользы, выгоды.', 'расчет'),
(10610, 'Группа бойцов, обслуживающая орудие, миномет, пулемет.', 'расчет'),
(10611, 'Рядовой государственного ополчения (в Российском государстве до 1917 г.).', 'ратник'),
(10612, 'Орган городского самоуправления в некоторых странах Европы и в Российском государстве в XVIII в. - начале XIX в.', 'ратуша'),
(10613, 'Количество и состав пищи или корма на определенный срок.', 'рацион'),
(10614, 'Большое старание; усердие.', 'рвение'),
(10615, 'Предмет или явление материальной культуры.', 'реалия'),
(10616, 'Отплата за поражение, проигрыш, неудачу.', 'реванш'),
(10617, 'Повторная борьба, спортивная игра, матч, предпринятые с целью взять верх над победителем предыдущей встречи.', 'реванш'),
(10618, 'Травянистое многолетнее растение семейства гречишных с крупными листьями и толстыми корнями, одни виды которого используются как овощные, а другие как лекарственные.', 'ревень'),
(10619, 'Переводной механизм или устройство, дающие возможность менять направление движения машины или вращения отдельных ее частей в обратную сторону.', 'реверс'),
(10620, 'Письменное обязательство, ручательство (в торговом праве).', 'реверс'),
(10621, 'Военно-революционный комитет, созданный в октябре 1917 г. при большевистских Советах в Петрограде и в других городах для подготовки и проведения вооруженного восстания.', 'ревком'),
(10622, 'Революционный комитет, создававшийся в годы гражданской войны и иностранной военной интервенции в губернских, уездных и волостных центрах как чрезвычайный орган власти.', 'ревком'),
(10623, 'Большие соревнования на парусных, гребных или моторных судах, традиционно проводимые в определенное время года.', 'регата'),
(10624, 'Временный правитель монархического государства, назначаемый в случае вакантности престола, а также длительного отсутствия, болезни или несовершеннолетия монарха.', 'регент'),
(10625, 'Дирижер хора (обычно церковного).', 'регент'),
(10626, 'Часть страны, отличающаяся от других условиями или свойствами.', 'регион'),
(10627, 'Группа близлежащих стран, характеризующаяся общностью расового или этнического состава, культурных традиций и т.п.', 'регион'),
(10628, 'Старинный чешский народный танец в три такта.', 'редова'),
(10629, 'Двухлетнее овощное растение семейства крестоцветных, с крупным мясистым корнеплодом круглой или продолговатой формы.', 'редька'),
(10630, 'Опорный пункт внутри крепости или полевого укрепления, служащий последним оплотом обороняющегося гарнизона.', 'редюит'),
(10631, 'Письменный перечень; опись.', 'реестр'),
(10632, 'Книга для записи дел и документов.', 'реестр'),
(10633, 'Травянистое декоративное растение с пахучими мелкими цветками в колосовидных соцветиях.', 'резеда'),
(10634, 'Запас, откуда черпаются новые силы.', 'резерв'),
(10635, 'Часть войск, оставляемая в распоряжении командования для использования ее в нужное время.', 'резерв'),
(10636, 'Состав военнослужащих, призываемых в армию по мобилизации.', 'резерв'),
(10637, 'Эластичное, не пропускающее воду и воздух вещество, получаемое в результате вулканизации каучука.', 'резина'),
(10638, 'Травянистое растение семейства крестоцветных.', 'резуха'),
(10639, 'Мастер по художественной резьбе по дереву, кости и т.п.', 'резчик'),
(10640, 'Спиральная, винтовая нарезка.', 'резьба'),
(10641, 'Военный корабль, имеющий боевое задание самостоятельно действовать на коммуникациях противника (обычно в целях уничтожения неприятельских судов).', 'рейдер'),
(10642, 'Солдат тяжелой кавалерии - обычно из наемных иностранцев - в Западной Европе в XVI-XVII вв. и в Российском государстве XVII в.', 'рейтар'),
(10643, 'Проволочная гирька весом в 5 или 10 мг, навешиваемая непосредственно на коромысла аналитических весов.', 'рейтер'),
(10644, 'Наивысший показатель, достигнутый в спортивном состязании.', 'рекорд'),
(10645, 'Организм, предмет или явление, сохранившиеся как пережиток от древних эпох.', 'реликт'),
(10646, 'Строение земной поверхности.', 'рельеф'),
(10647, 'Выпуклое изображение на плоскости (обычно скульптурное).', 'рельеф'),
(10648, 'Стальные узкие бруски, укрепляемые на шпалах железнодорожного полотна в два ряда для движения колес вагонов, тепловозов и т.п.', 'рельсы'),
(10649, 'Длинная полоса выделанной кожи.', 'ремень'),
(10650, 'Длинная полоса выделанной кожи или прочной ткани, служащая для передачи движения от одного шкива другому.', 'ремень'),
(10651, 'Ленточный червь, паразитирующий в теле рыб и водяных птиц.', 'ремнец'),
(10652, 'Устранение повреждений, изъянов предмета с целью приведения его в исправное состояние.', 'ремонт'),
(10653, 'Пополнение табуна или стада выращиванием молодняка.', 'ремонт'),
(10654, 'Устранение изреженности насаждений подсадкой саженцев и различными другими мероприятиями.', 'ремонт'),
(10655, 'Гарнитура шрифтов, близкая по рисунку к латинской гарнитуре.', 'рената'),
(10656, 'Отсутствие карты масти у игрока (в карточных играх).', 'ренонс'),
(10657, 'Металлическое с острыми зубчиками колесико у шпор.', 'репеек'),
(10658, 'Хвостовая часть позвоночника животных, покрытая шерстью.', 'репица'),
(10659, 'Место, засеваемое репой.', 'репище'),
(10660, 'Ботва репы.', 'репняк'),
(10661, 'Возможность, к которой можно прибегнуть при необходимости.', 'ресурс'),
(10662, 'Сетчатая оболочка глаза; сетчатка.', 'ретина'),
(10663, 'Обработка изображений на фотографическом отпечатке, негативе или на диапозитиве и оттисках всех видов печати с целью исправления, восстановления стершихся элементов изображения.', 'ретушь'),
(10664, 'Один или несколько повторяющихся стихов, замыкающих строфу или группу строф в стихотворении.', 'рефрен'),
(10665, 'Часть вокального произведения куплетной формы, повторяющаяся в неизменном виде; припев.', 'рефрен'),
(10666, 'Главная тема рондо, многократно повторяющаяся в чередовании с различными эпизодами.', 'рефрен'),
(10667, 'Предписание врача о составе и изготовлении лекарства и о способе его применения больным.', 'рецепт'),
(10668, 'Описание способа приготовления.', 'рецепт'),
(10669, 'Осадочная горная порода, представляющая собою смесь песка и гальки с глиной.', 'речник'),
(10670, 'Предмет хозяйственной утвари в виде широкого деревянного обода с натянутой на одну сторону крупной сеткой (обычно употребляемый для просеивания муки).', 'решето'),
(10671, 'Такой предмет как тара для ягод и фруктов.', 'решето'),
(10672, 'Просеивающее устройство в сельскохозяйственных - зерноочистительных, сортировальных и т.п. - машинах или установках.', 'решето'),
(10673, 'Настил из досок, применяемый в горном деле для спуска по нему отбитого в забое.', 'рештак'),
(10674, 'Металлический желоб качающегося или скребкового конвейера, применяемого в горном деле.', 'рештак'),
(10675, 'Крик лошади.', 'ржание'),
(10676, 'Птица отряда куликов.', 'ржанка'),
(10677, 'Короткая поперечная балка, обычно горизонтальная, встречающаяся в ряде строительных конструкций и опирающаяся на стойки, продольные балки или на кладку.', 'ригель'),
(10678, 'Задвижка в замках.', 'ригель'),
(10679, 'Установленный порядок обрядовых действий при совершении религиозного акта.', 'ритуал'),
(10680, 'Церемониал, выработанный обычаем, порядок совершения.', 'ритуал'),
(10681, 'Круг игры, состоящий из трех отдельных партий (в некоторых карточных играх: вист, винт, бридж и т.п.).', 'роббер'),
(10682, 'Старинное женское платье с широкой юбкой на каркасе в виде обруча.', 'роброн'),
(10683, 'Грубая упаковочная ткань из мочальных лент.', 'рогожа'),
(10684, 'Страна, в которой родился и гражданином которой является.', 'родина'),
(10685, 'Место рождения.', 'родина'),
(10686, 'Водный источник, ручей, текущий из глубины земли; ключ.', 'родник'),
(10687, 'Родственники.', 'родные'),
(10688, 'Дорога, идущая параллельно линии фронта.', 'рокада'),
(10689, 'Сорт сыра с плесневым грибком, имеющий острый вкус и запах.', 'рокфор'),
(10690, 'Машина для скручивания чайного листа.', 'роллер'),
(10691, 'Помещение на писчебумажной фабрике, где установлен ролл.', 'рольня'),
(10692, 'Небольшое произведение для голоса с сопровождением фортепиано или других инструментов (гитары, арфы и т.п.).', 'романс'),
(10693, 'Лирическое стихотворение песенного народного склада (в различных средневековых западно-европейских литературах и в подражательной поэзии позднейших времен).', 'романс'),
(10694, 'Признак начинающегося развития.', 'ростки'),
(10695, 'Стебель растения в самом начале его развития из семени, клубня или от корня.', 'росток'),
(10696, 'Ораторская трибуна на площади древнего Рима, украшенная носами кораблей, захваченных у неприятеля.', 'ростра'),
(10697, 'Украшение колонн в виде носовой части древнего военного судна.', 'ростра'),
(10698, 'Площадки, обычно решетчатые, устраиваемые над палубой судна для шлюпок, катеров, баркасов и т.п.', 'ростры'),
(10699, 'Лианообразная тропическая пальма.', 'ротанг'),
(10700, 'Свободно вращающийся на оси ролик, применяемый на судах для уменьшения трения выбираемого троса.', 'роульс'),
(10701, 'Орудие труда первобытного человека, представляющее собою миндалевидной формы камень, утолщенный и закругленный в основании и заостренный на конце.', 'рубило'),
(10702, 'Выпуклая полоска, рельефная бороздка на ткани.', 'рубчик'),
(10703, 'Слова, которыми ругают; сквернословие.', 'ругань'),
(10704, 'Система подземных сооружений, где добываются полезные ископаемые.', 'рудник'),
(10705, 'Горнопромышленное предприятие, осуществляющее добычу полезных ископаемых.', 'рудник'),
(10706, 'Быстрый пассаж раскатистый оборот как украшение, виртуозный прием в пении.', 'рулада'),
(10707, 'Рыба семейства губановых; зеленушка.', 'рулена'),
(10708, 'Народ романской группы, составляющий основное население Румынии.', 'румыны'),
(10709, 'Розовая или красная косметическая краска для лица.', 'румяна'),
(10710, 'Возвышение на корме или возле штурвала, которое служит одновременно сиденьем и местом, в котором хранится судовой инвентарь.', 'рундук'),
(10711, 'Оборот речи или слово, характерные для русского языка.', 'русизм'),
(10712, 'Особенность русского языка или русского письма, зафиксированная в церковно-славянских памятниках, переписанных на Руси.', 'русизм'),
(10713, 'Название, которое по отношению к украинскому населению Галиции, Прикарпатья и Буковины применялось в официальной австро-немецкой, польской и русской литературе до 1940 г.', 'русины'),
(10714, 'Следование заведенному шаблону, превратившееся в механическую привычку.', 'рутина'),
(10715, 'Консерватизм в делах и жизни.', 'рутина'),
(10716, 'Рыхлая осадочная горная порода, состоящая из глины и мелких кусочков извести.', 'рухляк'),
(10717, 'Изогнутый по форме судна прямоугольный деревянный брусок, применяемый при постройке судна для временной поддержки шпангоутов.', 'рыбина'),
(10718, 'Пирог с рыбой.', 'рыбник'),
(10719, 'Старинная большая карета для дальних поездок, в которую впрягалось несколько лошадей.', 'рыдван'),
(10720, 'местн. Длинная телега для перевозки снопов и сена.', 'рыдван'),
(10721, 'Верхняя часть пестика растения, на которую попадает пыльца.', 'рыльце'),
(10722, 'Самка рыси.', 'рысиха'),
(10723, 'Рыхлый, неплотный камень (обычно известняк с глиной); мергель.', 'рыхляк'),
(10724, 'Заплечный вещевой мешок.', 'рюкзак'),
(10725, 'Заплечная сумка или сумочка как принадлежность дамского туалета.', 'рюкзак'),
(10726, 'Дерево или высокий кустарник семейства розоцветных с собранными в пучок обычно оранжево-красными ягодами.', 'рябина'),
(10727, 'Небольшое углубление, щербинка на гладкой поверхности кожи человека.', 'рябина'),
(10728, 'Пятнышко иного цвета.', 'рябина'),
(10729, 'Болезнь табака и махорки, выражающаяся в образовании на листьях многочисленных бледно-желтых пятен, приводящих к появлению дырок на листьях.', 'рябуха'),
(10730, 'Лесная птица семейства тетеревиных с пестрым оперением.', 'рябчик'),
(10731, 'Род травянистых растений семейства лилейных с цветками разнообразной окраски (обычно с пестрым рисунком).', 'рябчик'),
(10732, 'Италийские племена, обитавшие между реками Тибр, Атериус и Анио и сыгравшие важную роль в образовании римской народности.', 'сабины'),
(10733, 'Половое извращение, при котором удовлетворение достигается при условии причинения партнеру физической боли.', 'садизм'),
(10734, 'Страсть к жестокостям.', 'садизм'),
(10735, 'Группа маток с ягнятами одинакового возраста.', 'сакман'),
(10736, 'Название японского вишневого дерева.', 'сакура'),
(10737, 'Мелкая морская промысловая рыба, разновидность сельди, обитающая в Балтийском море.', 'салака'),
(10738, 'Рама из брусьев, служащая для соединения стеньги с ее продолжением в высоту и крепления снастей.', 'салинг'),
(10739, 'Растение семейства жимолостных; бузина.', 'самбук'),
(10740, 'Сладкое холодное блюдо, приготовленное путем взбивания фруктового пюре с сахаром и яичным желтком.', 'самбук'),
(10741, 'Встреча и переговоры глав государств, правительств.', 'саммит'),
(10742, 'Южное вечнозеленое дерево или кустарник с очень твердой, плотной и тяжелой древесиной, идущей на различные поделки.', 'самшит'),
(10743, 'Санитарный батальон.', 'санбат'),
(10744, 'Вечнозеленое тропическое дерево с сильно ароматической, богатой эфирными маслами древесиной.', 'сандал'),
(10745, 'Краситель, извлекаемый из древесины разных деревьев (обычно - из так называемых красных) при помощи спирта или эфира.', 'сандал'),
(10746, 'Небольшое судно, распространенное среди тюркских народов Причерноморья.', 'сандал'),
(10747, 'Приспособление для обогревания жилища, широко распространенное в прошлом среди народов Востока.', 'сандал'),
(10748, 'Изменения в группе фонем на стыке сочетания морфем (в лингвистике).', 'сандхи'),
(10749, 'Мелкая монета, равная одной сотой франка (во Франции, Бельгии, Люксембурге и Швейцарии).', 'сантим'),
(10750, 'Род обуви с обычно высокими голенищами.', 'сапоги'),
(10751, 'Птица отряда хищных; сокол.', 'сапсан'),
(10752, 'Драгоценный камень синего или голубого цвета, разновидность корунда.', 'сапфир'),
(10753, 'Луковичное растение семейства лилейных; лилия.', 'сарана'),
(10754, 'Князь тьмы, властелин ада, злой дух, противополагаемый Богу; Дьявол (в религии и теософии).', 'сатана'),
(10755, 'Произведение, осмеивающее порок, недостаток (в литературе классицизма).', 'сатира'),
(10756, 'Произведение искусства, в котором резко, шаржированно изображаются, обличаются отрицательные явления действительности.', 'сатира'),
(10757, 'Злая насмешка, резкое обличение.', 'сатира'),
(10758, 'Правитель области, провинции в древней Персии и ряде других древних восточных государств.', 'сатрап'),
(10759, 'Одна из девяти - шестая от Солнца - больших планет Солнечной системы.', 'сатурн'),
(10760, 'Бог посевов, покровитель земледелия (в древнеримской мифологии).', 'сатурн'),
(10761, 'Масличное и красильное растение семейства сложноцветных.', 'сафлор'),
(10762, 'Тонкая мягкая окрашенная кожа, выделываемая обычно из козьих или овечьих шкур.', 'сафьян'),
(10763, 'Горизонтальная или наклонная выработка, соединяющая две другие выработки (в горном деле).', 'сбойка'),
(10764, 'Соединение двух встречных выработок при проходке их.', 'сбойка'),
(10765, 'Мелкие мягкие складки на материи, одежде.', 'сборки'),
(10766, 'Русская народная игра, состоящая в метании большого толстого гвоздя в лежащее на земле кольцо.', 'свайка'),
(10767, 'Заостренный стержень, служащий для раздвигания прядей троса и других работ (в такелажном деле).', 'свайка'),
(10768, 'Инструмент в виде кривого шила для плетения лаптей.', 'свайка'),
(10769, 'Бревно, заостренное с одного конца, служащее рычагом при снятии судна с мели (в речном флоте).', 'свайка'),
(10770, 'Место, куда свозят, сбрасывают негодные, ненужные вещи, мусор, нечистоты.', 'свалка'),
(10771, 'Беспорядочно накиданная груда.', 'свалка'),
(10772, 'Соединение металлических частей в процессе плавления.', 'сварка'),
(10773, 'Мать или родственница одного из супругов по отношению к родителям или родственникам другого супруга.', 'сватья'),
(10774, 'Последний перед печатанием корректурный оттиск в листах.', 'сверка'),
(10775, 'Режущий инструмент, вращением которого делают круглые отверстия в различных материалах.', 'сверло'),
(10776, 'местн. То же, что: светильник.', 'светец'),
(10777, 'Растение, корнеплоды которого употребляются в пищу, идут на корм скоту или на изготовление сахара.', 'свекла'),
(10778, 'Отец мужа.', 'свекор'),
(10779, 'Название детского инфекционного заболевания, проявляющегося в воспалении околоушной железы; паротит.', 'свинка'),
(10780, 'Слиток металла в виде продолговатого бруска.', 'свинка'),
(10781, 'Парнокопытное млекопитающее, домашний вид которого разводят для получения мяса, сала, щетины, шкуры.', 'свинья'),
(10782, 'Вязаная фуфайка без застежки с высоким воротником, плотно обтягивающая торс и шею.', 'свитер'),
(10783, 'Старинная рукопись, свернутая в трубку.', 'свиток'),
(10784, 'Узкая полоса бумаги или пергамента, свернутая в трубку.', 'свиток'),
(10785, 'Объединенные, сведенные вместе данные, сведения.', 'сводка'),
(10786, 'Несколько однородных предметов, связанных вместе.', 'связка'),
(10787, 'Плотное образование из соединительной ткани, скрепляющее отдельные части скелета или соединяющее отдельные органы.', 'связка'),
(10788, 'Часть суждения, соединяющая субъект с предикатом (в логике).', 'связка'),
(10789, 'Положение, при котором одна фигура защищает другую (в шахматной игре).', 'связка'),
(10790, 'Соломенный жгут для связывания снопов.', 'свясло'),
(10791, 'Дни, связанные с празднованием православными Рождества и Крещения и сопровождающиеся гаданием, пением колядок, переодеванием и т.п.', 'святки'),
(10792, 'Церковная книга, содержащая перечень церковных праздников и святых по дням их поминовения.', 'святцы'),
(10793, 'Тайное соглашение; заговор.', 'сговор'),
(10794, 'Взаимная договоренность, взаимное соглашение.', 'сговор'),
(10795, 'Седые волосы.', 'седина'),
(10796, 'Седые волосы.', 'седины'),
(10797, 'Шнур с петлей на одном конце для закрепления скатанного паруса и других предметов на судне.', 'сезень'),
(10798, 'Морское моторное рыболовное судно.', 'сейнер'),
(10799, 'Тригонометрическая функция угла, в прямоугольном треугольнике равная отношению гипотенузы к катету, прилежащему к данному углу.', 'секанс'),
(10800, 'Старинное холодное оружие - большой топор с лезвием полулунной формы.', 'секира'),
(10801, 'Дополнительный сторожевой пост, скрытно выставляемый сторожевой заставой на наиболее опасных подступах со стороны противника, а также место его расположения.', 'секрет'),
(10802, 'Вещество, выделяемое различными железами животных организмов.', 'секрет'),
(10803, 'Шестая ступень диатонической гаммы (в музыке).', 'секста'),
(10804, 'Интервал шириной в шесть ступеней.', 'секста'),
(10805, 'Часть круга, ограниченная дугой и двумя радиусами (в математике).', 'сектор'),
(10806, 'Участок, ограниченный радиальными линиями.', 'сектор'),
(10807, 'Часть площади; участок, район.', 'сектор'),
(10808, 'Составная часть.', 'сектор'),
(10809, 'Один из участков, частей, составляющих целое.', 'секция'),
(10810, 'Отдел учреждения, организации, общества и т.п.', 'секция'),
(10811, 'Часть торгового помещения, где находятся однородные предметы.', 'секция'),
(10812, 'Вскрытие, рассечение (трупа).', 'секция'),
(10813, 'Богиня Луны (в древнегреческой мифологии).', 'селена'),
(10814, 'Влажные экваториальные тропические леса в Бразилии.', 'сельва'),
(10815, 'Небольшая морская рыба семейства сельдевых, употребляемая в пищу обычно в соленом и копченом виде.', 'сельдь'),
(10816, 'Группа близких по языку народов, населяющих или населявших Северную и Восточную Африку и Юго-Западную Азию (к которой относятся древние вавилоняне, ассирийцы, финикийцы, иудеи и т.п., а также современные арабы, сирийцы, евреи, эфиопы).', 'семиты'),
(10817, 'Жучок, повреждающий семена (растений).', 'семяед'),
(10818, 'Мешок, матрац, набиваемый сеном или соломой.', 'сенник'),
(10819, 'Землевладелец, обладавший властью государя на своей территории (в средние века в Западной Европе).', 'сеньор'),
(10820, 'Общее заражение крови гнилостными и гноеродными микробами и их токсинами.', 'сепсис'),
(10821, 'Музыкальное произведение для семи исполнителей с особой партией для каждого.', 'септет'),
(10822, 'Ансамбль из семи исполнителей.', 'септет'),
(10823, 'Бассейн в канализационной сети для очистки сточных вод.', 'септик'),
(10824, 'Дворец и его внутренние покои (в странах Востока).', 'сераль'),
(10825, 'Женская половина во дворце, гарем.', 'сераль'),
(10826, 'Форма крепостной зависимости крестьянства (сервов) в средневековой Западной Европе.', 'серваж'),
(10827, 'Полный набор столовой или чайной посуды, рассчитанный на определенное количество человек.', 'сервиз'),
(10828, 'Оказание услуг, удовлетворение бытовых потребностей населения.', 'сервис'),
(10829, 'Главнокомандующий войсками (в некоторых мусульманских странах Востока).', 'сердар'),
(10830, 'Глава племени, влиятельный сановник (в Индии и Афганистане).', 'сердар'),
(10831, 'Центральный орган кровеносной системы в виде мускульного мешка, располагающийся в левой стороне груди человека.', 'сердце'),
(10832, 'Казак пеших казачьих полков, состоявших на жалованье (в старину на Украине).', 'сердюк'),
(10833, 'Кино- или телефильм, состоящий из некоторого - обычно большого - числа серий.', 'сериал'),
(10834, 'Травянистое растение семейства сложноцветных, используемое для получения желтой и зеленой краски.', 'серпий'),
(10835, 'Украшение в виде кольца, подвески и т.п., продеваемое в мочку уха.', 'серьга'),
(10836, 'Приспособление для подвешивания или соединения различных предметов (в технике).', 'серьга'),
(10837, 'Заседания представительного органа или коллегиального учреждения, происходящие периодически.', 'сессия'),
(10838, 'Экзамены в высших и средних учебных заведениях.', 'сессия'),
(10839, 'Дочь одних и тех же родителей по отношению к другим их детям.', 'сестра'),
(10840, 'Лицо среднего медицинского персонала в лечебных учреждениях.', 'сестра'),
(10841, 'Порода охотничьих легавых собак.', 'сеттер'),
(10842, 'Сельскохозяйственная машина для посева семян и внесения в почву удобрений.', 'сеялка'),
(10843, 'местн. Лукошко с зерном для ручного сева.', 'сеялка'),
(10844, 'Растение, выросшее из семян (в отличие от саженца).', 'сеянец'),
(10845, 'Коренное население Сиама (официальное название Таиланда: до 1939 г. и в 1945-1948 гг.).', 'сиамцы'),
(10846, 'Плотно свернутые в овальную трубочку табачные листья, употребляемые для курения.', 'сигара'),
(10847, 'Условный знак для передачи сведений, распоряжений и т.п.', 'сигнал'),
(10848, 'Передаваемый импульс или группа импульсов электромагнитной энергии (в технике).', 'сигнал'),
(10849, 'Кристаллическая горная порода зернистого строения, применяемая как строительный материал.', 'сиенит'),
(10850, 'Гора, горный хребет (в Испании, Южной Америке и некоторых других странах).', 'сиерра'),
(10851, 'Полуденный, послеобеденный отдых (в Испании, Италии, Латинской Америке и некоторых других странах).', 'сиеста'),
(10852, 'Самое жаркое время дня.', 'сиеста'),
(10853, 'Жесткое, грубое натуральное волокно, получаемое из листьев агавы и используемое для изготовления канатов, сетей, щеток и т.п.', 'сизаль'),
(10854, 'Одноцветное контурное изображение на фоне другого цвета.', 'силуэт'),
(10855, 'Внешнее очертание контур.', 'силуэт'),
(10856, 'Яркий синий цвет.', 'синева'),
(10857, 'Небесный свод, ясное, синее небо.', 'синева'),
(10858, 'Болезнь древесины, вызывающая ее потемнение и гниение.', 'синева'),
(10859, 'Бархатистый ворсистый шнурок для вышивания, украшения женской одежды, головных уборов и т.п.', 'синель'),
(10860, 'Певчая птичка отряда воробьиных с пестрым оперением.', 'синица'),
(10861, 'Метод научного исследования явлений действительности в их единстве и целостности, во взаимодействии их частей.', 'синтез'),
(10862, 'Получение сложного химического вещества путем соединения более простых веществ или элементов.', 'синтез'),
(10863, 'Птица рода турпанов семейства утиных.', 'синьга'),
(10864, 'Минеральная синяя краска, применяемая для подсинивания тканей, бумаги и т.п., а также для подсинивания белья при стирке.', 'синька'),
(10865, 'Слепая кишка быка или коровы, употребляемая в пищевой промышленности для изготовления колбас и некоторых других изделий.', 'синюга'),
(10866, 'Травянистое растение с перистыми листьями и голубыми цветками, используемое в медицине и технике.', 'синюха'),
(10867, 'Сиплые звуки, издаваемые.', 'сипота'),
(10868, 'Полуптица-полуженщина, своим пением завлекавшая моряков в опасные, гибельные места (в древнегреческой мифологии).', 'сирена'),
(10869, 'Прибор для воспроизведения тонов различной высоты и измерения числа колебаний звучащего тела.', 'сирена'),
(10870, 'Аппарат для подачи мощных звуковых сигналов.', 'сирена'),
(10871, 'Семейство хвостатых земноводных с длинным змеевидным телом, сохраняющие в течение всей жизни наружные жабры.', 'сирены'),
(10872, 'Отряд растительноядных водных млекопитающих, представители которых в настоящее время встречаются очень редко.', 'сирены'),
(10873, 'Кустарник или дерево семейства маслинных с душистыми лиловыми или белыми цветками, собранными в грозди.', 'сирень'),
(10874, 'Самая яркая из звезд.', 'сириус'),
(10875, 'Ровный, обычно яркий свет, излучаемый.', 'сияние'),
(10876, 'Яркий лучистый круг, ореол вокруг.', 'сияние'),
(10877, 'Блеск, сверкание от отраженного света, лучей.', 'сияние'),
(10878, 'Повествовательное произведение устного народного творчества о вымышленных лицах и событиях.', 'сказка'),
(10879, 'Лошадь, отличающаяся высокими беговыми качествами.', 'скакун'),
(10880, 'Быстро скачущий на лошади человек.', 'скакун'),
(10881, 'Жук, имеющий яркую окраску с металлическим отливом, перелетающий как бы скачками.', 'скакун'),
(10882, 'Деревянный валик, употребляемый для раскатывания теста или разглаживания белья путем катания.', 'скалка'),
(10883, 'Древнескандинавский поэт-певец.', 'скальд'),
(10884, 'Кожа с волосами, снятая с головы побежденного врага как военный трофей (у некоторых племен).', 'скальп'),
(10885, 'Величина, в противоположность вектору, определяемая числовым значением без указания направления.', 'скаляр'),
(10886, 'Считывающее устройство в информационно-вычислительной системе (в информатике).', 'сканер'),
(10887, 'Прибор для радиоизотопной диагностики (в биологии).', 'сканер'),
(10888, 'предмет, скатанный в трубку.', 'скатка'),
(10889, 'Шинель, свернутая особым образом в трубку и связанная в концах для ношения через плечо.', 'скатка'),
(10890, 'Продукт гниения белков, содержащийся в кале и придающий ему характерный запах.', 'скатол'),
(10891, 'Быстрый бег лошади.', 'скачка'),
(10892, 'Состязания верховых лошадей.', 'скачки'),
(10893, 'Резкое, внезапное изменение.', 'скачок'),
(10894, 'Титул, присоединяемый к фамилии земельного собственника (в Англии).', 'сквайр'),
(10895, 'Совокупность костей, образующих твердую основу тела позвоночных животных и человека.', 'скелет'),
(10896, 'Совокупность плотных опорных образований у беспозвоночных.', 'скелет'),
(10897, 'Твердая основа растения.', 'скелет'),
(10898, 'Остов, каркас.', 'скелет'),
(10899, 'Однолетнее или многолетнее травянистое растение с желтыми цветками, собранными в соцветия.', 'скерда'),
(10900, 'Походный переносный храм, который - по библейскому сказанию - был у древних евреев до постройки храма в Иерусалиме.', 'скиния'),
(10901, 'Наружная плотная белковая оболочка глаза, в передней части переходящая в роговицу.', 'склера'),
(10902, 'Ссора, враждебные отношения на почве мелких интриг, борьбы личных интересов.', 'склока'),
(10903, 'Особый вид стрижки, при которой волосы ровно подрезаются вокруг всей головы и лба.', 'скобка'),
(10904, 'Письменные или печатные знаки (обычно парные), служащие для обособления части текста, а в математике - для обозначения порядка выполнения действий.', 'скобки'),
(10905, 'Место, где сковано.', 'сковка'),
(10906, 'Отколовшийся или отколотый кусок.', 'сколок'),
(10907, 'Узор, снятый с подлинника путем накалывания.', 'сколок'),
(10908, 'Члены религиозной секты, возникшей в Российском государстве в конце ХIХ в. в результате отделения от хлыстов и проповедовавшей "спасение души" в борьбе с плотью путем оскопления, отказа от мирской жизни.', 'скопцы'),
(10909, 'Глубокая печаль; горесть.', 'скорбь'),
(10910, 'Приспособление, предназначенное для скрепления отдельных предметов, частей механизма, сооружения.', 'скрепа'),
(10911, 'Закупка для перепродажи.', 'скупка'),
(10912, 'Одноместное спортивное скользящее судно с подвесным мотором.', 'скутер'),
(10913, 'Остроконечная бархатная черная или мягкая фиолетовая шапочка, которую носят представители православного духовенства.', 'скуфья');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(10914, 'Небольшая певчая птичка отряда воробьиных с буроватым оперением, обычно гнездящаяся на земле.', 'славка'),
(10915, 'Семейство птиц отряда воробьиных.', 'славки'),
(10916, 'Брюки свободного покроя.', 'слаксы'),
(10917, 'Скоростной спуск с горы на лыжах по извилистой трассе.', 'слалом'),
(10918, 'Соответствующий вид спорта.', 'слалом'),
(10919, 'Горная порода, характеризующаяся слоистым строением, способностью расслаиваться.', 'сланец'),
(10920, 'Постоянное наблюдение.', 'слежка'),
(10921, 'Копия - обычно из гипса - с произведения скульптуры, прикладного искусства и т.п.', 'слепок'),
(10922, 'Оттиск получаемый на мягком, вязком материале надавливанием.', 'слепок'),
(10923, 'Небольшая червеобразная змея с маленькими недоразвитыми глазами, ведущая роющий образ жизни и обитающая в верхних слоях почвы.', 'слепун'),
(10924, 'Небольшой грызун с недоразвитыми глазами, скрытыми под кожей, и зубами, приспособленными для рытья земли.', 'слепыш'),
(10925, 'Молодая птица, только что начавшая вылетать из гнезда.', 'слеток'),
(10926, 'Густой жирный молочный продукт, получаемый при отстаивании или сепарировании молока.', 'сливки'),
(10927, 'Застывший кусок расплавленного и отлитого в определенной форме металла или сплава.', 'слиток'),
(10928, 'Кусок самородного золота или серебра.', 'слиток'),
(10929, 'Булочка из слоеного теста.', 'слойка'),
(10930, 'Жучок с длинным хоботком; долгоносик.', 'слоник'),
(10931, 'Занятие служащего.', 'служба'),
(10932, 'Прохождение воинского обучения, отбывание воинской повинности.', 'служба'),
(10933, 'Учреждения и организации, относящиеся к определенной отрасли производства.', 'служба'),
(10934, 'Подсобные помещения, постройки для разных хозяйственных надобностей.', 'службы'),
(10935, 'Слуга в монастыре или при архиерее.', 'служка'),
(10936, 'Вещество, которым смазывают; мазь, жир.', 'смазка'),
(10937, 'Вытопленное нутряное сало (обычно свиное).', 'смалец'),
(10938, 'Прекращение жизни, гибель и распад организма.', 'смерть'),
(10939, 'Смесь из разных сортов хлопка, шерсти или другого волокнистого вещества, служащая для приготовления различных сортов пряжи.', 'смеска'),
(10940, 'Ароматическая смола, употребляющаяся для курений; мирра.', 'смирна'),
(10941, 'Мех, шкурка новорожденного ягненка.', 'смушка'),
(10942, 'Место, где смыкается.', 'смычка'),
(10943, 'Пара однопородных, разного пола гончих собак, подобранных по внешнему виду.', 'смычок'),
(10944, 'Разновидность боеприпасов для стрельбы из орудий.', 'снаряд'),
(10945, 'Инструмент, приспособление для работы, занятия и т.п.', 'снаряд'),
(10946, 'Техническое устройство, аппарат, механизм для производства работ, научных исследований и т.п.', 'снаряд'),
(10947, 'Приспособление, устройство для спортивных упражнений.', 'снаряд'),
(10948, 'Орудие для рыбной ловли в виде тонкого канатика с укрепленными на коротких поводках крючками.', 'снасть'),
(10949, 'Инструмент, приспособление для снаряд.', 'снасть'),
(10950, 'Небольшие, плотно скатанные комки снега, которыми бросаются.', 'снежки'),
(10951, 'Небольшая рыбка семейства корюшек, обитающая в озерах северной Европы; озерная корюшка.', 'снеток'),
(10952, 'Изображение полученное путем фотографирования; фотография.', 'снимок'),
(10953, 'Точное воспроизведение копия.', 'снимок'),
(10954, 'Текст, помещаемый внизу страницы; подстрочная ссылка, примечание.', 'сноска'),
(10955, 'Домашнее животное семейства собачьих, используемое для охраны, охоты и других целей.', 'собака'),
(10956, 'Семейство хищных млекопитающих (волк, лисица, песец и т.п.); собачьи.', 'собаки'),
(10957, 'Собственный корреспондент.', 'собкор'),
(10958, 'Небольшой хищный зверек семейства куньих с черноватым, темно-коричневым или темно-бурым шелковистым пушистым мехом.', 'соболь'),
(10959, 'Человек одной с профессии, среды и т.п.', 'собрат'),
(10960, 'Крупное государственное сельскохозяйственное предприятие: советское хозяйство (в СССР).', 'совхоз'),
(10961, 'Рядовой военнослужащий сухопутных войск.', 'солдат'),
(10962, 'Певец, музыкант или танцор, исполняющий сольную партию, соло.', 'солист'),
(10963, 'Центральное тело Солнечной системы, звезда, представляющая собою гигантский раскаленный шар, излучающий свет и тепло.', 'солнце'),
(10964, 'Свет, тепло, излучаемые центральным телом Солнечной системы.', 'солнце'),
(10965, 'Ясная, солнечная погода.', 'солнце'),
(10966, 'Почва, образующаяся из солонцов при избытке влаги.', 'солодь'),
(10967, 'Сухие стебли злаковых растений, остающиеся после обмолота.', 'солома'),
(10968, 'Стебли злаковых растений на корню.', 'солома'),
(10969, 'Музыкальное произведение для одного или двух инструментов, состоящее из нескольких различных по характеру и темпу частей, объединенных общим художественным замыслом.', 'соната'),
(10970, 'Народный (русский, украинский, белорусский) духовой музыкальный инструмент типа флейты.', 'сопель'),
(10971, 'Получаемое из глюкозы бесцветное кристаллическое сладкое вещество, заменяющее сахар для больных диабетом.', 'сорбит'),
(10972, 'Дикорастущее растение, засоряющее, заглушающее культурные посевы.', 'сорняк'),
(10973, 'Мелкая рыба семейства карповых; плотва.', 'сорога'),
(10974, 'Птица семейства вороновых с длинным хвостом и черным с белым оперением, издающая характерные звуки - стрекотание.', 'сорока'),
(10975, 'Старинный русский головной убор замужней женщины.', 'сорока'),
(10976, 'Сосновый лес.', 'сосняк'),
(10977, 'Сосновые бревна, доски.', 'сосняк'),
(10978, 'Совокупность отдельных частей, образующих собою целое.', 'состав'),
(10979, 'Соединение, смесь, раствор, состоящие из веществ, элементов.', 'состав'),
(10980, 'Совокупность людей, из которых состоит коллектив, организация (рассматриваемые с количественной или качественной стороны).', 'состав'),
(10981, 'Ряд сцепленных вместе железнодорожных вагонов, подготовленных для отправки или находящихся в рейсе.', 'состав'),
(10982, 'Сорт винограда.', 'сотерн'),
(10983, 'Офицерский чин в казачьих войсках, соответствовавший чину поручика в пехоте (в Российском государстве до 1917 г.).', 'сотник'),
(10984, 'Командир сотни.', 'сотник'),
(10985, 'Начальник сотни.', 'сотник'),
(10986, 'Формально кажущееся правильным, но ложное по существу умозаключение, основанное на преднамеренно неправильном подборе исходных положений; словесное ухищрение, вводящее в заблуждение.', 'софизм'),
(10987, 'Философ из группы древнегреческих просветителей V-IV вв. до н.э., в центре внимания которых стояли вопросы этики, политики, теории познания и которые славились искусством красноречия.', 'софист'),
(10988, 'Видимая снизу поверхность архитектурной детали.', 'соффит'),
(10989, 'Часть декорации на сцене, изображающая потолок или небо.', 'соффит'),
(10990, 'Осветительная арматура с несколькими источниками света в общем рефлекторе.', 'соффит'),
(10991, 'Приспособление в карнизе, дающее рассеянный свет от скрытого в нем источника освещения.', 'соффит'),
(10992, 'Коллектив людей, характеризующийся общностью социальной, экономической и культурной жизни.', 'социум'),
(10993, 'Член одной с организации, общества и т.п.', 'сочлен'),
(10994, 'Режущая клинообразная часть сохи культиватора и т.п., предназначенная для взрыхления почвы; лемех.', 'сошник'),
(10995, 'Приспособление в сеялке или посадочной машине, с помощью которого производится высеивание семян и высаживание растений.', 'сошник'),
(10996, 'Металлическая пластинка у лафета артиллерийского орудия, препятствующая откату орудия в момент выстрела.', 'сошник'),
(10997, 'Вертикальная перегородка, разделяющая полость носа на две части.', 'сошник'),
(10998, 'Кожаная нашивка, охватывающая носок и подъем сапога.', 'союзка'),
(10999, 'Передняя часть заготовки обуви.', 'союзка'),
(11000, 'Место соединения спаянных частей; шов.', 'спайка'),
(11001, 'Соединение тканей в результате воспалительного процесса, нарушающее работу отдельных органов.', 'спайка'),
(11002, 'Многолетнее растение семейства лилейных с листьями в виде чешуек и сильно развитым корневищем.', 'спаржа'),
(11003, 'Название древнегреческого государства, жители которого отличались выносливостью и с детства приучались к суровому образу жизни.', 'спарта'),
(11004, 'Репетиция хора.', 'спевка'),
(11005, 'Совокупность цветовых полос, получающаяся при прохождении светового луча через призму или иную преломляющую среду.', 'спектр'),
(11006, 'Совокупность всех значений величины, характеризующей систему или процесс.', 'спектр'),
(11007, 'Семенная жидкость, вырабатываемая мужскими половыми железами и содержащая половые клетки.', 'сперма'),
(11008, 'Острые приправы к блюдам, маринадам, добавляемые для придания особого вкуса и аромата.', 'специи'),
(11009, 'Председатель парламента.', 'спикер'),
(11010, 'Председатель палаты общин в Великобритании.', 'спикер'),
(11011, 'Слой кожи, получаемый из распиленных вдоль шкур или кож.', 'спилок'),
(11012, 'Струнный щипковый клавишный музыкальный инструмент; род клавесина.', 'спинет'),
(11013, 'Опора для спины у стульев, диванов, кресел и т.п.', 'спинка'),
(11014, 'Часть одежды, покрывающая спину.', 'спинка'),
(11015, 'Спинная часть красных рыб в копченом или вяленом виде.', 'спинка'),
(11016, 'Кустарниковое растение семейства розовых с белыми, розовыми или красными цветками, собранными в зонтики или метелки; таволга.', 'спирея'),
(11017, 'Письменный перечень.', 'список'),
(11018, 'Документ, содержащий перечень сведений.', 'список'),
(11019, 'Тонкие, обычно деревянные, палочки с головкой, покрытой воспламеняющимся веществом, служащие для добывания огня.', 'спички'),
(11020, 'Споротый верх поношенного верхнего платья.', 'спорок'),
(11021, 'Образ действий, прием, метод для осуществления, достижения.', 'способ'),
(11022, 'Возможность, средство, реальные условия для осуществления.', 'способ'),
(11023, 'Бег, гонка, плавание и т.п. на короткие дистанции.', 'спринт'),
(11024, 'Состояние резко пониженной жизнедеятельности организма, наступающее у некоторых млекопитающих в неблагоприятное для них время года.', 'спячка'),
(11025, 'Вынужденное пребывание на поселении в качестве ссыльного.', 'ссылка'),
(11026, 'Указание на в подтверждение или в оправдание.', 'ссылка'),
(11027, 'Цитата, выдержка или указание источника, на который ссылаются в основном тексте.', 'ссылка'),
(11028, 'Устройство для ссыпания зерна (на мельнице, элеваторе и т.п.).', 'ссыпка'),
(11029, 'Место расположения военачальника или его штаба.', 'ставка'),
(11030, 'Орган верховного главнокомандования.', 'ставка'),
(11031, 'Размер заработной платы; оклад.', 'ставка'),
(11032, 'Сумма денег, которую игрок ставит на карту и которую теряет в случае проигрыша (в азартных играх).', 'ставка'),
(11033, 'Мера длины в древних системах мер многих народов, равная приблизительно 180 - 200 м (впервые введенная в Вавилоне).', 'стадий'),
(11034, 'Ступень, период, этап в развитии имеющие свои качественные особенности.', 'стадия'),
(11035, 'Стеклянный сосуд цилиндрической формы, без ручки, служащий для питья.', 'стакан'),
(11036, 'Гильза артиллерийского снаряда.', 'стакан'),
(11037, 'Название некоторых устройств, деталей и т.п. различного назначения, имеющих цилиндрическую форму.', 'стакан'),
(11038, 'Машина для обработки материалов (металла, дерева и т.п.) или для изготовления, производства.', 'станок'),
(11039, 'Металлическое основание, на котором укрепляется огнестрельное орудие и размещаются прицельные, поворотные и т.п. механизмы.', 'станок'),
(11040, 'Подставка, на которой помещается картина, гравюра или укрепляется скульптура при работе над ними художника, скульптора.', 'станок'),
(11041, 'Приспособление, служащее опорой при некоторых учебно-тренировочных занятиях.', 'станок'),
(11042, 'Часть декорационной установки, служащая для создания на сцене возвышений, площадок и т.п.', 'станок'),
(11043, 'Приспособление, в которое ставят животное (при ковке, лечении и т.п.), чтобы лишить его свободы движений.', 'станок'),
(11044, 'Отгороженное помещение для животного в конюшне, коровнике и т.п.; стойло.', 'станок'),
(11045, 'Остов телеги, на котором укрепляется кузов.', 'станок'),
(11046, 'Лирическое стихотворение, состоящее из строф, каждая из которых представляет собою законченное целое.', 'стансы'),
(11047, 'Старик (с оттенком почтительности, уважения).', 'старец'),
(11048, 'Пожилой монах, отшельник.', 'старец'),
(11049, 'Мужчина, достигший старости.', 'старик'),
(11050, 'Сорт крепкой выдержанной водки.', 'старка'),
(11051, 'Неподвижная часть электрических машин, имеющих вращающуюся часть.', 'статор'),
(11052, 'Правовое положение, состояние.', 'статус'),
(11053, 'Устав, положение о правах и обязанностях лиц или органов.', 'статут'),
(11054, 'Свод правил, определяющих порядок исполнения или применения.', 'статут'),
(11055, 'Название закона (в США, Великобритании и некоторых других странах).', 'статут'),
(11056, 'Скульптурное изображение человека или животного во весь рост.', 'статуя'),
(11057, 'Публицистическое, научное или научно-популярное сочинение небольшого размера.', 'статья'),
(11058, 'Самостоятельный раздел, глава, параграф в документе, перечне, словаре и т.п.', 'статья'),
(11059, 'Разряд, группа в разделении сословий, званий и т.п. (в Российском государстве до 1917 г.).', 'статья'),
(11060, 'Степень звания старшины или матроса во флоте.', 'статья'),
(11061, 'Место обитания определенного вида животных, используемое ими постоянно или в определенный период.', 'стация'),
(11062, 'Участок суши с определенными климатическими и почвенными условиями и с определенным составом животных и растений.', 'стация'),
(11063, 'Хрупкое прозрачное вещество, получаемое путем плавления и химической обработки кварцевого песка.', 'стекло'),
(11064, 'Отвесная боковая поверхность стена.', 'стенка'),
(11065, 'Боковая сторона вместилища, полого предмета.', 'стенка'),
(11066, 'Сужение трубчатого органа или отверстия в полостном органе, затрудняющее их функционирование.', 'стеноз'),
(11067, 'Органическое вещество, содержащееся в большинстве растительных и животных организмов и входящее в состав всех жиров и масел.', 'стерин'),
(11068, 'Клеймо на теле раба или преступника (в Древней Греции).', 'стигма'),
(11069, 'Светочувствительный глазок у некоторых одноклеточных класса жгутиковых.', 'стигма'),
(11070, 'Отверстие, которым открывается на поверхности тела орган дыхания у членистоногих; дыхальце.', 'стигма'),
(11071, 'Кровавая язвочка или красное пятно на теле человека.', 'стигма'),
(11072, 'Общее название кожных заболеваний, обычно наблюдаемых при истерии.', 'стигма'),
(11073, 'Небольшой кинжал с очень тонким и острым трехгранным клинком.', 'стилет'),
(11074, 'Единица яркости светящейся поверхности.', 'стильб'),
(11075, 'Заинтересованность в совершении как побуждение к действию, побудительная причина.', 'стимул'),
(11076, 'Жидкое ароматическое вещество, добываемое из смолы некоторых тропических деревьев и используемое в парфюмерии, мыловарении, в производстве пластических материалов и т.п.', 'стирол'),
(11077, 'Основные элементы природы (вода, земля, воздух, огонь), лежащие в основе всех вещей (у древнегреческих философов-материалистов).', 'стихия'),
(11078, 'Явление природы, отличающееся разрушительной силой, и сфера его проявления.', 'стихия'),
(11079, 'Место, где расстилают лен, коноплю для мочки под дождем, росой или холсты для сушки, беления на солнце.', 'стлище'),
(11080, 'Положение тела человека в строю.', 'стойка'),
(11081, 'Положение с опорой на вытянутые руки, при котором тело находится в вертикальном положении и вытянуто вверх (в гимнастике).', 'стойка'),
(11082, 'Напряженная неподвижная поза, принимаемая охотничьей собакой при обнаружении дичи.', 'стойка'),
(11083, 'Вертикальный брус, стержень, служащий опорой для в сооружении.', 'стойка'),
(11084, 'Приспособление, подставка для поддерживания и хранения в стоячем положении предметов.', 'стойка'),
(11085, 'Род узкого продолговатого стола для работы.', 'стойка'),
(11086, 'Высокий прилавок для продажи закусок, напитков.', 'стойка'),
(11087, 'Воротник в виде стоячей полоски, плотно охватывающей шею.', 'стойка'),
(11088, 'Отгороженное место для одной лошади в конюшне или для одной коровы в хлеву.', 'стойло'),
(11089, 'Любое помещение для содержания животных.', 'стойло'),
(11090, 'Приспособление для механической подачи топлива в топку паровоза, сырья или деталей под обрабатывающие резцы и т.п.', 'стокер'),
(11091, 'Род стула, табурета (на Руси IX-XIII вв.).', 'столец'),
(11092, 'Стол на небольшое число лиц вместе с угощением (который занимают или заранее заказывают в ресторанах, кафе, столовых и т.п.).', 'столик'),
(11093, 'Подземный или стелющийся по земле боковой побег растения, служащий для вегетативного размножения.', 'столон'),
(11094, 'Небольшая стопа.', 'стопка'),
(11095, 'Небольшой стакан для вина, водки и т.п.', 'стопка'),
(11096, 'Устройство для остановки или закрепления в определенном положении движущихся частей механизма.', 'стопор'),
(11097, 'Приспособление для удерживания якорной цепи, троса на судах.', 'стопор'),
(11098, 'Механизм для закрывания разливочного отверстия в сталелитейных ковшах.', 'стопор'),
(11099, 'Напряженная летняя работа во время косьбы, жатвы и уборки хлеба.', 'страда'),
(11100, 'Группа вооруженных людей, несущих охрану.', 'стража'),
(11101, 'Территория, имеющая собственное государственное управление или управляемая другим государством.', 'страна'),
(11102, 'Местность, территория, край.', 'страна'),
(11103, 'Крупная африканская быстро бегающая птица отряда бескилевых, лишенная способности летать.', 'страус'),
(11104, 'Тонкий стержень с заостренным наконечником на одном конце и узкими лопастями на другом, употребляемый для метания из лука.', 'стрела'),
(11105, 'Название деталей и частей длинной узкой формы в различных механизмах и устройствах.', 'стрела'),
(11106, 'Подвижная часть подъемно-погрузочных машин и сооружений.', 'стрела'),
(11107, 'Брус, удерживающий судно на стапелях перед спуском на воду, когда отняты все подпоры.', 'стрела'),
(11108, 'Приспособление для упора ноги всадника, состоящее из подножки с дужкой, подвешиваемой к седлу с помощью ремня.', 'стремя'),
(11109, 'Состояние повышенного нервного напряжения, вызванное сильным воздействием.', 'стресс'),
(11110, 'Нижний, свисающий край крыши деревянного дома, избы.', 'стреха'),
(11111, 'Крыша, кровля избы, хаты (обычно соломенная).', 'стреха'),
(11112, 'Ряд слов, букв или иных знаков, написанных или напечатанных в одну линию.', 'строка'),
(11113, 'Ряд переплетенных лык в лапте.', 'строка'),
(11114, 'Написанный, напечатанный текст или его часть.', 'строки'),
(11115, 'Часть текста в стихотворном произведении, характеризующаяся повторяющейся организацией ритма и рифмы и содержательно объединяющая несколько стихов.', 'строфа'),
(11116, 'Упругая нить - металлическая, жильная и т.п. - в некоторых музыкальных инструментах, при колебании издающая музыкальный звук.', 'струна'),
(11117, 'Бечева, ремень, проволока, обычно туго натянутые на и применяемые в различных приспособлениях, устройствах.', 'струна'),
(11118, 'Мастерская художника, скульптора.', 'студия'),
(11119, 'Специально оборудованное помещение, откуда ведутся радио- и телепередачи или где производятся съемки кинофильмов.', 'студия'),
(11120, 'Школа, готовящая художников, скульпторов, актеров.', 'студия'),
(11121, 'Театральный коллектив, сочетающий в себе учебный процесс и постановку спектаклей.', 'студия'),
(11122, 'Нижняя часть ноги; стопа.', 'ступня'),
(11123, 'Нижняя поверхность стопы; подошва.', 'ступня'),
(11124, 'Состояние резкой угнетенности, выражающееся в полной неподвижности, ослабленной реакции на раздражение.', 'ступор'),
(11125, 'То, чем стягивают, скрепляют.', 'стяжка'),
(11126, 'Часть сцепки железнодорожных вагонов.', 'стяжка'),
(11127, 'Сосновый лес (с примесью ели, березы и других древесных пород) на супесях или глинистых песках.', 'суборь'),
(11128, 'Наметенная ветром куча снега, а также сыпучего.', 'сугроб'),
(11129, 'Стечение жизненных обстоятельств, не зависящий от воли человека ход событий (по суеверным представлениям - воля Бога, предопределяющая все, что происходит в жизни).', 'судьба'),
(11130, 'Участь, доля, жизненный путь.', 'судьба'),
(11131, 'Самоубийство.', 'суицид'),
(11132, 'Белый ядовитый порошок, обладающий сильным дезинфицирующим действием и применяемый в медицине и технике; хлорная ртуть.', 'сулема'),
(11133, 'Разновидность старинного оружия в виде короткого метательного копья.', 'сулица'),
(11134, 'Наследственный титул монархов в некоторых мусульманских странах.', 'султан'),
(11135, 'Соцветие злаков в виде метелки из колосков с очень короткими веточками.', 'султан'),
(11136, 'Абсолютная путаница, неразбериха.', 'сумбур'),
(11137, 'Напольный - обычно большой и тяжелый - ящик для хранения вещей с крышкой на петлях и с замком.', 'сундук'),
(11138, 'Осадочная горная порода, состоящая из песка с примесью глины.', 'супесь'),
(11139, 'Рыхлая почва, содержащая песок и глину, но с преобладанием песка.', 'супесь'),
(11140, 'Химический элемент, хрупкий металл серебристо-белого цвета.', 'сурьма'),
(11141, 'Тончайшие пластинки золота, серебра или сплавов некоторых других металлов, употребляемые для декоративной отделки изделий.', 'сусаль'),
(11142, 'Небольшое животное отряда грызунов семейства беличьих, живущее в степных районах и приносящее большой вред посевам.', 'суслик'),
(11143, 'Подвижное сочленение концов костей у человека, животного.', 'сустав'),
(11144, 'Верхняя одежда католического духовенства, носимая вне богослужения.', 'сутана'),
(11145, 'Направление в исламе, возникшее в VIII в., отрицающее мусульманскую обрядность и проповедующее аскетизм.', 'суфизм'),
(11146, 'Работник театра, подсказывающий актерам слова роли во время представления.', 'суфлер'),
(11147, 'Высушенный кусок хлеба, булки.', 'сухарь'),
(11148, 'Название некоторых вспомогательных промежуточных деталей в механизмах и узлах машин.', 'сухарь'),
(11149, 'Каменное изваяние лежащего льва с человеческой головой, олицетворявшее власть фараона (в Древнем Египте).', 'сфинкс'),
(11150, 'Крупная бабочка семейства бражников.', 'сфинкс'),
(11151, 'Узконосая обезьяна из рода павианов.', 'сфинкс'),
(11152, 'Церковный раскол, отделение от ранее единой церкви ее части.', 'схизма'),
(11153, 'Собрание группы лиц с целью (обычно с оттенком неодобрительности).', 'сходка'),
(11154, 'Собрание рабочих, студентов и т.п., настроенных прореволюционно (в Российском государстве до 1917 г.).', 'сходка'),
(11155, 'Собрание членов сельской общины в Российском государстве до 1917 г.', 'сходка'),
(11156, 'Деревянный переносный помост с набитыми поперек брусками (для перехода с судна на берег или на другое судно, для спуска с лесов построек и т.п.).', 'сходни'),
(11157, 'Одно из двух чудовищ, обитавшие на прибрежной скале по одну из сторон морского пролива и губившее мореплавателей (в древнегреческой мифологии).', 'сцилла'),
(11158, 'Чал, канат, с помощью которого производится счаливание.', 'счалка'),
(11159, 'Мужской длиннополый двубортный приталенный пиджак.', 'сюртук'),
(11160, 'Расписание или список в систематическом или последовательном порядке.', 'табель'),
(11161, 'Ведомость или специальная доска, предназначенная для учета явки на работу и ухода с работы рабочих и служащих.', 'табель'),
(11162, 'Прибор, автоматически фиксирующий время начала и конца операции.', 'таймер'),
(11163, 'Помещение с потайным входом, служащее для хранения или для укрытия.', 'тайник'),
(11164, 'Вихреобразный ураган огромной разрушительной силы (характерный для Юго-Восточной Азии и западной части Тихого океана).', 'тайфун'),
(11165, 'Выдающиеся природные способности; дарование, одаренность.', 'талант'),
(11166, 'Единица веса (в Древней Греции, Месопотамии, Сирии и некоторых других восточных странах).', 'талант'),
(11167, 'Денежная единица.', 'талант'),
(11168, 'Знания, оторванные от жизни; начетничество.', 'талмуд'),
(11169, 'Приспособление для натягивания судовых снастей при их креплении.', 'талреп'),
(11170, 'Народность, живущая в юго-восточной части Азербайджана.', 'талыши'),
(11171, 'Короткий мужской плащ, закрывающий лишь плечи и грудь.', 'тальма'),
(11172, 'Длинная женская накидка без рукавов.', 'тальма'),
(11173, 'Распорядитель застолья.', 'тамада'),
(11174, 'Часть помещения между наружными и внутренними дверьми, предохраняющая от проникновения наружного воздуха.', 'тамбур'),
(11175, 'Закрытая площадка пассажирского железнодорожного вагона.', 'тамбур'),
(11176, 'Цилиндрическая или многогранная верхняя часть здания, которая поддерживает купол (в архитектуре).', 'тамбур'),
(11177, 'Вязание или вышивание, при котором петля заходит за петлю.', 'тамбур'),
(11178, 'Восточный трехструнный щипковый музыкальный инструмент типа мандолины с корпусом грушевидной формы и длинной шейкой.', 'тамбур'),
(11179, 'Кусочек стерильной ваты или полоска стерильной марли, вкладываемые в рану или полость для остановки кровотечения, обеспечения оттока гноя или с лечебной целью.', 'тампон'),
(11180, 'Ударный музыкальный инструмент как разновидность гонга, применяемый в симфоническом оркестре.', 'тамтам'),
(11181, 'Барабан с деревянными щитками вместо кожи, распространенный в Африке.', 'тамтам'),
(11182, 'Расположение однородных машин или их частей в одном агрегате друг за другом, на одной оси, по одной линии.', 'тандем'),
(11183, 'Двухместный двухколесный велосипед.', 'тандем'),
(11184, 'Грузовое судно для перевозки жидких грузов, наливаемых непосредственно в его корпус, разделенный на отсеки - танки.', 'танкер'),
(11185, 'Герой древнегреческой мифологии, осужденный богами вечно томиться голодом и жаждой, несмотря на близость земных плодов и воды.', 'тантал'),
(11186, 'Химический элемент, редкий, очень твердый и тугоплавкий металл серого цвета, применяемый для изготовления химической аппаратуры, хирургических инструментов, электровакуумных приборов.', 'тантал'),
(11187, 'Небольшая промысловая рыба семейства карповых, обитающая в бассейнах Черного и Азовского морей.', 'тарань'),
(11188, 'Старинное наружное укрепление в виде сруба, наполненного землей и мелкими камнями, составляющее часть инженерных сооружений крепости.', 'тараса'),
(11189, 'Музыкант, играющий на тари.', 'тарист'),
(11190, 'Место, где - по религиозным представлениям - после смерти грешников их души подвергаются вечным мукам; ад, преисподняя (в древнегреческой мифологии).', 'тартар'),
(11191, 'Феодал, пользовавшийся налоговыми льготами (у некоторых тюркских народов в период средневековья).', 'тархан'),
(11192, 'Льготные налоговые грамоты (на Руси ХIII-ХVI вв.).', 'тархан'),
(11193, 'Народ, составляющий основное население Татарстана.', 'татары'),
(11194, 'Название различных тюркских, монгольских и некоторых других племен, объединенных в XIII-XV вв. в единое государство - Золотую Орду.', 'татары'),
(11195, 'Название буквы древней славянской или старой русской азбуки.', 'твердо'),
(11196, 'Бог как высшее существо, которое - по религиозным представлениям - создало мир; Создатель.', 'творец'),
(11197, 'Кратко сформулированные основные положения доклада, лекции, статьи и т.п.', 'тезисы'),
(11198, 'Четырехколесная повозка с низким кузовом для перевозки грузов.', 'телега'),
(11199, 'Международная сеть абонентного телеграфирования.', 'телекс'),
(11200, 'Химический элемент, хрупкий кристаллический металл серебристо-серого цвета.', 'теллур'),
(11201, 'Небольшие образования в составе живой ткани.', 'тельца'),
(11202, 'Петля с кистью на конце рукоятки холодного оружия.', 'темляк'),
(11203, 'Вагон особой конструкции, прицепляемый непосредственно к паровозу и служащий для хранения воды и топлива.', 'тендер'),
(11204, 'Небольшая одномачтовая парусная спортивная яхта.', 'тендер'),
(11205, 'Плоскодонное моторное судно катерного типа.', 'тендер'),
(11206, 'Спортивная игра, проходящая на корте и заключающаяся в перебрасывании при помощи ракеток маленького мяча от одного игрока к другому через низко натянутую сетку.', 'теннис'),
(11207, 'Соответствующий вид спорта.', 'теннис'),
(11208, 'Обобщение фактов, опыта, знаний, основывающееся на глубоком проникновении в сущность изучаемого явления, вскрывающее его закономерности.', 'теория'),
(11209, 'Совокупность обобщенных положений, образующих науку или раздел науки.', 'теория'),
(11210, 'Общие, разрабатываемые в отвлеченном, логическом плане основы науки.', 'теория'),
(11211, 'Мнение, суждение, совокупность взглядов.', 'теория'),
(11212, 'Серебристо-белый металл из группы редкоземельных элементов, использующийся для приготовления люминофоров и катализаторов.', 'тербий'),
(11213, 'Старинная мужская верхняя одежда, напоминающая длинный кафтан с узкой талией и короткими рукавами.', 'терлик'),
(11214, 'Верхняя одежда, халат (у монголов).', 'терлик'),
(11215, 'Слово или словосочетание, обозначающее строго определенное понятие в области знания.', 'термин'),
(11216, 'Перепончатокрылое насекомое жарких стран, живущее сообществами в больших гнездах и являющееся вредителем древесины.', 'термит'),
(11217, 'Смесь порошкообразного алюминия с окислами некоторых металлов, горением которой пользуются в технике и в военном деле для получения очень высокой температуры.', 'термит'),
(11218, 'Сосуд, предохраняющий помещенный в него продукт от остывания или нагревания.', 'термос'),
(11219, 'Стальной брус с насечкой как разновидность напильника.', 'терпуг'),
(11220, 'Морская промысловая рыба подотряда панцирнощеких с длинным телом, покрытым мелкой чешуей.', 'терпуг'),
(11221, 'Угроза физической расправы по политическим или иным мотивам.', 'террор'),
(11222, 'Запугивание с угрозой расправы или убийства.', 'террор'),
(11223, 'Ансамбль из трех исполнителей (обычно вокальный); трио.', 'терцет'),
(11224, 'Музыкальное произведение или его часть для трех исполнителей - голосов или инструментов - с особой партией для каждого.', 'терцет'),
(11225, 'Строфа в сонете, состоящая из трех строк; терцина.', 'терцет'),
(11226, 'Третья ступень диатонической гаммы (в музыке).', 'терция');
INSERT INTO `chat_vopros` (`id`, `vopros`, `otvet`) VALUES
(11227, 'Интервал в три ступени в диатонической гамме.', 'терция'),
(11228, 'Третья нота, струна.', 'терция'),
(11229, 'Размер крупного типографского шрифта.', 'терция');

-- --------------------------------------------------------

--
-- Структура таблицы `chat_who`
--

CREATE TABLE IF NOT EXISTS `chat_who` (
  `id_user` int(11) NOT NULL,
  `room` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`room`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `nickcena` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `cron`
--

CREATE TABLE IF NOT EXISTS `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `cron`
--

INSERT INTO `cron` (`id`, `time`) VALUES
('clear_tmp_dir', 1348947273),
('visit', 1348947278),
('everyday', 1348947280),
('backup_mysql', 1348947281);

-- --------------------------------------------------------

--
-- Структура таблицы `discussions`
--

CREATE TABLE IF NOT EXISTS `discussions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `avtor` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `count` int(11) DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `id_sim` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5089 ;

--
--
-- Структура таблицы `file_rating`
--

CREATE TABLE IF NOT EXISTS `file_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_file` (`id_file`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_coms`
--

CREATE TABLE IF NOT EXISTS `forum_coms` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `com` int(11) DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_f`
--

CREATE TABLE IF NOT EXISTS `forum_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `opis` varchar(512) NOT NULL,
  `adm` set('0','1') NOT NULL DEFAULT '0',
  `icon` varchar(100) DEFAULT 'default',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=30 ;

--
-- Дамп данных таблицы `forum_f`
--

INSERT INTO `forum_f` (`id`, `name`, `pos`, `opis`, `adm`, `icon`) VALUES
(20, 'Досуг и увлечения', 6, 'Отдых, Туризм, Кино, Авто/Мото и др.', '0', 'f_dosug.gif'),
(19, 'Секс и отношения', 5, 'Полезные статьи, Любовь, Секс, Вопросы о сексе', '0', 'F_seks.gif'),
(28, 'Всё о naSIMbe', 2, 'Помощь новичкам,правила, вопросы и пожелания', '0', 'naSIMbe.gif'),
(18, 'Тематические форумы', 4, 'Форумы разбитые по темам', '0', 'f_tematijka.gif'),
(17, 'Общение и знакомство', 3, 'Общение между пользователям naSIMbe', '0', 'f_obshenie.gif'),
(15, 'Новости форума', 1, 'Конкурсы, акции, мероприятия, новости', '0', 'f_news.gif'),
(21, 'Музыка', 7, 'Все что связано с музыкой', '0', 'f_music.gif'),
(22, 'Всё о спорте', 8, 'Футбол, хоккей и прочее', '0', 'f_sport.gif'),
(23, 'Мобильные телефоны', 9, 'Обсуждение моделей, Покупка, Продажа', '0', 'f_mobil.gif'),
(24, 'Всё для телефона', 10, 'Java, Symbian, Мелодии, Картинки', '0', 'f_mobil.gif'),
(25, 'Мобильная связь', 11, 'Все о операторах, WAP; GPRS; 3G; SMS; MMS', '0', 'svyaz_mob.gif'),
(26, 'Компьютеры', 12, 'Все о компьютерах', '0', 'f_jkomp.gif'),
(27, 'Беспредел', 13, 'No comments...', '0', 'bespredel.gif'),
(29, 'Админ - раздел', 14, 'Личный кабинет администрации сайта.', '1', 'adm.gif');

-- --------------------------------------------------------

--
-- Структура таблицы `forum_files`
--

CREATE TABLE IF NOT EXISTS `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_files_rating`
--

CREATE TABLE IF NOT EXISTS `forum_files_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  KEY `id_file` (`id_file`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_looks`
--

CREATE TABLE IF NOT EXISTS `forum_looks` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `them` int(11) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_p`
--

CREATE TABLE IF NOT EXISTS `forum_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `cit` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_forum` (`id_forum`),
  KEY `id_razdel` (`id_razdel`),
  KEY `id_them` (`id_them`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3093 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_r`
--

CREATE TABLE IF NOT EXISTS `forum_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  `desc` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=189 ;

--
-- Дамп данных таблицы `forum_r`
--

INSERT INTO `forum_r` (`id`, `id_forum`, `name`, `time`, `desc`) VALUES
(76, 17, 'Города и Страны', 1337148457, NULL),
(75, 17, 'Праздники, торжества и т.д.', 1344884491, NULL),
(161, 28, 'Общие вопросы', 1348931884, 'Вопросы, касаемые naSIMbe.ru'),
(162, 28, 'Правила', 1320809340, 'Здесь запрещено создавать темы, только администрация может создавать темы'),
(93, 19, 'Проблемы и Вопросы', 1348140424, NULL),
(82, 18, 'Непознанный мир', 1342297911, NULL),
(81, 18, 'Цифровая / Бытовая техника', 1321963489, NULL),
(80, 17, 'Болтология', 1342185788, NULL),
(172, 17, 'Юмор', 1340707457, ''),
(78, 17, 'Знакомства', 1347704158, NULL),
(77, 17, 'Игры on-line', 1341601178, NULL),
(95, 19, 'Любовь и взаимоотношения', 1348937200, ''),
(94, 19, 'Виды / Позы Секса', 1348924316, NULL),
(92, 19, 'Контрацептивы / Венерология', 1322746562, ''),
(91, 19, 'Семейные отношения и Дети', 1348300848, NULL),
(90, 18, 'Политика / Общество', 1337347824, NULL),
(89, 18, 'Наука / Культура', 1321964129, NULL),
(83, 18, 'Литературный клуб', 1321951409, NULL),
(84, 18, 'Религии стран Мира', 1321952345, NULL),
(85, 18, 'История', 1328909725, NULL),
(86, 18, 'Красота, косметика, уход', 1348861668, NULL),
(87, 18, 'Медицина / Здоровье', 1326868764, NULL),
(88, 18, 'Работа / Образование', 1328971688, NULL),
(72, 28, 'Помощь новичкам', 1344883615, 'Помощь новичкам от других пользователей naSIMbe.ru.'),
(71, 28, 'Тех. Поддержка', 1340885770, 'Проблемы связанные с технической стороной сайта.'),
(70, 28, 'Вопросы и пожелания', 1348429586, 'Ваши предложения, а также интересующие Вас вопросы.'),
(69, 28, 'Вопросы по разделам', 1322208962, 'Чат, Форум, Зона обмена, Фотографии, Заметки.'),
(96, 19, 'Полезные статьи о сексе', 1337081368, NULL),
(97, 20, 'Прочие увлечения', 1322191601, NULL),
(98, 20, 'Авто / Мото', 1322188397, NULL),
(100, 20, 'Домашние животные / Растения', 1335229986, NULL),
(101, 20, 'Кулинария', 1322278019, NULL),
(102, 20, 'Творчество / Искусство', 1322190122, NULL),
(103, 20, 'Кино / Сериалы / ТВ', 1325002049, NULL),
(104, 20, 'Охота / Рыбалка', 1322190852, NULL),
(105, 20, 'Отдых / Туризм', 1322190460, NULL),
(106, 20, 'Лирика / Проза', 1328971958, NULL),
(107, 21, 'Клубная музыка', 1340700529, NULL),
(108, 21, 'Metal', 1323223906, NULL),
(109, 21, 'Rock', 1323223434, NULL),
(110, 21, 'ПОП музыка', 1323222998, NULL),
(111, 21, 'Rap / Hip-Hop / R`n`B', 1323223692, NULL),
(112, 21, 'Общее по музыке', 1322802366, NULL),
(113, 22, 'Остальные виды', 1337104110, NULL),
(114, 22, 'З О Ж', 1323699199, NULL),
(115, 22, 'Спорт online', 1323698553, NULL),
(116, 22, 'О баскетболе', 1323586651, NULL),
(117, 22, 'О хоккее', 1329705281, NULL),
(118, 22, 'О футболе', 1337063513, NULL),
(120, 23, 'Покупка-продажа', 1323701305, NULL),
(122, 23, 'Другие модели', 1324866450, NULL),
(125, 23, 'LG', 1324865684, NULL),
(126, 23, 'Motorola', 1324105953, NULL),
(127, 23, 'Samsung', 1324105393, NULL),
(129, 23, 'SonyEricsson', 1324099266, NULL),
(130, 23, 'Nokia', 1341212444, NULL),
(131, 23, 'Смартфоны', 1328972219, NULL),
(132, 23, 'Общее по телефонам', 1337598337, NULL),
(133, 24, 'Аксессуары', 1324873107, NULL),
(134, 24, 'Темы', 1324873077, NULL),
(135, 24, 'Картинки', 1324873040, NULL),
(136, 24, 'Мелодии', 1324872993, NULL),
(137, 24, 'Видео', 1324872863, NULL),
(138, 24, 'Internet ссылки', 1327541351, NULL),
(139, 24, 'Java-игры', 1324871112, NULL),
(140, 24, 'Java-приложения', 1337231298, NULL),
(141, 24, 'Symbian игры', 1324871056, NULL),
(142, 24, 'Symbian приложения', 1324870757, NULL),
(143, 24, 'Android игры', 1324870961, NULL),
(144, 24, 'Android приложения', 1324870535, NULL),
(145, 25, 'WAP; GPRS; EDGE; 3G; Wi-Fi', 1339615702, NULL),
(146, 25, 'Bluetooth; Irda и т.д.', 1324972447, NULL),
(147, 25, 'icq ; opera ; e-mail и т.д.', 1339620277, NULL),
(148, 25, 'Операторы Моб.Связи', 1337167821, NULL),
(149, 25, 'Общее по Моб.Связи', 1339611650, NULL),
(150, 26, 'Обзоры и статьи', 1341486905, NULL),
(151, 26, 'Тех.поддержка и ремонт', 1345909895, NULL),
(152, 26, 'Программирование', 1324998900, NULL),
(153, 26, 'Игровые консоли', 1324974134, NULL),
(154, 26, 'КПК / Коммуникаторы', 1338882880, NULL),
(155, 26, 'Ноутбуки', 1324995597, NULL),
(156, 26, 'Игры', 1324973837, NULL),
(157, 26, 'Софт', 1324973664, NULL),
(158, 26, 'Железо', 1324997630, NULL),
(159, 26, 'Общее по компьютерам', 1337088856, NULL),
(165, 15, 'Конкурсы и акции', 1348933128, ''),
(166, 15, 'Новости и события', 1342859780, ''),
(167, 29, 'Правила', 1324718464, 'Правила для административного состава'),
(168, 29, 'Модераторы', 1337325086, 'Раздел для модераторов'),
(169, 29, 'Онлайнеры', 1323509646, 'Раздел для Онлайн помощников'),
(170, 27, 'Юмор без цензуры', 1337175343, 'Стихи, рассказы, анекдоты, песни и прочее в БЕСПРЕДЕЛЬНОЙ ФОРМЕ'),
(171, 27, 'Общение без цензуры', 1335072666, 'Развлекаемся, оставляем свой негатив - БЕСПРЕДЕЛИМ'),
(173, 21, 'Шансон', 1323222552, ''),
(175, 29, 'Модераторская', 1339588949, NULL),
(176, 32, 'Корзина', 1346507273, NULL),
(177, 32, 'Архив', 1341665909, NULL),
(178, 28, 'Ответы на вопросы', 1342248042, NULL),
(179, 22, 'Спортпрогноз', 1341221292, NULL),
(182, 33, 'Администраторы', 1343079535, NULL),
(183, 33, 'Модераторы', 1343078693, NULL),
(184, 33, 'Модераторы Зоны Обмена', 1343078451, NULL),
(185, 33, 'Модераторы Форума', 1343078097, NULL),
(186, 33, 'Модераторы Чата', 1343077614, NULL),
(187, 33, 'Онлайн-помощники', 1343074931, NULL),
(188, 33, 'Правила подачи жалобы!', 1343081310, NULL);

-- --------------------------------------------------------

--
-- Структура таблицы `forum_t`
--

CREATE TABLE IF NOT EXISTS `forum_t` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) DEFAULT NULL,
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `close` set('0','1') NOT NULL DEFAULT '0',
  `text` varchar(20000) DEFAULT NULL,
  `logout` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`id_razdel`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_zakl`
--

CREATE TABLE IF NOT EXISTS `forum_zakl` (
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_obn` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_them`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `frends`
--

CREATE TABLE IF NOT EXISTS `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  `lenta_forum` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `lenta_obmen` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `lenta_foto` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `lenta_notes` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Структура таблицы `frends_new`
--

CREATE TABLE IF NOT EXISTS `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `frends_news_line`
--

CREATE TABLE IF NOT EXISTS `frends_news_line` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `date` int(11) unsigned NOT NULL,
  `link` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=12173 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery`
--

CREATE TABLE IF NOT EXISTS `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  `set_password` int(11) NOT NULL,
  `foto_password` varchar(32) NOT NULL,
  `my` int(11) NOT NULL DEFAULT '0',
  `pass` varchar(11) DEFAULT NULL,
  `privat` enum('0','1','2') NOT NULL DEFAULT '0',
  `privat_komm` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3453 ;

--
--
-- Структура таблицы `gallery_foto`
--

CREATE TABLE IF NOT EXISTS `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `avatar` enum('0','1') DEFAULT '0',
  `pass` varchar(11) DEFAULT NULL,
  `people` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8207 ;


CREATE TABLE IF NOT EXISTS `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `gallery_komm`
--

INSERT INTO `gallery_komm` (`id`, `id_foto`, `id_user`, `time`, `msg`) VALUES
(1, 8204, 2998, 1348949384, 'ппап');

-- --------------------------------------------------------

--
-- Структура таблицы `gallery_rating`
--

CREATE TABLE IF NOT EXISTS `gallery_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) NOT NULL DEFAULT '0',
  `avtor` int(11) NOT NULL DEFAULT '0',
  `ready` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL DEFAULT '0',
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `gallery_ratinng_user`
--

CREATE TABLE IF NOT EXISTS `gallery_ratinng_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `gen_post`
--

CREATE TABLE IF NOT EXISTS `gen_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `users_g` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=106196 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_attempt_hacks`
--

CREATE TABLE IF NOT EXISTS `guard_attempt_hacks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `query` varchar(3000) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_hackers`
--

CREATE TABLE IF NOT EXISTS `guard_hackers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_janitor`
--

CREATE TABLE IF NOT EXISTS `guard_janitor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) DEFAULT NULL,
  `user_agent` varchar(1000) DEFAULT NULL,
  `ip` varchar(1000) DEFAULT NULL,
  `proxy_ip` varchar(1000) DEFAULT NULL,
  `referer` varchar(1000) DEFAULT NULL,
  `method` varchar(1000) DEFAULT NULL,
  `php_self` varchar(1000) DEFAULT NULL,
  `query_string` varchar(1000) DEFAULT NULL,
  `speed` float NOT NULL,
  `hack` int(11) NOT NULL,
  `overload` int(11) NOT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_links`
--

CREATE TABLE IF NOT EXISTS `guard_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(1000) NOT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_potential_spamers`
--

CREATE TABLE IF NOT EXISTS `guard_potential_spamers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_suspic_msgs`
--

CREATE TABLE IF NOT EXISTS `guard_suspic_msgs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `msg` varchar(3000) NOT NULL,
  `module` varchar(100) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guard_users_nicks`
--

CREATE TABLE IF NOT EXISTS `guard_users_nicks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guest`
--

CREATE TABLE IF NOT EXISTS `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `guests`
--

CREATE TABLE IF NOT EXISTS `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` varchar(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Структура таблицы `images`
--

CREATE TABLE IF NOT EXISTS `images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_category` (`id_category`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=187 ;

-- --------------------------------------------------------

--
-- Структура таблицы `images_category`
--

CREATE TABLE IF NOT EXISTS `images_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Структура таблицы `inform_byuro`
--

CREATE TABLE IF NOT EXISTS `inform_byuro` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `count` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `men` int(11) NOT NULL,
  `woman` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `count` (`count`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Структура таблицы `konts`
--

CREATE TABLE IF NOT EXISTS `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `lenta`
--

CREATE TABLE IF NOT EXISTS `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lenta_d`
--

CREATE TABLE IF NOT EXISTS `lenta_d` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kogo` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `foto` set('0','1') NOT NULL DEFAULT '1',
  `forum` set('0','1') NOT NULL DEFAULT '1',
  `foto_d` set('0','1') NOT NULL DEFAULT '1',
  `foto_komm` set('0','1') NOT NULL DEFAULT '1',
  `lenta_db` set('0','1') NOT NULL DEFAULT '1',
  `lenta_du` set('0','1') NOT NULL DEFAULT '1',
  `frend_del` set('0','1') NOT NULL DEFAULT '1',
  `frend_add` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=243 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lenta_komm`
--

CREATE TABLE IF NOT EXISTS `lenta_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4705 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lib_dir`
--

CREATE TABLE IF NOT EXISTS `lib_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  PRIMARY KEY (`id`),
  KEY `num` (`num`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lib_files`
--

CREATE TABLE IF NOT EXISTS `lib_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `k_loads` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

-- --------------------------------------------------------

--
-- Структура таблицы `license_list_changelog`
--

CREATE TABLE IF NOT EXISTS `license_list_changelog` (
  `ver_1` int(2) NOT NULL,
  `ver_2` int(2) NOT NULL,
  `ver_3` int(2) NOT NULL,
  `text` varchar(512) NOT NULL,
  KEY `ver_1` (`ver_1`,`ver_2`,`ver_3`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `license_list_ver`
--

CREATE TABLE IF NOT EXISTS `license_list_ver` (
  `id` int(11) NOT NULL,
  `ver_1` int(2) NOT NULL DEFAULT '6',
  `ver_2` int(2) NOT NULL DEFAULT '0',
  `ver_3` int(2) NOT NULL DEFAULT '0',
  `delete` text,
  `sql` text,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `liders`
--

CREATE TABLE IF NOT EXISTS `liders` (
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(215) NOT NULL,
  `stav` int(11) NOT NULL DEFAULT '0',
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `links_niz`
--

CREATE TABLE IF NOT EXISTS `links_niz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `sname` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `icon` (`icon`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;

-- --------------------------------------------------------

--
-- Структура таблицы `links_niz_user`
--

CREATE TABLE IF NOT EXISTS `links_niz_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_link` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `pos` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=201 ;

-- --------------------------------------------------------

--
-- Структура таблицы `loads_komm`
--

CREATE TABLE IF NOT EXISTS `loads_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `file` (`file`),
  KEY `size` (`size`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Структура таблицы `loads_list`
--

CREATE TABLE IF NOT EXISTS `loads_list` (
  `name` varchar(256) NOT NULL,
  `size` int(11) NOT NULL,
  `path` varchar(1000) NOT NULL DEFAULT '/',
  `time` int(11) NOT NULL,
  `loads` int(11) NOT NULL DEFAULT '0',
  KEY `time` (`time`),
  KEY `size` (`size`),
  KEY `name` (`name`),
  KEY `loads` (`loads`),
  FULLTEXT KEY `path_2` (`path`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `logs`
--

CREATE TABLE IF NOT EXISTS `logs` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `login` varchar(20) NOT NULL,
  `time` int(255) NOT NULL,
  `ip` varchar(16) NOT NULL,
  `ua` varchar(100) NOT NULL,
  `method` int(1) NOT NULL,
  `success` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26535 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lottery`
--

CREATE TABLE IF NOT EXISTS `lottery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(32) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '1',
  `s025` set('0','1','2') NOT NULL DEFAULT '1',
  `s05` set('0','1','2') NOT NULL DEFAULT '1',
  `s1` set('0','1','2') NOT NULL DEFAULT '1',
  `s2` set('0','1','2') NOT NULL DEFAULT '1',
  `s4` set('0','1','2') NOT NULL DEFAULT '1',
  `s8` set('0','1','2') NOT NULL DEFAULT '1',
  `s15` set('0','1','2') NOT NULL DEFAULT '1',
  `s30` set('0','1','2') NOT NULL DEFAULT '1',
  `s60` set('0','1','2') NOT NULL DEFAULT '1',
  `s125` set('0','1','2') NOT NULL DEFAULT '1',
  `s250` set('0','1','2') NOT NULL DEFAULT '1',
  `s500` set('0','1','2') NOT NULL DEFAULT '1',
  `a025` set('1','2') NOT NULL DEFAULT '1',
  `a05` set('1','2') NOT NULL DEFAULT '1',
  `a1` set('1','2') NOT NULL DEFAULT '1',
  `a2` set('1','2') NOT NULL DEFAULT '1',
  `a4` set('1','2') NOT NULL DEFAULT '1',
  `a8` set('1','2') NOT NULL DEFAULT '1',
  `a15` set('1','2') NOT NULL DEFAULT '1',
  `a30` set('1','2') NOT NULL DEFAULT '1',
  `a60` set('1','2') NOT NULL DEFAULT '1',
  `a125` set('1','2') NOT NULL DEFAULT '1',
  `a250` set('1','2') NOT NULL DEFAULT '1',
  `a500` set('1','2') NOT NULL DEFAULT '1',
  `level` int(1) DEFAULT '0',
  `over` int(2) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1974 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lottery2`
--

CREATE TABLE IF NOT EXISTS `lottery2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(32) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '1',
  `s025` set('0','1','2') NOT NULL DEFAULT '1',
  `s05` set('0','1','2') NOT NULL DEFAULT '1',
  `s1` set('0','1','2') NOT NULL DEFAULT '1',
  `s2` set('0','1','2') NOT NULL DEFAULT '1',
  `s4` set('0','1','2') NOT NULL DEFAULT '1',
  `s8` set('0','1','2') NOT NULL DEFAULT '1',
  `s15` set('0','1','2') NOT NULL DEFAULT '1',
  `s30` set('0','1','2') NOT NULL DEFAULT '1',
  `s60` set('0','1','2') NOT NULL DEFAULT '1',
  `s125` set('0','1','2') NOT NULL DEFAULT '1',
  `s250` set('0','1','2') NOT NULL DEFAULT '1',
  `s500` set('0','1','2') NOT NULL DEFAULT '1',
  `a025` set('1','2') NOT NULL DEFAULT '1',
  `a05` set('1','2') NOT NULL DEFAULT '1',
  `a1` set('1','2') NOT NULL DEFAULT '1',
  `a2` set('1','2') NOT NULL DEFAULT '1',
  `a4` set('1','2') NOT NULL DEFAULT '1',
  `a8` set('1','2') NOT NULL DEFAULT '1',
  `a15` set('1','2') NOT NULL DEFAULT '1',
  `a30` set('1','2') NOT NULL DEFAULT '1',
  `a60` set('1','2') NOT NULL DEFAULT '1',
  `a125` set('1','2') NOT NULL DEFAULT '1',
  `a250` set('1','2') NOT NULL DEFAULT '1',
  `a500` set('1','2') NOT NULL DEFAULT '1',
  `level` int(1) DEFAULT '0',
  `over` int(2) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1501 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lottery2_winners`
--

CREATE TABLE IF NOT EXISTS `lottery2_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `type` varchar(50) NOT NULL,
  `msg` varchar(102) NOT NULL,
  `time` int(11) NOT NULL,
  `winners` varchar(2) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=155 ;

-- --------------------------------------------------------

--
-- Структура таблицы `lottery_winners`
--

CREATE TABLE IF NOT EXISTS `lottery_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `type` varchar(50) NOT NULL,
  `msg` varchar(102) NOT NULL,
  `time` int(11) NOT NULL,
  `winners` varchar(2) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=266 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL,
  `unlink` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=79834 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mail_to_send`
--

CREATE TABLE IF NOT EXISTS `mail_to_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mail` varchar(64) NOT NULL,
  `them` varchar(32) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=313 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mark_files`
--

CREATE TABLE IF NOT EXISTS `mark_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=224 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mark_foto`
--

CREATE TABLE IF NOT EXISTS `mark_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_foto` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mark_notes`
--

CREATE TABLE IF NOT EXISTS `mark_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_list` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `mark_people`
--

CREATE TABLE IF NOT EXISTS `mark_people` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_people` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=39 ;

-- --------------------------------------------------------

--
-- Структура таблицы `media_info`
--

CREATE TABLE IF NOT EXISTS `media_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `lenght` varchar(32) NOT NULL,
  `bit` varchar(32) NOT NULL,
  `codec` varchar(32) NOT NULL,
  `wh` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file` (`file`,`size`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню' AUTO_INCREMENT=10 ;

-- --------------------------------------------------------

--
-- Структура таблицы `micro_lenta`
--

CREATE TABLE IF NOT EXISTS `micro_lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `id_chat` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1886 ;

-- --------------------------------------------------------

--
-- Структура таблицы `my_files`
--

CREATE TABLE IF NOT EXISTS `my_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(60) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `my_guests`
--

CREATE TABLE IF NOT EXISTS `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Структура таблицы `ncolor`
--

CREATE TABLE IF NOT EXISTS `ncolor` (
  `cena1` varchar(15) NOT NULL,
  `cena2` varchar(15) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Дамп данных таблицы `ncolor`
--

INSERT INTO `ncolor` (`cena1`, `cena2`) VALUES
('0.40', '0.25');

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(10000) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(32) DEFAULT NULL,
  `main_time` int(11) NOT NULL DEFAULT '0',
  `link` varchar(64) NOT NULL,
  `id_user` varchar(32) NOT NULL,
  `id_nick` varchar(32) NOT NULL,
  `rating` int(11) DEFAULT '0',
  `close` int(2) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=43 ;

--
-- Структура таблицы `news_komm`
--

CREATE TABLE IF NOT EXISTS `news_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  `otvet` int(11) DEFAULT '0',
  `id_otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=364 ;

-- --------------------------------------------------------

--
-- Структура таблицы `news_rating`
--

CREATE TABLE IF NOT EXISTS `news_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=57 ;

--
-- Дамп данных таблицы `news_rating`
--
-----------------------------------

--
-- Структура таблицы `news_read`
--

CREATE TABLE IF NOT EXISTS `news_read` (
  `id_user` int(11) NOT NULL,
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `notes`
--

CREATE TABLE IF NOT EXISTS `notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `private` int(11) NOT NULL DEFAULT '0',
  `tags` varchar(64) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `private_komm` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `id_dir` int(11) DEFAULT '0',
  `type` int(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2103 ;

-- --------------------------------------------------------

--
-- Структура таблицы `notes_count`
--

CREATE TABLE IF NOT EXISTS `notes_count` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `notes_dir`
--

CREATE TABLE IF NOT EXISTS `notes_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=19 ;

--
-- Дамп данных таблицы `notes_dir`
--

INSERT INTO `notes_dir` (`id`, `msg`, `name`) VALUES
(9, 'Возможно кто то захочет написать о себе и рассказать о своей жизни..', 'О себе'),
(2, 'No comments...', 'Прочее'),
(10, 'Отдых, Туризм, Кино, Авто и Мото и др. Пишите о том как вы проводите свой досуг, рассказывайте о местах в которых бывали, возможно кто то захочет побывать там же и взглянуть на все своими глазами.', 'Досуг'),
(11, 'Пишите о своих проблемах, делитесь горем и несчастьем. Тут вас всегда поддержут.', 'Проблемы и вопросы'),
(12, 'Тут вы можете выкладывать свои стихи, стихи и цитаты любимых поэтов.', 'Стихи'),
(13, 'Название говорит само за себя. Все о сексе и отношениях. Здесь вас научат как сделать приятно.', 'Секс'),
(14, 'Высказывайте свое мнение, делитесь своими мыслями по поводу политики и политических деятелях, устроите настоящие политические дебаты.', 'Политика'),
(15, 'Здесь вы можете писать о своих страхах, просто страшные истории и обо всем, что связанно со страхом.', 'Страшилки'),
(16, 'Смешные истории, анекдоты, веселые рассказы, ну и конечно же свои веселые мысли.', 'Юмор и Приколы'),
(17, 'Здесь вы можете описать свои мысли, написать стихи, высказывания и все все все что связанно с любовью.', 'О любви'),
(18, 'Разные записи о том, об этом и обо всем сразу.', 'Все обо всем');

-- --------------------------------------------------------

--
-- Структура таблицы `notes_image`
--

CREATE TABLE IF NOT EXISTS `notes_image` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(512) DEFAULT NULL,
  `url` varchar(160) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `id_notes` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `url` (`url`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=193 ;

-- --------------------------------------------------------

--
-- Структура таблицы `notes_komm`
--

CREATE TABLE IF NOT EXISTS `notes_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_notes` varchar(50) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=695 ;

-- --------------------------------------------------------

--
-- Структура таблицы `notes_like`
--

CREATE TABLE IF NOT EXISTS `notes_like` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_dir`
--

CREATE TABLE IF NOT EXISTS `obmennik_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `ras` varchar(128) NOT NULL,
  `maxfilesize` int(11) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  `upload` set('1','0') NOT NULL DEFAULT '0',
  `my` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `num` (`num`),
  KEY `dir` (`dir`(333))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=100508 ;

--
-- Дамп данных таблицы `obmennik_dir`
--

INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(204, 0, 'Абстракция', 'gif', 5242880, '/Animacija/Abstrakcija/', '/Animacija/', '1', 0),
(205, 0, 'Животные', 'gif', 5242880, '/Animacija/ZHivotnye/', '/Animacija/', '1', 0),
(203, 0, 'Аниме', 'gif', 5242880, '/Animacija/Anime/', '/Animacija/', '1', 0),
(107, 0, 'Фото', '', 0, '/Фото/', '/', '0', 0),
(108, 0, 'Видео', '3gp; mp4; avi;', 0, '/Video/', '/', '0', 0),
(112, 0, 'Картинки', 'jpeg;jpg;png;bmp;', 0, '/Kartinki/', '/', '0', 0),
(110, 1, 'Творчество SIMбовцев', '', 0, '/Nashe_tvorchestvo/', '/', '0', 0),
(113, 0, 'Анимация', 'jpeg; jpg; gif; png; bmp;', 0, '/Animacija/', '/', '0', 0),
(114, 0, 'Аудио', 'mp3; midi; wma; mmf; aac;', 0, '/Audio/', '/', '0', 0),
(115, 0, 'Музыка', 'jpeg; jpg; gif; png; bmp;', 0, '/Muzyka/', '/', '0', 0),
(116, 0, 'Программы', '', 0, '/Programmy/', '/', '0', 0),
(117, 0, 'Игры', '', 0, '/Igry/', '/', '0', 0),
(118, 0, 'Темы', 'jpeg; jpg; gif; png; bmp;', 0, '/Temy/', '/', '0', 0),
(120, 0, 'Flash', '', 0, '/Flash/', '/', '0', 0),
(121, 0, 'Статьи/документы', 'txt;zip;rar;', 10485760, '/Stati_i_Dokumenty/', '/', '1', 0),
(122, 0, 'Прочее', 'jpeg;jpg;gif;png;bmp;rar;zip;pda;txt;exe;php;sql', 31457280, '/Prochee/', '/', '1', 0),
(123, 0, 'Заставки', 'swf;', 5242880, '/Flash/Zastavki/', '/Flash/', '1', 0),
(124, 0, 'Часы', 'swf;', 5242880, '/Flash/CHasy/', '/Flash/', '1', 0),
(125, 0, 'Мультфильмы', 'swf;', 5242880, '/Flash/Multfilmy/', '/Flash/', '1', 0),
(126, 0, 'Темы для SE', 'swf; thm;', 5242880, '/Flash/Temy_dlja_SE/', '/Flash/', '1', 0),
(127, 0, 'Темы для Nokia', 'swf; nth;', 5242880, '/Flash/Temy_dlja_Nokia/', '/Flash/', '1', 0),
(128, 0, 'Игры', 'swf;', 5242880, '/Flash/Igry/', '/Flash/', '1', 0),
(129, 0, 'Программы', '', 0, '/Flash/Programmy/', '/Flash/', '0', 0),
(130, 0, 'Девушки (личное)', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Девушки (личное)/', '/Фото/', '1', 0),
(131, 0, 'Парни (личное)', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Парни (личное)/', '/Фото/', '1', 0),
(132, 0, 'Эро-девушки (личное)', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Эро-девушки (личное)/', '/Фото/', '1', 0),
(133, 0, 'Эро-парни (личное)', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Эро-парни (личное)/', '/Фото/', '1', 0),
(134, 0, 'Животные', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Животные/', '/Фото/', '1', 0),
(135, 0, 'Отдых и Туризм', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Отдых и Туризм/', '/Фото/', '1', 0),
(202, 0, 'Разное', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Raznoe/', '/Kartinki/', '1', 0),
(137, 0, 'Природа', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Priroda/', '/Фото/', '1', 0),
(138, 0, 'Техника', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Tehnika/', '/Фото/', '1', 0),
(139, 0, 'Юмор и Приколы', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Jymor_i_Prikoly/', '/Фото/', '1', 0),
(140, 0, 'Дом Семья Дети', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Dom_Semja_Deti/', '/Фото/', '1', 0),
(141, 0, 'Искусство', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Iskusstvo/', '/Фото/', '1', 0),
(142, 0, 'Эротика', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Jerotika/', '/Фото/', '1', 0),
(143, 0, 'Разное', 'jpeg;jpg;png;bmp;', 5242880, '/Фото/Raznoe/', '/Фото/', '1', 0),
(144, 0, 'Аниме', '3gp;mp4;avi;', 20971520, '/Video/Anime/', '/Video/', '1', 0),
(145, 0, 'Девушки (личное)', '3gp;mp4;avi;', 20971520, '/Video/Devushki_(lichnoe)/', '/Video/', '1', 0),
(146, 0, 'Парни (личное)', '3gp;mp4;avi;', 20971520, '/Video/Parni_(lichnoe)/', '/Video/', '1', 0),
(147, 0, 'Эро-девушки (личное)', '3gp;mp4;avi;', 20971520, '/Video/Jero-devushki_(lichnoe)/', '/Video/', '1', 0),
(148, 0, 'Эро-парни (личное)', '3gp;mp4;avi;', 20971520, '/Video/Jero-parni_(lichnoe)/', '/Video/', '1', 0),
(149, 0, 'Животные', '3gp;mp4;avi;', 20971520, '/Video/ZHivotnye/', '/Video/', '1', 0),
(150, 0, 'Знаменитости', '3gp;mp4;avi;', 20971520, '/Video/Znamenitosti/', '/Video/', '1', 0),
(153, 0, 'Мультфильмы', '3gp;mp4;avi;', 20971520, '/Video/Multfilmy/', '/Video/', '1', 0),
(152, 0, 'Музыкальные  клипы', '3gp;mp4;avi;', 20971520, '/Video/Muzykalnye__klipy/', '/Video/', '1', 0),
(154, 0, 'Происшествия', '3gp;mp4;avi;', 20971520, '/Video/Proisshestvija/', '/Video/', '1', 0),
(155, 0, 'Спорт', '3gp;mp4;avi;', 20971520, '/Video/Sport/', '/Video/', '1', 0),
(156, 0, 'Танцы', '3gp;mp4;avi;', 20971520, '/Video/Tancy/', '/Video/', '1', 0),
(157, 0, 'Техника(Авто/Мото)', '3gp;mp4;avi;', 20971520, '/Video/Tehnika(Avto_i_Moto)/', '/Video/', '1', 0),
(158, 0, 'Из фильмов TV', '3gp;mp4;avi;', 20971520, '/Video/Iz_filmov_TV/', '/Video/', '1', 0),
(159, 0, 'Из игр', '3gp;mp4;avi;', 20971520, '/Video/Iz_igr/', '/Video/', '1', 0),
(160, 0, 'Офисное', '3gp;mp4;avi;', 20971520, '/Video/Ofisnoe/', '/Video/', '1', 0),
(161, 0, 'Юмор и Приколы', '3gp;mp4;avi;', 20971520, '/Video/Jymor_i_Prikoly/', '/Video/', '1', 0),
(162, 0, 'Реально интересно', '3gp;mp4;avi;', 20971520, '/Video/Realno_interesno/', '/Video/', '1', 0),
(164, 0, 'XXX (18)', '3gp;mp4;avi;', 20971520, '/Video/XXX_(18)/', '/Video/', '1', 0),
(165, 0, 'Разное', '3gp;mp4;avi;', 20971520, '/Video/Raznoe/', '/Video/', '1', 0),
(166, 0, 'Музыка', 'mp3;wav;midi;mmf;aac;amr;', 31457280, '/Nashe_tvorchestvo/Muzyka/', '/Nashe_tvorchestvo/', '1', 0),
(167, 0, 'Дизайн - Рисунки', 'jpeg;jpg;png;bmp;gif;', 10485760, '/Nashe_tvorchestvo/Dizajn_Risunki/', '/Nashe_tvorchestvo/', '1', 0),
(168, 0, 'Видео SIMбовцев', '3gp;mp4;avi;', 20971520, '/Nashe_tvorchestvo/Klipy/', '/Nashe_tvorchestvo/', '1', 0),
(169, 0, 'Прочее', 'zip;rar;txt;exe;', 31457280, '/Nashe_tvorchestvo/Prochee/', '/Nashe_tvorchestvo/', '1', 0),
(170, 0, 'Стихи', 'Jpeg;jpg;gif;txt;pda;png;bmp;', 10485760, '/Nashe_tvorchestvo/Stihi/', '/Nashe_tvorchestvo/', '1', 0),
(171, 0, 'Абстрактные', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Abstraktnye/', '/Kartinki/', '1', 0),
(172, 0, 'Аниме', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Anime/', '/Kartinki/', '1', 0),
(173, 0, 'Демотиваторы', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Demotivatory/', '/Kartinki/', '1', 0),
(174, 0, 'Для детей', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Dlja_detej/', '/Kartinki/', '1', 0),
(175, 0, 'Животные', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/ZHivotnye/', '/Kartinki/', '1', 0),
(176, 0, 'Знаменитости', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Znamenitosti/', '/Kartinki/', '1', 0),
(177, 0, 'Имена', '', 0, '/Kartinki/Imena/', '/Kartinki/', '0', 0),
(178, 0, 'Мужские', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Imena/Muzhskie/', '/Kartinki/Imena/', '1', 0),
(179, 0, 'Женские', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Imena/ZHenskie/', '/Kartinki/Imena/', '1', 0),
(180, 0, 'Искусство Рисунки', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Iskusstvo_Risunki/', '/Kartinki/', '1', 0),
(2172, 0, 'Кино и Игры', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Kino_i_Igry/', '/Kartinki/', '1', 0),
(182, 0, 'Космос', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Kosmos/', '/Kartinki/', '1', 0),
(2128, 0, 'Любовь', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Ljybov/', '/Kartinki/', '1', 0),
(184, 0, 'Люди и лица', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Ljydi_i_lica/', '/Kartinki/', '1', 0),
(185, 0, 'Готика', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Gotika/', '/Kartinki/', '1', 0),
(186, 0, 'Мультфильмы', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Multfilmy/', '/Kartinki/', '1', 0),
(187, 0, 'Отдых Туризм', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Otdyh_Turizm/', '/Kartinki/', '1', 0),
(188, 0, 'Оружие', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Oruzhie/', '/Kartinki/', '1', 0),
(189, 0, 'Бренды', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Brendy/', '/Kartinki/', '1', 0),
(190, 0, 'Праздники', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Prazdniki/', '/Kartinki/', '1', 0),
(191, 0, 'Природа Растения', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Priroda_Rastenija/', '/Kartinki/', '1', 0),
(192, 0, 'Спорт', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Sport/', '/Kartinki/', '1', 0),
(193, 0, 'Смайлы', 'gif;', 5242880, '/Animacija/Смайлы/', '/Animacija/', '1', 0),
(194, 0, 'Техника(Авто Мото)', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Tehnika(Avto_Moto)/', '/Kartinki/', '1', 0),
(195, 0, 'Татуировки', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Tatuirovki/', '/Kartinki/', '1', 0),
(196, 0, 'Ужасы', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Uzhasy/', '/Kartinki/', '1', 0),
(197, 0, 'Фэнтези Фантастика', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Fjentezi_Fantastika/', '/Kartinki/', '1', 0),
(198, 0, 'Юмор Приколы', 'jpeg;jpg;png;bmp', 5242880, '/Kartinki/Jymor_Prikoly/', '/Kartinki/', '1', 0),
(199, 0, 'Обои для ПК', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Oboi_dlja_PK/', '/Kartinki/', '1', 0),
(200, 0, 'Легкая эротика', 'jpeg;jpg;png;bmp;', 5242880, '/Kartinki/Legkaja_jerotika/', '/Kartinki/', '1', 0),
(206, 0, 'Кино Игры', 'gif', 5242880, '/Animacija/Kino_Igry/', '/Animacija/', '1', 0),
(207, 0, 'Космос', 'gif', 5242880, '/Animacija/Kosmos/', '/Animacija/', '1', 0),
(208, 0, 'Любовь', 'gif', 5242880, '/Animacija/Ljybov/', '/Animacija/', '1', 0),
(209, 0, 'Люди и лица', 'gif', 5242880, '/Animacija/Ljydi_i_lica/', '/Animacija/', '1', 0),
(210, 0, 'Мультфильмы', 'gif', 5242880, '/Animacija/Multfilmy/', '/Animacija/', '1', 0),
(211, 0, 'Праздники', 'gif', 5242880, '/Animacija/Prazdniki/', '/Animacija/', '1', 0),
(212, 0, 'Природа', 'gif', 5242880, '/Animacija/Priroda/', '/Animacija/', '1', 0),
(213, 0, 'Спорт', 'gif;', 5242880, '/Animacija/Sport/', '/Animacija/', '1', 0),
(214, 0, 'Техники(Авто Мото)', 'gif', 5242880, '/Animacija/Tehniki(Avto_Moto)/', '/Animacija/', '1', 0),
(215, 0, 'Ужасы', 'gif', 5242880, '/Animacija/Uzhasy/', '/Animacija/', '1', 0),
(216, 0, 'Фэнтези Фантастика', 'gif', 5242880, '/Animacija/Fjentezi_Fantastika/', '/Animacija/', '1', 0),
(217, 0, 'Юмор Приколы', 'gif', 5242880, '/Animacija/Jymor_Prikoly/', '/Animacija/', '1', 0),
(218, 0, 'Имена', 'gif', 5242880, '/Animacija/Imena/', '/Animacija/', '1', 0),
(219, 0, 'Мужские', 'gif;', 5242880, '/Animacija/Imena/Muzhskie/', '/Animacija/Imena/', '1', 0),
(220, 0, 'Женские', 'gif;', 5242880, '/Animacija/Imena/ZHenskie/', '/Animacija/Imena/', '1', 0),
(221, 0, 'Легкая эротика', 'gif', 5242880, '/Animacija/Legkaja_jerotika/', '/Animacija/', '1', 0),
(222, 0, 'XXX (18)', 'gif;', 5242880, '/Animacija/XXX_(18)/', '/Animacija/', '1', 0),
(223, 0, 'Разное', 'gif', 5242880, '/Animacija/Raznoe/', '/Animacija/', '1', 0),
(224, 0, 'Звонки', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Zvonki/', '/Audio/', '1', 0),
(225, 0, 'Звонки по именам (жен)', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Zvonki_po_imenam_(zhen)/', '/Audio/', '1', 0),
(226, 0, 'Звонки по именам (муж)', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Zvonki_po_imenam_(muzh)/', '/Audio/', '1', 0),
(227, 0, 'Будильники', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Budilniki/', '/Audio/', '1', 0),
(228, 0, 'Для SMS', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Dlja_SMS/', '/Audio/', '1', 0),
(229, 0, 'Юмор Приколы', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Jymor_Prikoly/', '/Audio/', '1', 0),
(230, 0, 'Розыгрыши', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Rozygryshi/', '/Audio/', '1', 0),
(231, 0, 'Из мультфильмов', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Iz_multfilmov/', '/Audio/', '1', 0),
(232, 0, 'Реклама', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Reklama/', '/Audio/', '1', 0),
(233, 0, 'Из фильмов', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Iz_filmov/', '/Audio/', '1', 0),
(234, 0, 'Звуки людей', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Zvuki_ljydej/', '/Audio/', '1', 0),
(235, 0, 'Звуки животных', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/Zvuki_zhivotnyh/', '/Audio/', '1', 0),
(236, 0, 'XXX (18)', 'mp3;midi;wav;mmf;aac;amr;', 20971520, '/Audio/XXX_(18)/', '/Audio/', '1', 0),
(238, 0, 'Зарубежная POP', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Zarubezhnaja_POP/', '/Muzyka/', '1', 0),
(239, 0, 'Русская ПОПса', 'mp3;midi;wav;aac;', 33554432, '/Muzyka/Russkaja_POPsa/', '/Muzyka/', '1', 0),
(240, 0, 'Зарубежный Rock', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Zarubezhnyj_Rock/', '/Muzyka/', '1', 0),
(241, 0, 'Русский РОК', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Russkij_ROK/', '/Muzyka/', '1', 0),
(242, 0, 'Русский RAP и Hip-hop', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Russkij_RAP_i_Hip-hop/', '/Muzyka/', '1', 0),
(243, 0, 'Зарубежный RAP и Hip-hop', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Zarubezhnyj_RAP_i_Hip-hop/', '/Muzyka/', '1', 0),
(244, 0, 'Jazz', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Jazz/', '/Muzyka/', '1', 0),
(245, 0, 'Дискотека 80-90-х', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Diskoteka_80-90-h/', '/Muzyka/', '1', 0),
(246, 0, 'Классика', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Klassika/', '/Muzyka/', '1', 0),
(247, 0, 'Шансон', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/SHanson/', '/Muzyka/', '1', 0),
(248, 0, 'Электронная', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Jelektronnaja/', '/Muzyka/', '1', 0),
(249, 0, 'Танцевальная', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Tancevalnaja/', '/Muzyka/', '1', 0),
(250, 0, 'Спокойная', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Spokojnaja/', '/Muzyka/', '1', 0),
(251, 0, 'Тяжелая', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Tjazhelaja/', '/Muzyka/', '1', 0),
(252, 0, 'Готика', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Gotika/', '/Muzyka/', '1', 0),
(253, 0, 'Альтернатива', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Alternativa/', '/Muzyka/', '1', 0),
(254, 0, 'Metal', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Metal/', '/Muzyka/', '1', 0),
(256, 0, 'Из мультфильмов', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Iz_multfilmov/', '/Muzyka/', '1', 0),
(257, 0, 'Из игр и фильмов', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Iz_igr/', '/Muzyka/', '1', 0),
(258, 0, 'Под гитару', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Pod_gitaru/', '/Muzyka/', '1', 0),
(259, 0, 'Армейские', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Armejskie/', '/Muzyka/', '1', 0),
(260, 0, 'Разное', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Raznoe/', '/Muzyka/', '1', 0),
(261, 0, 'Минуса', 'mp3;midi;wav;aac;', 20971520, '/Muzyka/Minusa/', '/Muzyka/', '1', 0),
(262, 0, 'Java', '', 0, '/Programmy/Java/', '/Programmy/', '0', 0),
(263, 0, 'Symbian', '', 0, '/Programmy/Symbian/', '/Programmy/', '0', 0),
(264, 0, 'Windows Mobile', '', 0, '/Programmy/Windows_Mobile/', '/Programmy/', '0', 0),
(265, 0, 'iPhone', '', 0, '/Programmy/iPhone/', '/Programmy/', '0', 0),
(266, 0, 'Android', '', 0, '/Programmy/Android/', '/Programmy/', '0', 0),
(267, 0, 'Программы для ПК', '', 0, '/Programmy/Programmy_dlja_PK/', '/Programmy/', '0', 0),
(268, 0, 'Java игры', 'jаr zip rаr', 0, '/Igry/Java_igry/', '/Igry/', '0', 0),
(269, 0, 'Symbian игры', '', 0, '/Igry/Symbian_igry/', '/Igry/', '0', 0),
(270, 0, 'Windows Mobile', '', 0, '/Igry/Windows_Mobile/', '/Igry/', '0', 0),
(271, 0, 'iPhone', '', 0, '/Igry/iPhone/', '/Igry/', '0', 0),
(272, 0, 'Android', '', 0, '/Igry/Android/', '/Igry/', '0', 0),
(273, 0, 'LG', '', 0, '/Temy/LG/', '/Temy/', '0', 0),
(274, 0, 'Motorola', '', 0, '/Temy/Motorola/', '/Temy/', '0', 0),
(275, 0, 'Nokia', '', 0, '/Temy/Nokia/', '/Temy/', '0', 0),
(276, 0, 'Samsung', '', 0, '/Temy/Samsung/', '/Temy/', '0', 0),
(277, 0, 'Siemens', '', 0, '/Temy/Siemens/', '/Temy/', '0', 0),
(279, 0, 'Sony Ericsson', '', 0, '/Temy/Sony_Ericsson/', '/Temy/', '0', 0),
(280, 0, 'Windows Mobile', '', 0, '/Temy/Windows_Mobile/', '/Temy/', '0', 0),
(1587, 0, 'Абстракция', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Abstrakcija/', '/Temy/LG/LG_-_128x128/', '1', 0),
(355, 0, 'Настольные', 'apk; rar; zip;', 10485760, '/Igry/Android/Nastolnye/', '/Igry/Android/', '1', 0),
(353, 0, 'Леталки', 'apk; rar; zip;', 10485760, '/Igry/Android/Letalki/', '/Igry/Android/', '1', 0),
(354, 0, 'Логические', 'apk; rar; zip;', 10485760, '/Igry/Android/Logicheskie/', '/Igry/Android/', '1', 0),
(352, 0, 'Квесты Приключения', 'apk; rar; zip;', 10485760, '/Igry/Android/Kvesty_Prikljychenija/', '/Igry/Android/', '1', 0),
(351, 0, 'Драки', 'apk; rar; zip;', 10485760, '/Igry/Android/Draki/', '/Igry/Android/', '1', 0),
(350, 0, 'Гонки', 'apk; rar; zip;', 10485760, '/Igry/Android/Gonki/', '/Igry/Android/', '1', 0),
(349, 0, 'Аркады', 'apk; rar; zip;', 10485760, '/Igry/Android/Arkady/', '/Igry/Android/', '1', 0),
(348, 0, 'Азартные', 'apk; rar; zip;', 10485760, '/Igry/Android/Azartnye/', '/Igry/Android/', '1', 0),
(347, 0, 'Action', 'apk;rar;zip;', 10485760, '/Igry/Android/Action/', '/Igry/Android/', '1', 0),
(356, 0, 'RPG', 'apk; rar; zip;', 10485760, '/Igry/Android/RPG/', '/Igry/Android/', '1', 0),
(357, 0, 'Симуляторы', 'apk; rar; zip;', 10485760, '/Igry/Android/Simuljatory/', '/Igry/Android/', '1', 0),
(358, 0, 'Спорт', 'apk; rar; zip;', 10485760, '/Igry/Android/Sport/', '/Igry/Android/', '1', 0),
(359, 0, 'Стратегии', 'apk; rar; zip;', 10485760, '/Igry/Android/Strategii/', '/Igry/Android/', '1', 0),
(360, 0, 'Стрелялки', 'apk; rar; zip;', 10485760, '/Igry/Android/Streljalki/', '/Igry/Android/', '1', 0),
(361, 0, 'Эротика', 'apk; rar; zip;', 10485760, '/Igry/Android/Jerotika/', '/Igry/Android/', '1', 0),
(362, 0, 'Онлайн', 'apk; rar; zip;', 10485760, '/Igry/Android/Onlajn/', '/Igry/Android/', '1', 0),
(363, 0, 'Прочие', 'apk; rar; zip;', 10485760, '/Igry/Android/Prochie/', '/Igry/Android/', '1', 0),
(364, 0, 'Action', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Action/', '/Igry/iPhone/', '1', 0),
(365, 0, 'Азартные', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Azartnye/', '/Igry/iPhone/', '1', 0),
(366, 0, 'Аркады', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Arkady/', '/Igry/iPhone/', '1', 0),
(367, 0, 'Гонки', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Gonki/', '/Igry/iPhone/', '1', 0),
(368, 0, 'Драки', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Draki/', '/Igry/iPhone/', '1', 0),
(369, 0, 'Квесты и Приключения', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Kvesty_i_Prikljychenija/', '/Igry/iPhone/', '1', 0),
(370, 0, 'Леталки', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Letalki/', '/Igry/iPhone/', '1', 0),
(371, 0, 'Логические', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Logicheskie/', '/Igry/iPhone/', '1', 0),
(372, 0, 'Настольные', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Nastolnye/', '/Igry/iPhone/', '1', 0),
(373, 0, 'RPG', 'cab; rar; zip;', 10485760, '/Igry/iPhone/RPG/', '/Igry/iPhone/', '1', 0),
(374, 0, 'Симуляторы', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Simuljatory/', '/Igry/iPhone/', '1', 0),
(375, 0, 'Спорт', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Sport/', '/Igry/iPhone/', '1', 0),
(376, 0, 'Стратегии', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Strategii/', '/Igry/iPhone/', '1', 0),
(377, 0, 'Стрелялки', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Streljalki/', '/Igry/iPhone/', '1', 0),
(378, 0, 'Эротика', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Jerotika/', '/Igry/iPhone/', '1', 0),
(379, 0, 'Онлайн', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Onlajn/', '/Igry/iPhone/', '1', 0),
(380, 0, 'Прочие', 'cab; rar; zip;', 10485760, '/Igry/iPhone/Prochie/', '/Igry/iPhone/', '1', 0),
(381, 0, 'Для всех телефонов', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/', '/Igry/Java_igry/', '1', 0),
(382, 0, 'Alcatel', 'jаr;zip;rаr;', 0, '/Igry/Java_igry/Alcatel/', '/Igry/Java_igry/', '0', 0),
(383, 0, 'BenQ-Siemens', '', 0, '/Igry/Java_igry/BenQ-Siemens/', '/Igry/Java_igry/', '0', 0),
(384, 0, 'LG', '', 0, '/Igry/Java_igry/LG/', '/Igry/Java_igry/', '0', 0),
(385, 0, 'Motorola', '', 0, '/Igry/Java_igry/Motorola/', '/Igry/Java_igry/', '0', 0),
(386, 0, 'Nokia', '', 0, '/Igry/Java_igry/Nokia/', '/Igry/Java_igry/', '0', 0),
(387, 0, 'Samsung', '', 0, '/Igry/Java_igry/Samsung/', '/Igry/Java_igry/', '0', 0),
(388, 0, 'Sony Ericsson', '', 0, '/Igry/Java_igry/Sony_Ericsson/', '/Igry/Java_igry/', '0', 0),
(389, 0, 'Alcatel - 128x128', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '/Igry/Java_igry/Alcatel/', '0', 0),
(390, 0, 'Alcatel - 128x160', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '/Igry/Java_igry/Alcatel/', '0', 0),
(391, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Action/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(392, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Azartnye/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(393, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Arkady/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(394, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Gonki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(395, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Draki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(396, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Kvesty/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(397, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Logicheskie/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(398, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Nastolnye/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(399, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(400, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Simuljatory/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(401, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Sport/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(402, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Strategii/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(403, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Streljalki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(404, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/SHutery/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(405, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Jerotika/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(406, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Prochie/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(407, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Action/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(408, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Azartnye/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(409, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Arkady/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(410, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Gonki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(411, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Draki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(412, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Kvesty/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(413, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Logicheskie/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(414, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Nastolnye/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(415, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/RPG_i_Prikljychenija/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(416, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Simuljatory/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(417, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Sport/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(418, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Strategii/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(419, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Streljalki/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(420, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/SHutery/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(421, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Jerotika/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(422, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Prochie/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(423, 0, '130x130 - C65 SL65  CF62 и др', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '/Igry/Java_igry/BenQ-Siemens/', '0', 0),
(424, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Action/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(425, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Azartnye/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(426, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Arkady/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(427, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Gonki/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(428, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Draki/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(429, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Kvesty/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(430, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Logicheskie/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(431, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Nastolnye/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(432, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/RPG_i_Prikljychenija/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(433, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Simuljatory/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(434, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Sport/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(435, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Strategii/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(436, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Streljalki/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(437, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/SHutery/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(438, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Jerotika/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(439, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Prochie/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(440, 0, '132x176 - СХ65 M65 S65 CX75 и др', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '/Igry/Java_igry/BenQ-Siemens/', '0', 0),
(441, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Action/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(442, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Azartnye/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(443, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Arkady/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(444, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Gonki/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(445, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Draki/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(446, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Kvesty/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(447, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Logicheskie/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(448, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Nastolnye/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(449, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/RPG_i_Prikljychenija/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(450, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Simuljatory/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(451, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Sport/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(452, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Strategii/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(453, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Streljalki/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(454, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/SHutery/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(455, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Jerotika/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(456, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Prochie/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(457, 0, '240x320 - EF81 SXG75 EL71 и др', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '/Igry/Java_igry/BenQ-Siemens/', '0', 0),
(458, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Action/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(459, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Azartnye/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(460, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Arkady/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(461, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Gonki/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(462, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Draki/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(463, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Kvesty/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(464, 0, 'Логические', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Logicheskie/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(465, 0, 'Настольные', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Nastolnye/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(466, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/RPG_i_Prikljychenija/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(467, 0, 'Симуляторы', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Simuljatory/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(468, 0, 'Спорт', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Sport/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(469, 0, 'Стратегии', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Strategii/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(470, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Streljalki/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(471, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/SHutery/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(472, 0, 'Эротика', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Jerotika/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(473, 0, 'Прочие', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Prochie/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(474, 0, 'LG - 128x128', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/LG/LG_-_128x128/', '/Igry/Java_igry/LG/', '0', 0),
(475, 0, 'LG - 128x160', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/LG/LG_-_128x160/', '/Igry/Java_igry/LG/', '0', 0),
(476, 0, 'LG - 176x220', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/LG/LG_-_176x220/', '/Igry/Java_igry/LG/', '0', 0),
(477, 0, 'Motorola - 128x128', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '/Igry/Java_igry/Motorola/', '0', 0),
(478, 0, 'Motorola - 128x160', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '/Igry/Java_igry/Motorola/', '0', 0),
(479, 0, 'Motorola - 176x220', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '/Igry/Java_igry/Motorola/', '0', 0),
(480, 0, 'Motorola - 240x320', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '/Igry/Java_igry/Motorola/', '0', 0),
(481, 0, 'Series 40v1 - 128x128', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '/Igry/Java_igry/Nokia/', '1', 0),
(482, 0, 'Series 40v2 - 128x128', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '/Igry/Java_igry/Nokia/', '1', 0),
(483, 0, 'Series 40v23 - 128x160', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '/Igry/Java_igry/Nokia/', '1', 0),
(484, 0, 'Series 40v2 - 208x208', 'jаr; zip ;rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '/Igry/Java_igry/Nokia/', '1', 0),
(485, 0, 'Series 40v3 - 240x320', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '/Igry/Java_igry/Nokia/', '0', 0),
(486, 0, 'Series 60v1 - 176x208 - N-Gage', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '/Igry/Java_igry/Nokia/', '1', 0),
(487, 0, 'Series 60v2 - 176x208 - N70', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '/Igry/Java_igry/Nokia/', '1', 0),
(488, 0, 'Series 60v3 - 176x208 - 3250  N91', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '/Igry/Java_igry/Nokia/', '1', 0),
(489, 0, 'Series 60v3 - 240x320 - N73', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '/Igry/Java_igry/Nokia/', '1', 0),
(490, 0, 'Series 60v3 - 352x416 - E60  E70 N80', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '/Igry/Java_igry/Nokia/', '1', 0),
(491, 0, 'Series 60v5 - 360х640 - 5800  N97 5530 Х6', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '/Igry/Java_igry/Nokia/', '1', 0),
(492, 0, 'Samsung - 128x128', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '/Igry/Java_igry/Samsung/', '1', 0),
(493, 0, 'Samsung - 128x160', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '/Igry/Java_igry/Samsung/', '1', 0),
(494, 0, 'Samsung - 176x220', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '/Igry/Java_igry/Samsung/', '1', 0),
(495, 0, 'Samsung - 240x320', 'jаr; zip; rаr;', 0, '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '/Igry/Java_igry/Samsung/', '0', 0),
(496, 0, 'Samsung - 240x400', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '/Igry/Java_igry/Samsung/', '1', 0),
(497, 0, '128x128 - K300  J300  Z300', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(498, 0, '128x160 - T610 T630 Z600', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(499, 0, '128x160 - K31020 5xx  W200 300  Z5xx', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(500, 0, '176x220 - K600 700 750  W550 700 8x0  V Z800', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(501, 0, '240x320 - K790 800 S700  W850 900', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(502, 0, 'UIQ 2 - 208x320- P800  P900  P910', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(503, 0, 'UIQ 3 - 240x320 - M600  P990  W950 и др', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '/Igry/Java_igry/Sony_Ericsson/', '1', 0),
(504, 0, 'Symbian 6x 7x 8x', '', 0, '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '/Igry/Symbian_igry/', '0', 0),
(505, 0, 'Symbian 9х', '', 0, '/Igry/Symbian_igry/Symbian_9h/', '/Igry/Symbian_igry/', '0', 0),
(506, 0, 'Symbian 7 UIQ 2 (SE P800 P900 P910)', '', 0, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '/Igry/Symbian_igry/', '0', 0),
(507, 0, 'Symbian 9-1 UIQ 3 (SE M600 P990 W950)', '', 0, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '/Igry/Symbian_igry/', '0', 0),
(508, 0, 'Symbian 9-4', '', 0, '/Igry/Symbian_igry/Symbian_9-4/', '/Igry/Symbian_igry/', '0', 0),
(509, 0, 'Для всех телефонов', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/', '/Programmy/Java/', '1', 0),
(510, 0, 'Alcatel', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/', '/Programmy/Java/', '1', 0),
(511, 0, 'BenQ-Siemens', '', 0, '/Programmy/Java/BenQ-Siemens/', '/Programmy/Java/', '0', 0),
(512, 0, 'LG', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/', '/Programmy/Java/', '1', 0),
(513, 0, 'Motorola', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/', '/Programmy/Java/', '1', 0),
(514, 0, 'Nokia', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/', '/Programmy/Java/', '1', 0),
(515, 0, 'Samsung', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/', '/Programmy/Java/', '1', 0),
(516, 0, 'Sony Ericsson', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/', '/Programmy/Java/', '1', 0),
(517, 0, 'Все разрешения', '', 0, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '/Programmy/Java/Dlja_vseh_telefonov/', '0', 0),
(518, 0, '128х128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(519, 0, '128х160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(520, 0, '130x130', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(521, 0, '132x176', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(522, 0, '176x208', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(523, 0, '176x220', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(524, 0, '208x208', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(525, 0, '240x320', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(526, 0, '320х240', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(527, 0, '352x416', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(528, 0, '200х400', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '/Programmy/Java/Dlja_vseh_telefonov/', '1', 0),
(529, 0, '128x128 - K300 J300', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(530, 0, '128x160 - T610 T630 Z600', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(531, 0, '128x160 - K510 K310 Z530 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(532, 0, '176x220 - K750 W810 K610 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(533, 0, '240x320 - K790 W850 W900 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(534, 0, 'UIQ 2 - 208x320 - P800 P900 P910', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(535, 0, 'UIQ 3 - 240x320 - M600 P990 W950 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '/Programmy/Java/Sony_Ericsson/', '1', 0),
(536, 0, 'Samsung - 128x128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/', '/Programmy/Java/Samsung/', '1', 0),
(537, 0, 'Samsung - 128x160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/', '/Programmy/Java/Samsung/', '1', 0),
(538, 0, 'Samsung - 176x220', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/', '/Programmy/Java/Samsung/', '1', 0),
(539, 0, 'Samsung - 240x320', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/', '/Programmy/Java/Samsung/', '1', 0),
(540, 0, 'Samsung - 240x400', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/', '/Programmy/Java/Samsung/', '1', 0),
(541, 0, 'Series 40 - 128x128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/', '/Programmy/Java/Nokia/', '1', 0),
(542, 0, 'Series 40 - 128x160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/', '/Programmy/Java/Nokia/', '1', 0),
(543, 0, 'Series 40 - 208x208', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/', '/Programmy/Java/Nokia/', '1', 0),
(544, 0, 'Series 40v3 - 240x320', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '/Programmy/Java/Nokia/', '1', 0),
(545, 0, 'Series 60v - 176x208', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/', '/Programmy/Java/Nokia/', '1', 0),
(546, 0, 'Series 60v3 - 176x208', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '/Programmy/Java/Nokia/', '1', 0),
(547, 0, 'Series 60v3 - 240x320', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '/Programmy/Java/Nokia/', '1', 0),
(548, 0, 'Series 60v3 - 352x416', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '/Programmy/Java/Nokia/', '1', 0),
(549, 0, 'Series 60v5 - 360x640', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '/Programmy/Java/Nokia/', '1', 0),
(550, 0, 'Motorola - 240x320', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/', '/Programmy/Java/Motorola/', '1', 0),
(551, 0, 'Motorola - 176x220', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/', '/Programmy/Java/Motorola/', '1', 0),
(552, 0, 'Motorola - 128x160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/', '/Programmy/Java/Motorola/', '1', 0),
(553, 0, 'Motorola - 128x128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/', '/Programmy/Java/Motorola/', '1', 0),
(554, 0, 'LG - 128x128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/', '/Programmy/Java/LG/', '1', 0),
(555, 0, 'LG - 128x160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/', '/Programmy/Java/LG/', '1', 0),
(556, 0, 'LG - 176x220', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/', '/Programmy/Java/LG/', '1', 0),
(557, 0, '130x130 - C65 SL65 CF62 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '/Programmy/Java/BenQ-Siemens/', '1', 0),
(558, 0, '132x176 - СХ65 M65 S65 CX75 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '/Programmy/Java/BenQ-Siemens/', '1', 0),
(559, 0, '240x320 - EF81 SXG75 EL71 и др', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '/Programmy/Java/BenQ-Siemens/', '1', 0),
(560, 0, 'Alcatel - 128x128', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '/Programmy/Java/Alcatel/', '1', 0),
(561, 0, 'Alcatel - 128x160', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '/Programmy/Java/Alcatel/', '1', 0),
(562, 0, 'Symbian 6x 7x 8x', '', 0, '/Programmy/Symbian/Symbian_6x_7x_8x/', '/Programmy/Symbian/', '0', 0),
(563, 0, 'Symbian 9-1', '', 0, '/Programmy/Symbian/Symbian_9-1/', '/Programmy/Symbian/', '0', 0),
(564, 0, 'Symbian 9-2', '', 0, '/Programmy/Symbian/Symbian_9-2/', '/Programmy/Symbian/', '0', 0),
(565, 0, 'Symbian 7-0 UIQ 2 (SE P800 P900 P910)', '', 0, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '/Programmy/Symbian/', '0', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(566, 0, 'Symbian 9-1 UIQ 3 (SE M600 P990 W950)', '', 0, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '/Programmy/Symbian/', '0', 0),
(567, 0, 'Symbian 9-4', '', 0, '/Programmy/Symbian/Symbian_9-4/', '/Programmy/Symbian/', '0', 0),
(568, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Action/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(569, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(570, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Azartnye/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(571, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Arkady/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(572, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Gonki/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(573, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Draki/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(574, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Kvesty/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(575, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Logicheskie/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(576, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Nastolnye/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(577, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Prochie/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(578, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Simuljatory/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(579, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Sport/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(580, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Strategii/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(581, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Streljalki/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(582, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/SHutery/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(583, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Jerotika/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(584, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Action/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(585, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/RPG_i_Prikljychenija/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(586, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Azartnye/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(587, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Arkady/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(588, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Gonki/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(589, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Draki/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(590, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Kvesty/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(591, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Logicheskie/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(592, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Nastolnye/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(593, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Prochie/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(594, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Simuljatory/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(595, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Sport/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(596, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Strategii/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(597, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Streljalki/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(598, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/SHutery/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(599, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Jerotika/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(600, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Action/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(601, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/RPG_i_Prikljychenija/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(602, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Azartnye/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(603, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Arkady/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(604, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Gonki/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(605, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Draki/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(606, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Kvesty/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(607, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Logicheskie/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(608, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Nastolnye/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(609, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Prochie/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(610, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Strategii/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(611, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Simuljatory/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(612, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Streljalki/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(613, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/SHutery/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(614, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Jerotika/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(615, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Sport/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(616, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(617, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Action/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(618, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Azartnye/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(619, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Arkady/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(620, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Gonki/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(621, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Draki/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(622, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Logicheskie/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(623, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Nastolnye/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(624, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Kvesty/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(625, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Prochie/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(626, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Strategii/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(627, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Simuljatory/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(628, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Streljalki/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(629, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Sport/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(630, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/SHutery/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(631, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Jerotika/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(632, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Action/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(633, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/RPG_i_Prikljychenija/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(634, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Azartnye/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(635, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Arkady/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(636, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Gonki/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(637, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Draki/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(638, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Logicheskie/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(639, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Kvesty/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(640, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Nastolnye/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(641, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Sport/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(642, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Strategii/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(643, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Prochie/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(644, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Simuljatory/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(645, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Streljalki/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(646, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/SHutery/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(647, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Jerotika/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(648, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Action/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(649, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/RPG_i_Prikljychenija/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(650, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Azartnye/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(651, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Arkady/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(652, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Gonki/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(653, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Draki/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(654, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Kvesty/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(655, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Nastolnye/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(656, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Logicheskie/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(657, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Prochie/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(658, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Simuljatory/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(659, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Sport/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(660, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Strategii/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(661, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Streljalki/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(662, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/SHutery/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(663, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Jerotika/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(664, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Action/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(665, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/RPG_i_Prikljychenija/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(666, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Azartnye/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(667, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Arkady/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(668, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Draki/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(669, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Gonki/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(670, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Logicheskie/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(671, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Nastolnye/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(672, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Prochie/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(673, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Sport/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(674, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Strategii/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(675, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Simuljatory/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(676, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Streljalki/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(677, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/SHutery/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(678, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Jerotika/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(679, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Kvesty/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(680, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Draki/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(681, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Azartnye/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(682, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Gonki/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(683, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Kvesty/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(684, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Prochie/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(685, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Logicheskie/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(686, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Simuljatory/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(687, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Arkady/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(688, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Sport/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(689, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Strategii/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(690, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Streljalki/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(691, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/SHutery/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(692, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Jerotika/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(693, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(694, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Action/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(695, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Nastolnye/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(696, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Action/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(697, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(698, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Draki/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(699, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Gonki/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(700, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Arkady/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(701, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Azartnye/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(702, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Kvesty/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(703, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Logicheskie/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(704, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Nastolnye/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(705, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Prochie/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(706, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Simuljatory/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(707, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Sport/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(708, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Strategii/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(709, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Streljalki/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(710, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/SHutery/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(711, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Jerotika/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(712, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Action/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(713, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(714, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Arkady/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(715, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Azartnye/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(716, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Gonki/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(717, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Draki/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(718, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Kvesty/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(719, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Logicheskie/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(720, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Nastolnye/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(721, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Prochie/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(722, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Sport/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(723, 0, 'Стратегии', '', 0, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Strategii/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '0', 0),
(724, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Simuljatory/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(725, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Streljalki/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(726, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/SHutery/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(727, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Jerotika/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(728, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Action/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(729, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(730, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Arkady/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(731, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Azartnye/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(732, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Draki/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(733, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Gonki/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(734, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Kvesty/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(735, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Logicheskie/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(736, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Nastolnye/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(737, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Prochie/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(738, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Strategii/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(739, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Sport/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(740, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Simuljatory/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(741, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Streljalki/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(742, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/SHutery/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(743, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Jerotika/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(744, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Action/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(745, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(746, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Azartnye/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(747, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Arkady/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(748, 0, 'Гонки', 'jar;zip;rаr;jar', 3145728, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Gonki/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(749, 0, 'Драки', ';jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Draki/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(750, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Kvesty/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(751, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Logicheskie/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(752, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Nastolnye/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(753, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Prochie/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(754, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Simuljatory/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(755, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Sport/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(756, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Strategii/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(757, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Streljalki/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(758, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/SHutery/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(759, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Jerotika/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(760, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Action/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(761, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(762, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Arkady/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(763, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(764, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Gonki/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(765, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Draki/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(766, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(767, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(768, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(769, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Prochie/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(770, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(771, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Sport/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(772, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Strategii/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(773, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(774, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/SHutery/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(775, 0, 'Эротика', '', 0, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '0', 0),
(776, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Action/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(777, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(778, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(779, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Arkady/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(780, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Gonki/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(781, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Draki/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(782, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(783, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(784, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(785, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Prochie/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(786, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(787, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Sport/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(788, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Strategii/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(789, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(790, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/SHutery/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(791, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(792, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Action/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(793, 0, 'RPG и Приключения', '', 0, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '0', 0),
(794, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(795, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Arkady/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(796, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Gonki/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(797, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Draki/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(798, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(799, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(800, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Prochie/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(801, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(802, 0, 'Симуляторы', '', 0, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '0', 0),
(803, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Sport/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(804, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Strategii/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(805, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(806, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/SHutery/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(807, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(808, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Action/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(809, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(810, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(811, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Arkady/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(812, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Gonki/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(813, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Draki/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(814, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(815, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(816, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(817, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Prochie/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(818, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(819, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Sport/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(820, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Strategii/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(821, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(822, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/SHutery/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(823, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(824, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Action/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(825, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(826, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(827, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Arkady/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(828, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Gonki/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(829, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Draki/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(830, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(831, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(832, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(833, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Prochie/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(834, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Strategii/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(835, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Sport/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(836, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(837, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(838, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/SHutery/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(839, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(840, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Action/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(841, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/RPG_i_Prikljychenija/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(842, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Azartnye/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(843, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Arkady/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(844, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Gonki/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(845, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Draki/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(846, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Kvesty/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(847, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Logicheskie/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(848, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Nastolnye/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(849, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Prochie/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(850, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Simuljatory/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(851, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Sport/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(852, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Strategii/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(853, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Streljalki/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(854, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/SHutery/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(855, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Jerotika/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(856, 0, 'Action', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Action/', '/Igry/Windows_Mobile/', '1', 0),
(857, 0, 'RPG и Приключения', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/RPG_i_Prikljychenija/', '/Igry/Windows_Mobile/', '1', 0),
(858, 0, 'Аркады', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Arkady/', '/Igry/Windows_Mobile/', '1', 0),
(859, 0, 'Азартные', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Azartnye/', '/Igry/Windows_Mobile/', '1', 0),
(860, 0, 'Гонки', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Gonki/', '/Igry/Windows_Mobile/', '1', 0),
(861, 0, 'Драки', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Draki/', '/Igry/Windows_Mobile/', '1', 0),
(862, 0, 'Квесты', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Kvesty/', '/Igry/Windows_Mobile/', '1', 0),
(863, 0, 'Логические', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Logicheskie/', '/Igry/Windows_Mobile/', '1', 0),
(864, 0, 'Настольные', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Nastolnye/', '/Igry/Windows_Mobile/', '1', 0),
(865, 0, 'Прочие', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Prochie/', '/Igry/Windows_Mobile/', '1', 0),
(866, 0, 'Симуляторы', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Simuljatory/', '/Igry/Windows_Mobile/', '1', 0),
(867, 0, 'Спорт', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Sport/', '/Igry/Windows_Mobile/', '1', 0),
(868, 0, 'Стратегии', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Strategii/', '/Igry/Windows_Mobile/', '1', 0),
(869, 0, 'Стрелялки', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Streljalki/', '/Igry/Windows_Mobile/', '1', 0),
(870, 0, 'Шутеры', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/SHutery/', '/Igry/Windows_Mobile/', '1', 0),
(871, 0, 'Эротика', 'cab; rar; zip;', 10485760, '/Igry/Windows_Mobile/Jerotika/', '/Igry/Windows_Mobile/', '1', 0),
(872, 0, 'Онлайн', 'cab;rar;zip;', 10485760, '/Igry/Windows_Mobile/Onlajn/', '/Igry/Windows_Mobile/', '1', 0),
(873, 0, 'Онлайн', 'jar; rar; zip;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/Onlajn/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x128/', '1', 0),
(874, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/Onlajn/', '/Igry/Java_igry/Alcatel/Alcatel_-_128x160/', '1', 0),
(875, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/Onlajn/', '/Igry/Java_igry/BenQ-Siemens/130x130_-_C65_SL65__CF62_i_dr/', '1', 0),
(876, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Onlajn/', '/Igry/Java_igry/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(877, 0, 'Онлайн', '', 0, '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Onlajn/', '/Igry/Java_igry/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '0', 0),
(878, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x128/Onlajn/', '/Igry/Java_igry/LG/LG_-_128x128/', '1', 0),
(879, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_128x160/Onlajn/', '/Igry/Java_igry/LG/LG_-_128x160/', '1', 0),
(880, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/LG/LG_-_176x220/Onlajn/', '/Igry/Java_igry/LG/LG_-_176x220/', '1', 0),
(881, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x128/Onlajn/', '/Igry/Java_igry/Motorola/Motorola_-_128x128/', '1', 0),
(882, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_128x160/Onlajn/', '/Igry/Java_igry/Motorola/Motorola_-_128x160/', '1', 0),
(883, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_176x220/Onlajn/', '/Igry/Java_igry/Motorola/Motorola_-_176x220/', '1', 0),
(884, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Motorola/Motorola_-_240x320/Onlajn/', '/Igry/Java_igry/Motorola/Motorola_-_240x320/', '1', 0),
(885, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/Onlajn/', '/Igry/Java_igry/Nokia/Series_40v1_-_128x128/', '1', 0),
(886, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/Onlajn/', '/Igry/Java_igry/Nokia/Series_40v2_-_128x128/', '1', 0),
(887, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/Onlajn/', '/Igry/Java_igry/Nokia/Series_40v2_-_208x208/', '1', 0),
(888, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/Onlajn/', '/Igry/Java_igry/Nokia/Series_40v23_-_128x160/', '1', 0),
(889, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/Onlajn/', '/Igry/Java_igry/Nokia/Series_40v3_-_240x320/', '1', 0),
(890, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v1_-_176x208_-_N-Gage/', '1', 0),
(891, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v2_-_176x208_-_N70/', '1', 0),
(892, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v3_-_176x208_-_3250__N91/', '1', 0),
(893, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v3_-_240x320_-_N73/', '1', 0),
(894, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v3_-_352x416_-_E60__E70_N80/', '1', 0),
(895, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/Onlajn/', '/Igry/Java_igry/Nokia/Series_60v5_-_360h640_-_5800__N97_5530_H6/', '1', 0),
(896, 0, 'Action', 'jаr;zip;rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Action/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(897, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/RPG_i_Prikljychenija/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(898, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Azartnye/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(899, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Arkady/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(900, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Gonki/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(901, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Draki/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(902, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Kvesty/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(903, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Logicheskie/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(904, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Nastolnye/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(905, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Prochie/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(906, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Sport/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(907, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Strategii/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(908, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Simuljatory/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(909, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Streljalki/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(910, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/SHutery/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(911, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Jerotika/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(912, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x128/Onlajn/', '/Igry/Java_igry/Samsung/Samsung_-_128x128/', '1', 0),
(913, 0, 'Action', 'jаr;zip;rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Action/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(914, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/RPG_i_Prikljychenija/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(915, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Arkady/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(916, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Azartnye/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(917, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Gonki/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(918, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Draki/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(919, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Logicheskie/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(920, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Nastolnye/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(921, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Kvesty/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(922, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Prochie/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(923, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Strategii/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(924, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Simuljatory/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(925, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Sport/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(926, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Streljalki/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(927, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/SHutery/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(928, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Jerotika/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(929, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_128x160/Onlajn/', '/Igry/Java_igry/Samsung/Samsung_-_128x160/', '1', 0),
(930, 0, 'Action', 'jаr;zip;rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Action/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(931, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/RPG_i_Prikljychenija/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(932, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Gonki/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(933, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Draki/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(934, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Arkady/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(935, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Azartnye/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(936, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Kvesty/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(937, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Logicheskie/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(938, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Nastolnye/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(939, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Prochie/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(940, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Simuljatory/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(941, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Sport/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(942, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Strategii/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(943, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Streljalki/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(944, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/SHutery/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(945, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Jerotika/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(946, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_176x220/Onlajn/', '/Igry/Java_igry/Samsung/Samsung_-_176x220/', '1', 0),
(947, 0, 'Action', 'jаr;zip;rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Action/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(948, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/RPG_i_Prikljychenija/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(949, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Azartnye/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(950, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Arkady/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(951, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Gonki/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(952, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Draki/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(953, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Kvesty/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(954, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Logicheskie/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(955, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Nastolnye/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(956, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Prochie/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(957, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Simuljatory/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(958, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Sport/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(959, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Strategii/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(960, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Streljalki/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(961, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/SHutery/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(962, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Jerotika/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(963, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x320/Onlajn/', '/Igry/Java_igry/Samsung/Samsung_-_240x320/', '1', 0),
(964, 0, 'Action', 'jаr;zip;rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Action/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(965, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/RPG_i_Prikljychenija/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(966, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Azartnye/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(967, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Arkady/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(968, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Draki/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(969, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Gonki/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(970, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Kvesty/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(971, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Logicheskie/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(972, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Nastolnye/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(973, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Prochie/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(974, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Simuljatory/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(975, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Sport/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(976, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Strategii/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(977, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Streljalki/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(978, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/SHutery/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(979, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Jerotika/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(980, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Samsung/Samsung_-_240x400/Onlajn/', '/Igry/Java_igry/Samsung/Samsung_-_240x400/', '1', 0),
(981, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Action/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(982, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(983, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Draki/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(984, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Gonki/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(985, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(986, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Arkady/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(987, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(988, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(989, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(990, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Prochie/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(991, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(992, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Sport/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(993, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Strategii/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(994, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(995, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/SHutery/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(996, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(997, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/128x128_-_K300__J300__Z300/', '1', 0),
(998, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Action/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(999, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1000, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1001, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Arkady/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1002, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Gonki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1003, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Draki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1006, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1005, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1007, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1008, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Prochie/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1011, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Sport/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1010, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1012, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Strategii/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1013, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1014, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/SHutery/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1015, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1016, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_K31020_5xx__W200_300__Z5xx/', '1', 0),
(1017, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Action/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1018, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1019, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1020, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Arkady/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1021, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Gonki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1022, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Draki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1023, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1024, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1025, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1026, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Prochie/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1027, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1028, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Sport/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1029, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Strategii/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1030, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1031, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/SHutery/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1032, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1033, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1034, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Action/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1035, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1036, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1037, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Arkady/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1038, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Gonki/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1039, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Draki/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1040, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1041, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1042, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1043, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Prochie/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1044, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1045, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Sport/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1046, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Strategii/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1047, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1048, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/SHutery/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1049, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1050, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/176x220_-_K600_700_750__W550_700_8x0__V_Z800/', '1', 0),
(1051, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Action/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1052, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1053, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Arkady/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1054, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1055, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Gonki/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1056, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Draki/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1057, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1058, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1059, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1060, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Prochie/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1061, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1062, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Sport/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1063, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Strategii/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1064, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1065, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/SHutery/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1066, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1067, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/240x320_-_K790_800_S700__W850_900/', '1', 0),
(1068, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Action/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1069, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1070, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Arkady/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1071, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1072, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Gonki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1073, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Draki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1074, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1075, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1076, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1077, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Prochie/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1078, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1079, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Sport/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1080, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Strategii/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1081, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1082, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/SHutery/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1083, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1084, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/UIQ_2_-_208x320-_P800__P900__P910/', '1', 0),
(1085, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Action/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1086, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/RPG_i_Prikljychenija/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1087, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Arkady/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1088, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Azartnye/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1089, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Gonki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1090, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Draki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1091, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Nastolnye/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1092, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Logicheskie/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1093, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Kvesty/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1094, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Simuljatory/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1095, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Sport/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1096, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Strategii/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1097, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Streljalki/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1098, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/SHutery/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1099, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Jerotika/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1100, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Onlajn/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1101, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/Prochie/', '/Igry/Java_igry/Sony_Ericsson/UIQ_3_-_240x320_-_M600__P990__W950_i_dr/', '1', 0),
(1102, 0, 'Action', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Action/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1103, 0, 'RPG и Приключения', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/RPG_i_Prikljychenija/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1104, 0, 'Азартные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Azartnye/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1105, 0, 'Аркады', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Arkady/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1106, 0, 'Драки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Draki/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1107, 0, 'Гонки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Gonki/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1108, 0, 'Логические', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Logicheskie/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1109, 0, 'Настольные', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Nastolnye/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1110, 0, 'Прочие', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Prochie/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1111, 0, 'Симуляторы', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Simuljatory/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1112, 0, 'Стратегии', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Strategii/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1113, 0, 'Квесты', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Kvesty/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1114, 0, 'Спорт', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Sport/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1115, 0, 'Стрелялки', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Streljalki/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1116, 0, 'Шутеры', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/SHutery/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1117, 0, 'Эротика', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Jerotika/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1118, 0, 'Онлайн', 'jаr; zip; rаr;', 10485760, '/Igry/Java_igry/Dlja_vseh_telefonov/Onlajn/', '/Igry/Java_igry/Dlja_vseh_telefonov/', '1', 0),
(1119, 0, 'Action', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Action/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1120, 0, 'RPG и Приключения', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/RPG_i_Prikljychenija/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1121, 0, 'Азартные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Azartnye/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1122, 0, 'Аркады', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Arkady/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1123, 0, 'Драки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Draki/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1124, 0, 'Гонки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Gonki/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1125, 0, 'Логические', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Logicheskie/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1126, 0, 'Настольные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Nastolnye/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1127, 0, 'Квесты', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Kvesty/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(1128, 0, 'Прочие', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Prochie/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1129, 0, 'Симуляторы', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Simuljatory/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1130, 0, 'Спорт', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Sport/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1131, 0, 'Стратегии', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Strategii/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1132, 0, 'Стрелялки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Streljalki/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1133, 0, 'Шутеры', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/SHutery/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1134, 0, 'Эротика', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Jerotika/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1135, 0, 'Онлайн', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_6x_7x_8x/Onlajn/', '/Igry/Symbian_igry/Symbian_6x_7x_8x/', '1', 0),
(1136, 0, 'Action', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Action/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1137, 0, 'RPG и Приключения', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/RPG_i_Prikljychenija/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1138, 0, 'Аркады', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Arkady/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1139, 0, 'Азартные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Azartnye/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1140, 0, 'Гонки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Gonki/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1141, 0, 'Драки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Draki/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1142, 0, 'Логические', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Logicheskie/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1143, 0, 'Настольные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Nastolnye/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1144, 0, 'Квесты', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Kvesty/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1145, 0, 'Прочие', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Prochie/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1146, 0, 'Симуляторы', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Simuljatory/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1147, 0, 'Спорт', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Sport/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1148, 0, 'Стратегии', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Strategii/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1149, 0, 'Стрелялки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Streljalki/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1150, 0, 'Шутеры', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/SHutery/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1151, 0, 'Эротика', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Jerotika/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1152, 0, 'Онлайн', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/Onlajn/', '/Igry/Symbian_igry/Symbian_7_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1153, 0, 'Action', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Action/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1154, 0, 'RPG и Приключения', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/RPG_i_Prikljychenija/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1155, 0, 'Азартные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Azartnye/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1156, 0, 'Аркады', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Arkady/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1157, 0, 'Гонки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Gonki/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1158, 0, 'Драки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Draki/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1159, 0, 'Квесты', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Kvesty/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1160, 0, 'Логические', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Logicheskie/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1161, 0, 'Настольные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Nastolnye/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1162, 0, 'Прочие', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Prochie/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1163, 0, 'Симуляторы', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Simuljatory/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1164, 0, 'Спорт', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Sport/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1165, 0, 'Стратегии', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Strategii/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1166, 0, 'Стрелялки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Streljalki/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1167, 0, 'Шутеры', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/SHutery/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1168, 0, 'Эротика', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Jerotika/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1169, 0, 'Онлайн', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Onlajn/', '/Igry/Symbian_igry/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1170, 0, 'Action', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Action/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1171, 0, 'RPG и Приключения', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/RPG_i_Prikljychenija/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1172, 0, 'Азартные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Azartnye/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1173, 0, 'Аркады', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Arkady/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1174, 0, 'Гонки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Gonki/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1175, 0, 'Драки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Draki/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1176, 0, 'Квесты', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Kvesty/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1177, 0, 'Логические', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Logicheskie/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1178, 0, 'Настольные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Nastolnye/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1179, 0, 'Прочие', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Prochie/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1180, 0, 'Симуляторы', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Simuljatory/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1181, 0, 'Спорт', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Sport/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1182, 0, 'Стратегии', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Strategii/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1183, 0, 'Стрелялки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Streljalki/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1184, 0, 'Шутеры', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/SHutery/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1185, 0, 'Эротика', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Jerotika/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1186, 0, 'Онлайн', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9-4/Onlajn/', '/Igry/Symbian_igry/Symbian_9-4/', '1', 0),
(1187, 0, 'Action', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Action/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1188, 0, 'RPG и Приключения', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/RPG_i_Prikljychenija/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1189, 0, 'Азартные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Azartnye/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1190, 0, 'Аркады', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Arkady/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1191, 0, 'Гонки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Gonki/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1192, 0, 'Драки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Draki/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1193, 0, 'Логические', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Logicheskie/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1194, 0, 'Настольные', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Nastolnye/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1195, 0, 'Квесты', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Kvesty/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1196, 0, 'Прочие', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Prochie/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1197, 0, 'Симуляторы', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Simuljatory/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1198, 0, 'Спорт', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Sport/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1199, 0, 'Стратегии', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Strategii/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1200, 0, 'Стрелялки', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Streljalki/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1201, 0, 'Шутеры', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/SHutery/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1202, 0, 'Эротика', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Jerotika/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1203, 0, 'Онлайн', 'sis; zip; rar;', 10485760, '/Igry/Symbian_igry/Symbian_9h/Onlajn/', '/Igry/Symbian_igry/Symbian_9h/', '1', 0),
(1204, 0, 'Архиваторы', 'apc;zip;rar;', 20971520, '/Programmy/Android/Arhivatory/', '/Programmy/Android/', '1', 0),
(1205, 0, 'Безопасность', 'apc;zip;rar;', 20971520, '/Programmy/Android/Bezopasnost/', '/Programmy/Android/', '1', 0),
(1206, 0, 'Internet-Почта', 'apc;zip;rar;', 20971520, '/Programmy/Android/Internet-Pochta/', '/Programmy/Android/', '1', 0),
(1207, 0, 'Карты и схемы', 'apc;zip;rar;', 20971520, '/Programmy/Android/Karty_i_shemy/', '/Programmy/Android/', '1', 0),
(1208, 0, 'Клавиатуры', 'apc;zip;rar;', 20971520, '/Programmy/Android/Klaviatury/', '/Programmy/Android/', '1', 0),
(1209, 0, 'Безопасность', 'jаr;zip;rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Bezopasnost/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1210, 0, 'Мессенджеры', 'apc;zip;rar;', 20971520, '/Programmy/Android/Messendzhery/', '/Programmy/Android/', '1', 0),
(1211, 0, 'Контакты - Коммуникации', 'apc;zip;rar;', 20971520, '/Programmy/Android/Kontakty_-_Kommunikacii/', '/Programmy/Android/', '1', 0),
(1212, 0, 'Мультимедиа', 'apc;zip;rar;', 20971520, '/Programmy/Android/Multimedia/', '/Programmy/Android/', '1', 0),
(1213, 0, 'Офис', 'apc;zip;rar;', 20971520, '/Programmy/Android/Ofis/', '/Programmy/Android/', '1', 0),
(1214, 0, 'Словари - Инфо', 'apc;zip;rar;', 20971520, '/Programmy/Android/Slovari_-_Info/', '/Programmy/Android/', '1', 0),
(1215, 0, 'Система', 'apc;zip;rar;', 20971520, '/Programmy/Android/Sistema/', '/Programmy/Android/', '1', 0),
(1216, 0, 'Файловая система', 'apc;zip;rar;', 20971520, '/Programmy/Android/Fajlovaja_sistema/', '/Programmy/Android/', '1', 0),
(1217, 0, 'Эмуляторы', 'apc;zip;rar;', 20971520, '/Programmy/Android/Jemuljatory/', '/Programmy/Android/', '1', 0),
(1218, 0, 'Разные', 'apc;zip;rar;', 20971520, '/Programmy/Android/Raznye/', '/Programmy/Android/', '1', 0),
(1220, 0, 'Internet - Почта', 'jаr;zip;rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Internet_-_Pochta/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1221, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Messendzhery/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1222, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Karty_i_Shemy/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1223, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Multimedia/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1224, 0, 'Офис - Контакты', 'jаr;zip;rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Ofis_-_Kontakty/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1225, 0, 'Словари - Инфо', 'jаr;zip;rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Slovari_-_Info/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1226, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Sistema/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1227, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x128/Prochie/', '/Programmy/Java/Alcatel/Alcatel_-_128x128/', '1', 0),
(1228, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Bezopasnost/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1229, 0, 'Internet - Почта', 'jаr;zip;rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Internet_-_Pochta/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1230, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Messendzhery/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1231, 0, 'Архиваторы', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Arhivatory/', '/Programmy/iPhone/', '1', 0),
(1232, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Karty_i_Shemy/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1233, 0, 'Безопасность', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Bezopasnost/', '/Programmy/iPhone/', '1', 0),
(1234, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Multimedia/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1235, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Ofis_-_Kontakty/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1236, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Slovari_-_Info/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1237, 0, 'Internet - Почта', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Internet_-_Pochta/', '/Programmy/iPhone/', '1', 0),
(1238, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Sistema/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1239, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Alcatel/Alcatel_-_128x160/Prochie/', '/Programmy/Java/Alcatel/Alcatel_-_128x160/', '1', 0),
(1240, 0, 'Карты и схемы', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Karty_i_shemy/', '/Programmy/iPhone/', '1', 0),
(1241, 0, 'Клавиатуры', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Klaviatury/', '/Programmy/iPhone/', '1', 0),
(1242, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Bezopasnost/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1243, 0, 'Мессенджеры', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Messendzhery/', '/Programmy/iPhone/', '1', 0),
(1244, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Internet_-_Pochta/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1245, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Messendzhery/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1246, 0, 'Контакты - Коммуникации', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Kontakty_-_Kommunikacii/', '/Programmy/iPhone/', '1', 0),
(1247, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Karty_i_Shemy/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1248, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Multimedia/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1249, 0, 'Мультимедиа', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Multimedia/', '/Programmy/iPhone/', '1', 0),
(1250, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1251, 0, 'Офис', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Ofis/', '/Programmy/iPhone/', '1', 0),
(1252, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Slovari_-_Info/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1253, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Sistema/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1254, 0, 'Словари - Инфо', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Slovari_-_Info/', '/Programmy/iPhone/', '1', 0),
(1255, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/Prochie/', '/Programmy/Java/BenQ-Siemens/130x130_-_C65_SL65_CF62_i_dr/', '1', 0),
(1256, 0, 'Система', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Sistema/', '/Programmy/iPhone/', '1', 0),
(1257, 0, 'Файловая система', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Fajlovaja_sistema/', '/Programmy/iPhone/', '1', 0),
(1258, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Bezopasnost/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1259, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Internet_-_Pochta/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1260, 0, 'Эмуляторы', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Jemuljatory/', '/Programmy/iPhone/', '1', 0),
(1261, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Messendzhery/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1262, 0, 'Разные', 'саb;ipa;zip;rar;', 20971520, '/Programmy/iPhone/Raznye/', '/Programmy/iPhone/', '1', 0),
(1263, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Karty_i_Shemy/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1264, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Multimedia/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1265, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1266, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Slovari_-_Info/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1267, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Sistema/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1268, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Prochie/', '/Programmy/Java/BenQ-Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1269, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Bezopasnost/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1270, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Internet_-_Pochta/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1271, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Messendzhery/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1272, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Karty_i_Shemy/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1273, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Multimedia/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1274, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1275, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Slovari_-_Info/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1276, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Sistema/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1277, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Prochie/', '/Programmy/Java/BenQ-Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1278, 0, 'Безопасность', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Bezopasnost/', '/Programmy/Windows_Mobile/', '1', 0),
(1279, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Bezopasnost/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1280, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Internet_-_Pochta/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1281, 0, 'Internet - Почта', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Internet_-_Pochta/', '/Programmy/Windows_Mobile/', '1', 0),
(1282, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Messendzhery/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1283, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Karty_i_Shemy/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1284, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Multimedia/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1285, 0, 'Мессенджеры', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Messendzhery/', '/Programmy/Windows_Mobile/', '1', 0),
(1286, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Ofis_-_Kontakty/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1287, 0, 'Карты и схемы', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Karty_i_shemy/', '/Programmy/Windows_Mobile/', '1', 0),
(1288, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Slovari_-_Info/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1289, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Sistema/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1290, 0, 'Прочие', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x128/Prochie/', '/Programmy/Java/LG/LG_-_128x128/', '1', 0),
(1291, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Bezopasnost/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1292, 0, 'Мультимедиа', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Multimedia/', '/Programmy/Windows_Mobile/', '1', 0),
(1293, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Internet_-_Pochta/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1294, 0, 'Офис', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Ofis/', '/Programmy/Windows_Mobile/', '1', 0),
(1295, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Messendzhery/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1296, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Karty_i_Shemy/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1297, 0, 'Словари - Инфо', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Slovari_-_Info/', '/Programmy/Windows_Mobile/', '1', 0),
(1298, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Multimedia/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1299, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Ofis_-_Kontakty/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1300, 0, 'Система', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Sistema/', '/Programmy/Windows_Mobile/', '1', 0),
(1301, 0, 'Разные', 'саb; zip; rar;', 20971520, '/Programmy/Windows_Mobile/Raznye/', '/Programmy/Windows_Mobile/', '1', 0),
(1302, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Slovari_-_Info/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1303, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Sistema/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1304, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_128x160/Prochie/', '/Programmy/Java/LG/LG_-_128x160/', '1', 0),
(1305, 0, 'Аудио - Видео', 'zip;rar;exe;', 31457280, '/Programmy/Programmy_dlja_PK/Audio_-_Video/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1306, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Bezopasnost/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1307, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Internet_-_Pochta/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1308, 0, 'Графика - Дизайн', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Grafika_-_Dizajn/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1309, 0, 'Безопасность', 'zip;rar;', 31457280, '/Programmy/Programmy_dlja_PK/Bezopasnost/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1310, 0, 'Игры и Развлечения', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Igry_i_Razvlechenija/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1311, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Messendzhery/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1312, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Karty_i_Shemy/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1313, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Multimedia/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1314, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Ofis_-_Kontakty/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1315, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Slovari_-_Info/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1316, 0, 'Интернет - Почта', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Internet_-_Pochta/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1317, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Sistema/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1318, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/LG/LG_-_176x220/Prochee/', '/Programmy/Java/LG/LG_-_176x220/', '1', 0),
(1319, 0, 'Карты и схемы', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Karty_i_shemy/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1320, 0, 'Мессенджеры', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Messendzhery/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1321, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Bezopasnost/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1322, 0, 'Мобильная связь', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Mobilnaja_svjaz/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1323, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Internet_-_Pochta/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1324, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Messendzhery/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1325, 0, 'Образование', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Obrazovanie/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1326, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Karty_i_Shemy/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1327, 0, 'Офис', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Ofis/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1328, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Multimedia/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1329, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Ofis_-_Kontakty/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1330, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Slovari_-_Info/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1331, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Sistema/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1332, 0, 'Словари - Инфо', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Slovari_-_Info/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1333, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x128/Prochee/', '/Programmy/Java/Motorola/Motorola_-_128x128/', '1', 0),
(1334, 0, 'Система', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Sistema/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1335, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Bezopasnost/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1336, 0, 'Оформление - темы', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Oformlenie_-_temy/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1337, 0, 'Разные', 'zip; rar;', 31457280, '/Programmy/Programmy_dlja_PK/Raznye/', '/Programmy/Programmy_dlja_PK/', '1', 0),
(1338, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Internet_-_Pochta/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1339, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Messendzhery/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1340, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Karty_i_Shemy/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1341, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Multimedia/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1342, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Ofis_-_Kontakty/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1343, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Slovari_-_Info/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1344, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Sistema/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1345, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_128x160/Prochee/', '/Programmy/Java/Motorola/Motorola_-_128x160/', '1', 0),
(1346, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Bezopasnost/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1347, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Internet_-_Pochta/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1348, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Messendzhery/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1349, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Karty_i_Shemy/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1350, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Multimedia/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1351, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Ofis_-_Kontakty/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1352, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Slovari_-_Info/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1353, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Bezopasnost/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1354, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Sistema/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1355, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_176x220/Prochee/', '/Programmy/Java/Motorola/Motorola_-_176x220/', '1', 0),
(1356, 0, 'Internet - Почта', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1357, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Messendzhery/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1358, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Karty_i_shemy/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1359, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Bezopasnost/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1360, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Internet_-_Pochta/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1361, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Multimedia/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1362, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Messendzhery/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1363, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Ofis/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1364, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Karty_i_Shemy/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1365, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Slovari_-_Info/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1366, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Multimedia/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1367, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Sistema/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1368, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Ofis_-_Kontakty/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1369, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Slovari_-_Info/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1370, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Sistema/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1371, 0, 'Оформление - скины', 'sis; zip; rar;', 0, '/Programmy/Symbian/Symbian_6x_7x_8x/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '0', 0),
(1372, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Motorola/Motorola_-_240x320/Prochee/', '/Programmy/Java/Motorola/Motorola_-_240x320/', '1', 0),
(1373, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/SHrifty/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1374, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Raznye/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1375, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_6x_7x_8x/Python/', '/Programmy/Symbian/Symbian_6x_7x_8x/', '1', 0),
(1376, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Bezopasnost/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1377, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1378, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Messendzhery/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1379, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1380, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Multimedia/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1381, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1382, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Bezopasnost/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1383, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1384, 0, 'Internet - Почта', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1385, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Sistema/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1386, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x128/Prochee/', '/Programmy/Java/Nokia/Series_40_-_128x128/', '1', 0),
(1387, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Messendzhery/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1388, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Karty_i_shemy/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1389, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Multimedia/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1390, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Ofis/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1391, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Bezopasnost/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1392, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1393, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Messendzhery/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1394, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1395, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Slovari_-_Info/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1396, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Multimedia/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1397, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Sistema/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1398, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1399, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1400, 0, 'Оформление - скины', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1401, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Sistema/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1402, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_128x160/Prochee/', '/Programmy/Java/Nokia/Series_40_-_128x160/', '1', 0),
(1403, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/SHrifty/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1404, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Raznye/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1405, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Bezopasnost/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1406, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1407, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/Python/', '/Programmy/Symbian/Symbian_7-0_UIQ_2_(SE_P800_P900_P910)/', '1', 0),
(1408, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Messendzhery/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1409, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1410, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Multimedia/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1411, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1412, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1413, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Sistema/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1414, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40_-_208x208/Prochee/', '/Programmy/Java/Nokia/Series_40_-_208x208/', '1', 0),
(1415, 0, 'Internet - Почта', 'sis;zip;rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1416, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Bezopasnost/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1417, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Python/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1418, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Messendzhery/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1419, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1420, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Bezopasnost/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1421, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1422, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Multimedia/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1423, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(1424, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Karty_i_shemy/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1425, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1426, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Messendzhery/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1427, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Sistema/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1428, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_40v3_-_240x320/Prochee/', '/Programmy/Java/Nokia/Series_40v3_-_240x320/', '1', 0),
(1429, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Multimedia/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1430, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Ofis/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1431, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Bezopasnost/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1432, 0, 'Оформление - скины', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1433, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Messendzhery/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1434, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Raznye/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1435, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1436, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Multimedia/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1437, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Sistema/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1438, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1439, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1440, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/Slovari_-_Info/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1441, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Sistema/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1442, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Prochee/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1443, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1/SHrifty/', '/Programmy/Symbian/Symbian_9-1/', '1', 0),
(1444, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v_-_176x208/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_60v_-_176x208/', '1', 0),
(1445, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1446, 0, 'Internet - Почта', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1447, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Bezopasnost/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1448, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Messendzhery/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1449, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Python/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1450, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1451, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Bezopasnost/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1452, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Multimedia/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1453, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1454, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Karty_i_shemy/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1455, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1456, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Sistema/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1457, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Messendzhery/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1458, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_176x208/Prochee/', '/Programmy/Java/Nokia/Series_60v3_-_176x208/', '1', 0),
(1459, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Multimedia/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1460, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Bezopasnost/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1461, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Ofis/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1462, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Messendzhery/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1463, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1464, 0, 'Оформление - скины', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1465, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Multimedia/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1466, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Raznye/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1467, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1468, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Sistema/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1469, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1470, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Sistema/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1471, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/Slovari_-_Info/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1472, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Prochee/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1473, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/SHrifty/', '/Programmy/Symbian/Symbian_9-1_UIQ_3_(SE_M600_P990_W950)/', '1', 0),
(1474, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_240x320/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_60v3_-_240x320/', '1', 0),
(1475, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1476, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Internet_-_Pochta/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1477, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Bezopasnost/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1478, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Messendzhery/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1479, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1480, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Multimedia/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1481, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1482, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1483, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Sistema/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1484, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v3_-_352x416/Prochee/', '/Programmy/Java/Nokia/Series_60v3_-_352x416/', '1', 0),
(1485, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Bezopasnost/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1486, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Messendzhery/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1487, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Karty_i_Shemy/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1488, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Multimedia/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1489, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Ofis_-_Kontakty/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1490, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Slovari_-_Info/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1491, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Sistema/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1492, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Nokia/Series_60v5_-_360x640/Prochee/', '/Programmy/Java/Nokia/Series_60v5_-_360x640/', '1', 0),
(1493, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Bezopasnost/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1494, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Messendzhery/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1495, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Karty_i_Shemy/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1496, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Multimedia/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1497, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Ofis_-_Kontakty/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1498, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Slovari_-_Info/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1499, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Sistema/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1500, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Prochee/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1501, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x128/Internet_-_Pochta/', '/Programmy/Java/Samsung/Samsung_-_128x128/', '1', 0),
(1502, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Internet_-_Pochta/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1503, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Internet_-_Pochta/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1504, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Internet_-_Pochta/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1505, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Internet_-_Pochta/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1506, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Bezopasnost/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1507, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Messendzhery/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1508, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Karty_i_Shemy/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1509, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Multimedia/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1510, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Ofis_-_Kontakty/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1511, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Slovari_-_Info/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1512, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Sistema/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1513, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_128x160/Prochee/', '/Programmy/Java/Samsung/Samsung_-_128x160/', '1', 0),
(1514, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Bezopasnost/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1515, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Messendzhery/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1516, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Karty_i_Shemy/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1517, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Multimedia/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1518, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Ofis_-_Kontakty/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1519, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Slovari_-_Info/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1520, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Sistema/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1521, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_176x220/Prochee/', '/Programmy/Java/Samsung/Samsung_-_176x220/', '1', 0),
(1522, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Bezopasnost/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1523, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Messendzhery/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1524, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Karty_i_Shemy/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1525, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Multimedia/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1526, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Ofis_-_Kontakty/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1527, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Slovari_-_Info/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1528, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Sistema/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1529, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x320/Prochee/', '/Programmy/Java/Samsung/Samsung_-_240x320/', '1', 0),
(1530, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Bezopasnost/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1531, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Messendzhery/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1532, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Karty_i_Shemy/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1533, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Multimedia/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1534, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Ofis_-_Kontakty/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1535, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Slovari_-_Info/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1536, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Sistema/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1537, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Samsung/Samsung_-_240x400/Prochee/', '/Programmy/Java/Samsung/Samsung_-_240x400/', '1', 0),
(1538, 0, 'Internet - Почта', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1539, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Python/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1540, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Bezopasnost/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1541, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Karty_i_shemy/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1542, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Messendzhery/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1543, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Multimedia/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1544, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Ofis/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1545, 0, 'Оформление - скины', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1546, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Raznye/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1547, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Sistema/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1548, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/Slovari_-_Info/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1549, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-2/SHrifty/', '/Programmy/Symbian/Symbian_9-2/', '1', 0),
(1550, 0, 'Internet - Почта', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Internet_-_Pochta/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1551, 0, 'Python', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Python/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1552, 0, 'Безопасность', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Bezopasnost/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1553, 0, 'Карты и схемы', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Karty_i_shemy/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1554, 0, 'Мессенджеры', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Messendzhery/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1555, 0, 'Мультимедиа', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Multimedia/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1556, 0, 'Офис', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Ofis/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1557, 0, 'Оформление - скины', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Oformlenie_-_skiny/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1558, 0, 'Разные', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Raznye/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1559, 0, 'Система', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Sistema/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1560, 0, 'Словари - Инфо', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/Slovari_-_Info/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1561, 0, 'Шрифты', 'sis; zip; rar;', 20971520, '/Programmy/Symbian/Symbian_9-4/SHrifty/', '/Programmy/Symbian/Symbian_9-4/', '1', 0),
(1562, 0, 'LG - 128x128', '', 0, '/Temy/LG/LG_-_128x128/', '/Temy/LG/', '0', 0),
(1563, 0, 'LG - 128x160', '', 0, '/Temy/LG/LG_-_128x160/', '/Temy/LG/', '0', 0),
(1564, 0, 'LG - 176x220', '', 0, '/Temy/LG/LG_-_176x220/', '/Temy/LG/', '0', 0),
(1565, 0, 'Motorola - 128x128', '', 0, '/Temy/Motorola/Motorola_-_128x128/', '/Temy/Motorola/', '0', 0),
(1566, 0, 'Motorola - 128x160', '', 0, '/Temy/Motorola/Motorola_-_128x160/', '/Temy/Motorola/', '0', 0),
(1567, 0, 'Motorola - 176x220', '', 0, '/Temy/Motorola/Motorola_-_176x220/', '/Temy/Motorola/', '0', 0),
(1568, 0, 'Motorola - 240x320', '', 0, '/Temy/Motorola/Motorola_-_240x320/', '/Temy/Motorola/', '0', 0),
(1569, 0, 'Series 40v2-3 - 128x160', '', 0, '/Temy/Nokia/Series_40v2-3_-_128x160/', '/Temy/Nokia/', '0', 0),
(1570, 0, 'Series 40v3 -240x320', '', 0, '/Temy/Nokia/Series_40v3_-240x320/', '/Temy/Nokia/', '0', 0),
(1571, 0, 'Series 60v1 - 176x208 -N-Gage', '', 0, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '/Temy/Nokia/', '0', 0),
(1572, 0, 'Series 60v2 - 176x208 -N70', '', 0, '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '/Temy/Nokia/', '0', 0),
(1573, 0, 'Series 60v3 - 176x208 - 3250 N91', '', 0, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '/Temy/Nokia/', '0', 0),
(1574, 0, 'Series 60v3 - 240x320 -N73', '', 0, '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '/Temy/Nokia/', '0', 0),
(1575, 0, 'Series 60v3 - 352x416 - E60 E70 N80', '', 0, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '/Temy/Nokia/', '0', 0),
(1576, 0, 'Series 60v5 - 360x640 - 5800 n97', '', 0, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '/Temy/Nokia/', '0', 0),
(1577, 0, 'Samsung - 176x220', '', 0, '/Temy/Samsung/Samsung_-_176x220/', '/Temy/Samsung/', '0', 0),
(1578, 0, 'Samsung - 240x320', '', 0, '/Temy/Samsung/Samsung_-_240x320/', '/Temy/Samsung/', '0', 0),
(1579, 0, 'Samsung - 240x400', '', 0, '/Temy/Samsung/Samsung_-240x400/', '/Temy/Samsung/', '0', 0),
(1580, 0, '132x176 - СХ65 M65 S65 CX75 и др', '', 0, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '/Temy/Siemens/', '0', 0),
(1581, 0, '240x320 - EF81 SXG75 EL71 и др', '', 0, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '/Temy/Siemens/', '0', 0),
(1582, 0, '128x160 - K310-20 5xx W200 300 Z5xx', '', 0, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '/Temy/Sony_Ericsson/', '0', 0),
(1583, 0, '176x220 - K600 700 750 W550 700 8x0 V - Z800', '', 0, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '/Temy/Sony_Ericsson/', '0', 0),
(1584, 0, '240x320 - K790 800  S700  W850 900', '', 0, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '/Temy/Sony_Ericsson/', '0', 0),
(1585, 0, 'UIQ 2 - 208x320 - P800 P900 P910', '', 0, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '/Temy/Sony_Ericsson/', '0', 0),
(1586, 0, 'UIQ 3 - 240x320 - M600 P990 W950 и др', '', 0, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '/Temy/Sony_Ericsson/', '0', 0),
(1588, 0, 'Авто - Мото', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Avto_-_Moto/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1589, 0, 'Животный мир', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/ZHivotnyj_mir/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1590, 0, 'Кино - Игры', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Kino_-_Igry/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1591, 0, 'Любовь', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Ljybov/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1592, 0, 'Природа', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Priroda/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1593, 0, 'Спорт', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Sport/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1594, 0, 'Фэнтези - Фантастика', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Fjentezi_-_Fantastika/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1595, 0, 'Эротика - ХХХ', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Jerotika_-_HHH/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1596, 0, 'Разное', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x128/Raznoe/', '/Temy/LG/LG_-_128x128/', '1', 0),
(1597, 0, 'Абстракция', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Abstrakcija/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1598, 0, 'Животный мир', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/ZHivotnyj_mir/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1599, 0, 'Авто - Мото', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Avto_-_Moto/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1600, 0, 'Кино - Игры', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Kino_-_Igry/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1601, 0, 'Любовь', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Ljybov/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1602, 0, 'Природа', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Priroda/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1603, 0, 'Спорт', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Sport/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1604, 0, 'Фэнтези - Фантастика', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Fjentezi_-_Fantastika/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1605, 0, 'Эротика - ХХХ', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Jerotika_-_HHH/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1606, 0, 'Разное', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_128x160/Raznoe/', '/Temy/LG/LG_-_128x160/', '1', 0),
(1607, 0, 'Абстракция', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Abstrakcija/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1608, 0, 'Авто - Мото', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Avto_-_Moto/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1609, 0, 'Животный мир', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/ZHivotnyj_mir/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1610, 0, 'Кино - Игры', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Kino_-_Igry/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1611, 0, 'Природа', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Priroda/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1612, 0, 'Любовь', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Ljybov/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1613, 0, 'Спорт', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Sport/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1614, 0, 'Фэнтези - Фантастика', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Fjentezi_-_Fantastika/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1615, 0, 'Эротика - ХХХ', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Jerotika_-_HHH/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1616, 0, 'Разное', 'sisx; zip; rar;', 5242880, '/Temy/LG/LG_-_176x220/Raznoe/', '/Temy/LG/LG_-_176x220/', '1', 0),
(1617, 0, 'Абстракция', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Abstrakcija/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1618, 0, 'Авто - Мото', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Avto_-_Moto/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1619, 0, 'Животный мир', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/ZHivotnyj_mir/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1620, 0, 'Кино - Игры', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Kino_-_Igry/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1621, 0, 'Природа', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Priroda/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1622, 0, 'Любовь', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Ljybov/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1623, 0, 'Спорт', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Sport/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1624, 0, 'Фэнтези - Фантастика', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Fjentezi_-_Fantastika/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1625, 0, 'Эротика - ХХХ', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Jerotika_-_HHH/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1626, 0, 'Разное', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x128/Raznoe/', '/Temy/Motorola/Motorola_-_128x128/', '1', 0),
(1627, 0, 'Абстракция', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Abstrakcija/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1628, 0, 'Авто - Мото', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Avto_-_Moto/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1629, 0, 'Животный мир', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/ZHivotnyj_mir/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1630, 0, 'Кино - Игры', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Kino_-_Igry/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1631, 0, 'Любовь', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Ljybov/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1632, 0, 'Природа', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Priroda/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1633, 0, 'Спорт', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Sport/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1634, 0, 'Фэнтези - Фантастика', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Fjentezi_-_Fantastika/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1635, 0, 'Эротика - ХХХ', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Jerotika_-_HHH/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1636, 0, 'Разное', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_128x160/Raznoe/', '/Temy/Motorola/Motorola_-_128x160/', '1', 0),
(1637, 0, 'Абстракция', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Abstrakcija/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1638, 0, 'Авто - Мото', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Avto_-_Moto/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1639, 0, 'Животный мир', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/ZHivotnyj_mir/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1640, 0, 'Кино - Игры', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Kino_-_Igry/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1641, 0, 'Любовь', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Ljybov/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1642, 0, 'Природа', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Priroda/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1643, 0, 'Спорт', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Sport/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1644, 0, 'Фэнтези - Фантастика', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Fjentezi_-_Fantastika/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1645, 0, 'Эротика - ХХХ', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Jerotika_-_HHH/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1646, 0, 'Разные', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_176x220/Raznye/', '/Temy/Motorola/Motorola_-_176x220/', '1', 0),
(1647, 0, 'Абстракция', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Abstrakcija/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1648, 0, 'Авто - Мото', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Avto_-_Moto/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1649, 0, 'Животный мир', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/ZHivotnyj_mir/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1650, 0, 'Кино - Игры', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Kino_-_Igry/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1651, 0, 'Любовь', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Ljybov/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1652, 0, 'Природа', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Priroda/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1653, 0, 'Спорт', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Sport/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1654, 0, 'Фэнтези - Фантастика', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Fjentezi_-_Fantastika/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1655, 0, 'Эротика - ХХХ', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Jerotika_-_HHH/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1656, 0, 'Разное', 'utz; cab; zip; rar;', 5242880, '/Temy/Motorola/Motorola_-_240x320/Raznoe/', '/Temy/Motorola/Motorola_-_240x320/', '1', 0),
(1657, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Abstrakcija/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1658, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Avto_-_Moto/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1659, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/ZHivotnyj_mir/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1660, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Kino_-_Igry/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1661, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Ljybov/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1662, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Priroda/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1663, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Sport/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1664, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1665, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Jerotika_-_HHH/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1666, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v2-3_-_128x160/Raznoe/', '/Temy/Nokia/Series_40v2-3_-_128x160/', '1', 0),
(1667, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Abstrakcija/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1668, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Avto_-_Moto/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1669, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/ZHivotnyj_mir/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1670, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Kino_-_Igry/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1671, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Ljybov/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1672, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Priroda/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1673, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Sport/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1674, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1675, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Jerotika_-_HHH/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1676, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_40v3_-240x320/Raznoe/', '/Temy/Nokia/Series_40v3_-240x320/', '1', 0),
(1677, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Abstrakcija/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1678, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Avto_-_Moto/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1679, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1680, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Kino_-_Igry/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1681, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Ljybov/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1682, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Priroda/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1683, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Sport/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1684, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1685, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1686, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/Raznoe/', '/Temy/Nokia/Series_60v1_-_176x208_-N-Gage/', '1', 0),
(1687, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Abstrakcija/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1688, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Avto_-_Moto/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1689, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1690, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Kino_-_Igry/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1691, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Ljybov/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1692, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Priroda/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1693, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Sport/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1694, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1695, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1696, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v2_-_176x208_-N70/Raznoe/', '/Temy/Nokia/Series_60v2_-_176x208_-N70/', '1', 0),
(1697, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Abstrakcija/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1698, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Avto_-_Moto/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1699, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1700, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Kino_-_Igry/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1701, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Ljybov/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1702, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Priroda/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1703, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Sport/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1704, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1705, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1706, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/Raznoe/', '/Temy/Nokia/Series_60v3_-_176x208_-_3250_N91/', '1', 0),
(1707, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Abstrakcija/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1708, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Avto_-_Moto/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1709, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1710, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Kino_-_Igry/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1711, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Ljybov/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1712, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Priroda/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1713, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Sport/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1714, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1715, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1716, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_240x320_-N73/Raznoe/', '/Temy/Nokia/Series_60v3_-_240x320_-N73/', '1', 0),
(1717, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Abstrakcija/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1718, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Avto_-_Moto/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1719, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1720, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Kino_-_Igry/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1721, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Ljybov/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1722, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Priroda/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1723, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Sport/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1724, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1725, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1726, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/Raznoe/', '/Temy/Nokia/Series_60v3_-_352x416_-_E60_E70_N80/', '1', 0),
(1727, 0, 'Абстракция', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Abstrakcija/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1728, 0, 'Авто - Мото', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Avto_-_Moto/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1729, 0, 'Животный мир', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/ZHivotnyj_mir/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1730, 0, 'Кино - Игры', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Kino_-_Igry/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1731, 0, 'Любовь', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Ljybov/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1732, 0, 'Природа', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Priroda/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(1733, 0, 'Спорт', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Sport/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1734, 0, 'Фэнтези - Фантастика', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Fjentezi_-_Fantastika/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1735, 0, 'Эротика - ХХХ', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Jerotika_-_HHH/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1736, 0, 'Разное', 'nth; zip; rar;', 5242880, '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/Raznoe/', '/Temy/Nokia/Series_60v5_-_360x640_-_5800_n97/', '1', 0),
(1737, 0, 'Абстракция', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Abstrakcija/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1738, 0, 'Авто - Мото', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Avto_-_Moto/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1739, 0, 'Животный мир', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/ZHivotnyj_mir/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1740, 0, 'Кино - Игры', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Kino_-_Igry/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1741, 0, 'Любовь', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Ljybov/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1742, 0, 'Природа', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Priroda/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1743, 0, 'Спорт', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Sport/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1744, 0, 'Фэнтези - Фантастика', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Fjentezi_-_Fantastika/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1745, 0, 'Эротика - ХХХ', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Jerotika_-_HHH/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1746, 0, 'Разное', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_176x220/Raznoe/', '/Temy/Samsung/Samsung_-_176x220/', '1', 0),
(1747, 0, 'Абстракция', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Abstrakcija/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1748, 0, 'Авто - Мото', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Avto_-_Moto/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1749, 0, 'Животный мир', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/ZHivotnyj_mir/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1750, 0, 'Кино - Игры', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Kino_-_Igry/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1754, 0, 'Природа', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Priroda/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1753, 0, 'Любовь', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Ljybov/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1755, 0, 'Спорт', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Sport/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1756, 0, 'Фэнтези - Фантастика', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Fjentezi_-_Fantastika/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1757, 0, 'Эротика - ХХХ', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Jerotika_-_HHH/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1758, 0, 'Разное', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-_240x320/Raznoe/', '/Temy/Samsung/Samsung_-_240x320/', '1', 0),
(1759, 0, 'Абстракция', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Abstrakcija/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1760, 0, 'Авто - Мото', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Avto_-_Moto/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1761, 0, 'Животный мир', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/ZHivotnyj_mir/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1762, 0, 'Кино - Игры', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Kino_-_Igry/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1763, 0, 'Любовь', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Ljybov/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1764, 0, 'Природа', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Priroda/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1765, 0, 'Спорт', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Sport/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1766, 0, 'Фэнтези - Фантастика', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Fjentezi_-_Fantastika/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1767, 0, 'Эротика - ХХХ', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Jerotika_-_HHH/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1768, 0, 'Разное', 'sis; sisx; zip; rar;', 5242880, '/Temy/Samsung/Samsung_-240x400/Raznoe/', '/Temy/Samsung/Samsung_-240x400/', '1', 0),
(1769, 0, 'Абстракция', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Abstrakcija/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1770, 0, 'Авто - Мото', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Avto_-_Moto/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1771, 0, 'Животный мир', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/ZHivotnyj_mir/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1772, 0, 'Кино - Игры', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Kino_-_Igry/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1773, 0, 'Любовь', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Ljybov/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1774, 0, 'Природа', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Priroda/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1775, 0, 'Спорт', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Sport/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1776, 0, 'Фэнтези - Фантастика', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Fjentezi_-_Fantastika/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1777, 0, 'Эротика - ХХХ', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Jerotika_-_HHH/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1778, 0, 'Разное', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/Raznoe/', '/Temy/Siemens/132x176_-_SH65_M65_S65_CX75_i_dr/', '1', 0),
(1779, 0, 'Абстракция', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Abstrakcija/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1780, 0, 'Авто - Мото', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Avto_-_Moto/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1781, 0, 'Кино - Игры', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Kino_-_Igry/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1782, 0, 'Животный мир', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/ZHivotnyj_mir/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1783, 0, 'Любовь', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Ljybov/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1784, 0, 'Природа', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Priroda/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1785, 0, 'Спорт', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Sport/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1786, 0, 'Фэнтези - Фантастика', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Fjentezi_-_Fantastika/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1787, 0, 'Эротика - ХХХ', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Jerotika_-_HHH/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1788, 0, 'Разное', 'sdt; zip; rar;', 5242880, '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/Raznoe/', '/Temy/Siemens/240x320_-_EF81_SXG75_EL71_i_dr/', '1', 0),
(1789, 0, 'Абстракция', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Abstrakcija/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1790, 0, 'Авто - Мото', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Avto_-_Moto/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1791, 0, 'Животный мир', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/ZHivotnyj_mir/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1808, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1807, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1794, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1795, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Messendzhery/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1796, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1797, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Multimedia/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1798, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1799, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1800, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Sistema/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1801, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Prochee/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1802, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/128x128_-_K300_J300/', '1', 0),
(1803, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1804, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1805, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1806, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Internet_-_Pochta/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1809, 0, 'Кино - Игры', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Kino_-_Igry/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1810, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1811, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Messendzhery/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1812, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1813, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Multimedia/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1814, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1815, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1816, 0, 'Любовь', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Ljybov/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1817, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Sistema/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1818, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/Prochee/', '/Programmy/Java/Sony_Ericsson/128x160_-_K510_K310_Z530_i_dr/', '1', 0),
(1819, 0, 'Природа', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Priroda/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1820, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1821, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Messendzhery/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1822, 0, 'Спорт', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Sport/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1823, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1824, 0, 'Фэнтези - Фантастика', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Fjentezi_-_Fantastika/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1825, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Multimedia/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1826, 0, 'Эротика - ХХХ', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Jerotika_-_HHH/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1827, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1828, 0, 'Разное', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/Raznoe/', '/Temy/Sony_Ericsson/128x160_-_K310-20_5xx_W200_300_Z5xx/', '1', 0),
(1829, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1830, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Sistema/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1831, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/Prochee/', '/Programmy/Java/Sony_Ericsson/128x160_-_T610_T630_Z600/', '1', 0),
(1832, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1833, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Messendzhery/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1834, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1835, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Multimedia/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1836, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1837, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1838, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Sistema/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1839, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/Prochee/', '/Programmy/Java/Sony_Ericsson/176x220_-_K750_W810_K610_i_dr/', '1', 0),
(1840, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1841, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Messendzhery/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1842, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1843, 0, 'Абстракция', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Abstrakcija/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1844, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Multimedia/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1845, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1846, 0, 'Авто - Мото', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Avto_-_Moto/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1847, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1848, 0, 'Животный мир', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/ZHivotnyj_mir/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1849, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Sistema/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1850, 0, 'Кино - Игры', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Kino_-_Igry/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1851, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/Prochee/', '/Programmy/Java/Sony_Ericsson/240x320_-_K790_W850_W900_i_dr/', '1', 0),
(1852, 0, 'Любовь', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Ljybov/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1853, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1854, 0, 'Природа', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Priroda/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1855, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Messendzhery/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1856, 0, 'Спорт', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Sport/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1857, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1858, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Multimedia/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1859, 0, 'Фэнтези - Фантастика', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Fjentezi_-_Fantastika/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1860, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1861, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20480, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1862, 0, 'Эротика - ХХХ', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Jerotika_-_HHH/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1863, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Sistema/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1864, 0, 'Разное', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/Raznoe/', '/Temy/Sony_Ericsson/176x220_-_K600_700_750_W550_700_8x0_V_-_Z800/', '1', 0),
(1865, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Prochee/', '/Programmy/Java/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1866, 0, 'Абстракция', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Abstrakcija/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1867, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Bezopasnost/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1868, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Messendzhery/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1869, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Karty_i_Shemy/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1870, 0, 'Авто - Мото', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Avto_-_Moto/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1871, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Multimedia/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1872, 0, 'Животный мир', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/ZHivotnyj_mir/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1873, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Ofis_-_Kontakty/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1874, 0, 'Кино - Игры', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Kino_-_Igry/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1875, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Slovari_-_Info/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1876, 0, 'Любовь', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Ljybov/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1877, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Sistema/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1878, 0, 'Природа', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Priroda/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1879, 0, 'Спорт', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Sport/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1880, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Prochee/', '/Programmy/Java/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1881, 0, 'Фэнтези - Фантастика', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Fjentezi_-_Fantastika/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1882, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1883, 0, 'Эротика - ХХХ', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Jerotika_-_HHH/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1884, 0, 'Разное', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/Raznoe/', '/Temy/Sony_Ericsson/240x320_-_K790_800__S700__W850_900/', '1', 0),
(1885, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1886, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1887, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1888, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1889, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1890, 0, 'Абстракция', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Abstrakcija/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1891, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1892, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1893, 0, 'Авто - Мото', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Avto_-_Moto/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1894, 0, 'Животный мир', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/ZHivotnyj_mir/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1895, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h128/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/128h128/', '1', 0),
(1896, 0, 'Кино - Игры', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Kino_-_Igry/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1897, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1898, 0, 'Любовь', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Ljybov/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1899, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1900, 0, 'Природа', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Priroda/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1901, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1902, 0, 'Спорт', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Sport/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1903, 0, 'Фэнтези - Фантастика', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Fjentezi_-_Fantastika/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1904, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1905, 0, 'Эротика - ХХХ', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Jerotika_-_HHH/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1906, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1907, 0, 'Разное', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/Raznoe/', '/Temy/Sony_Ericsson/UIQ_2_-_208x320_-_P800_P900_P910/', '1', 0),
(1908, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1909, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1910, 0, 'Internet - Почта', 'jar;zip', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1911, 0, 'Абстракция', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Abstrakcija/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1912, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(1913, 0, 'Авто - Мото', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Avto_-_Moto/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1914, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(1915, 0, 'Животный мир', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/ZHivotnyj_mir/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1916, 0, 'Internet - Почта', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Internet_-_Pochta/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(1917, 0, 'Кино - Игры', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Kino_-_Igry/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1918, 0, 'Любовь', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Ljybov/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1919, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1920, 0, 'Природа', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Priroda/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1921, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1922, 0, 'Спорт', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Sport/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1923, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1924, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1925, 0, 'Фэнтези - Фантастика', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Fjentezi_-_Fantastika/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1926, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1927, 0, 'Эротика - ХХХ', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Jerotika_-_HHH/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1928, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1929, 0, 'Разное', 'thm; zip; rar;', 5242880, '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/Raznoe/', '/Temy/Sony_Ericsson/UIQ_3_-_240x320_-_M600_P990_W950_i_dr/', '1', 0),
(1930, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1931, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/128h160/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/128h160/', '1', 0),
(1932, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1933, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1934, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1935, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1936, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1937, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1938, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1939, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/130x130/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/130x130/', '1', 0),
(1940, 0, 'Абстракция', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Abstrakcija/', '/Temy/Windows_Mobile/', '1', 0),
(1941, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1942, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1943, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1944, 0, 'Авто - Мото', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Avto_-_Moto/', '/Temy/Windows_Mobile/', '1', 0),
(1945, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1946, 0, 'Животный мир', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/ZHivotnyj_mir/', '/Temy/Windows_Mobile/', '1', 0),
(1947, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1948, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1949, 0, 'Кино - Игры', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Kino_-_Igry/', '/Temy/Windows_Mobile/', '1', 0),
(1950, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1951, 0, 'Любовь', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Ljybov/', '/Temy/Windows_Mobile/', '1', 0),
(1952, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/132x176/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/132x176/', '1', 0),
(1953, 0, 'Природа', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Priroda/', '/Temy/Windows_Mobile/', '1', 0),
(1954, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1955, 0, 'Спорт', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Sport/', '/Temy/Windows_Mobile/', '1', 0),
(1956, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1957, 0, 'Фэнтези - Фантастика', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Fjentezi_-_Fantastika/', '/Temy/Windows_Mobile/', '1', 0),
(1958, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1959, 0, 'Эротика - ХХХ', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Jerotika_-_HHH/', '/Temy/Windows_Mobile/', '1', 0),
(1960, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1961, 0, 'Разное', 'sis; tsk; zip; rar;', 10485760, '/Temy/Windows_Mobile/Raznoe/', '/Temy/Windows_Mobile/', '1', 0),
(1962, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1963, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1964, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1965, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x208/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/176x208/', '1', 0),
(1966, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1967, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1968, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1969, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1970, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1971, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1972, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1973, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/176x220/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/176x220/', '1', 0),
(1974, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1975, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1976, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1977, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1978, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1979, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1980, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1981, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/200h400/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/200h400/', '1', 0),
(1982, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1983, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1984, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1985, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1986, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1987, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1988, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1989, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/208x208/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/208x208/', '1', 0),
(1990, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1991, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1992, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1993, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1994, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20480, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1995, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1996, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1997, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/240x320/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/240x320/', '1', 0),
(1998, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(1999, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2000, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2001, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2002, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0);
INSERT INTO `obmennik_dir` (`id`, `num`, `name`, `ras`, `maxfilesize`, `dir`, `dir_osn`, `upload`, `my`) VALUES
(2003, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2004, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2005, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/320h240/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/320h240/', '1', 0),
(2006, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2007, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2008, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2009, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2010, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2011, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2012, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2013, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/352x416/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/352x416/', '1', 0),
(2014, 0, 'Безопасность', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Bezopasnost/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2015, 0, 'Мессенджеры', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Messendzhery/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2016, 0, 'Карты и Схемы', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Karty_i_Shemy/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2017, 0, 'Мультимедиа', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Multimedia/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2018, 0, 'Офис - Контакты', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Ofis_-_Kontakty/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2019, 0, 'Словари - Инфо', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Slovari_-_Info/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2020, 0, 'Система', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Sistema/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2021, 0, 'Прочее', 'jаr; zip; rаr;', 20971520, '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/Prochee/', '/Programmy/Java/Dlja_vseh_telefonov/Vse_razreshenija/', '1', 0),
(2022, 0, 'Книги', 'mp3;doc;zip;jar;jad;avi;midi;txt', 0, '/Knigi/', '/', '0', 0),
(2023, 0, 'Русская современная проза', '', 0, '/Knigi/Russkaja_sovremennaja_proza/', '/Knigi/', '0', 0),
(2024, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Russkaja_sovremennaja_proza/Java-knigi/', '/Knigi/Russkaja_sovremennaja_proza/', '1', 0),
(2025, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Russkaja_sovremennaja_proza/TXT-knigi/', '/Knigi/Russkaja_sovremennaja_proza/', '1', 0),
(2026, 0, 'Аудио-книги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Russkaja_sovremennaja_proza/Audio-knigi/', '/Knigi/Russkaja_sovremennaja_proza/', '1', 0),
(2027, 0, 'Другие форматы', 'Zip;rаr;doc', 20971520, '/Knigi/Russkaja_sovremennaja_proza/Drugie_formaty/', '/Knigi/Russkaja_sovremennaja_proza/', '1', 0),
(2028, 0, 'Зарубежная современная проза', '', 0, '/Knigi/Zarubezhnaja_sovremennajaproza/', '/Knigi/', '0', 0),
(2029, 0, 'Современная поэзия', '', 0, '/Knigi/Sovremennaja_pojezija/', '/Knigi/', '0', 0),
(2030, 0, 'Поэзия', '', 0, '/Knigi/Pojezija/', '/Knigi/', '0', 0),
(2031, 0, 'Русская классика', '', 0, '/Knigi/Russkaja_klassika/', '/Knigi/', '0', 0),
(2032, 0, 'Зарубежная классика', '', 0, '/Knigi/Zarubezhnaja_klassika/', '/Knigi/', '0', 0),
(2033, 0, 'Детектив', 'jar; txt;', 0, '/Knigi/Detektiv/', '/Knigi/', '0', 0),
(2034, 0, 'Фантастика', '', 0, '/Knigi/Fantastika/', '/Knigi/', '0', 0),
(2035, 0, 'Фентези', '', 0, '/Knigi/Fentezi/', '/Knigi/', '0', 0),
(2036, 0, 'Приключения', '', 0, '/Knigi/Prikljychenija/', '/Knigi/', '0', 0),
(2037, 0, 'Для детей', '', 0, '/Knigi/Dlja_detej/', '/Knigi/', '0', 0),
(2038, 0, 'Женский роман', '', 0, '/Knigi/ZHenskij_roman/', '/Knigi/', '0', 0),
(2039, 0, 'История', '', 0, '/Knigi/Istorija/', '/Knigi/', '0', 0),
(2040, 0, 'Наука', '', 0, '/Knigi/Nauka/', '/Knigi/', '0', 0),
(2041, 0, 'Техническая литература', '', 0, '/Knigi/Tehnicheskaja_literatura/', '/Knigi/', '0', 0),
(2042, 0, 'Философия', '', 0, '/Knigi/Filosofija/', '/Knigi/', '0', 0),
(2043, 0, 'Публицистика', '', 0, '/Knigi/Publicistika/', '/Knigi/', '0', 0),
(2044, 0, 'Секс и эротика', '', 0, '/Knigi/Seks_i_jerotika/', '/Knigi/', '0', 0),
(2045, 0, 'Триллер и Ужасы', '', 0, '/Knigi/Triller_i_Uzhasy/', '/Knigi/', '0', 0),
(2046, 0, 'Юмор', '', 0, '/Knigi/Jymor/', '/Knigi/', '0', 0),
(2047, 0, 'Разное', '', 0, '/Knigi/Raznoe/', '/Knigi/', '0', 0),
(2048, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Detektiv/Java-knigi/', '/Knigi/Detektiv/', '1', 0),
(2049, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Detektiv/TXT-knigi/', '/Knigi/Detektiv/', '1', 0),
(2050, 0, 'Аудиокниги', 'mp3;midi;zip;rаr;aac;wav;amr', 20971520, '/Knigi/Detektiv/Audioknigi/', '/Knigi/Detektiv/', '1', 0),
(2051, 0, 'Другие форматы', 'doc;zip;mp3;midi;txt;jar', 20971520, '/Knigi/Detektiv/Drugie_formaty/', '/Knigi/Detektiv/', '1', 0),
(2052, 0, 'Java-книги', 'Jar;zip;rаr', 20971520, '/Knigi/Dlja_detej/Java-knigi/', '/Knigi/Dlja_detej/', '1', 0),
(2053, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Dlja_detej/TXT-knigi/', '/Knigi/Dlja_detej/', '1', 0),
(2054, 0, 'Аудиокниги', 'mp3;midi;aac;zip;rаr;wav;amr', 20971520, '/Knigi/Dlja_detej/Audioknigi/', '/Knigi/Dlja_detej/', '1', 0),
(2055, 0, 'Другие форматы', 'doc;zip;rаr', 20971520, '/Knigi/Dlja_detej/Drugie_formaty/', '/Knigi/Dlja_detej/', '1', 0),
(2056, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/ZHenskij_roman/Java-knigi/', '/Knigi/ZHenskij_roman/', '1', 0),
(2057, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/ZHenskij_roman/TXT-knigi/', '/Knigi/ZHenskij_roman/', '1', 0),
(2058, 0, 'Аудиокниги', 'midi;mp3;zip;rаr;wav;amr;wma', 20971520, '/Knigi/ZHenskij_roman/Audioknigi/', '/Knigi/ZHenskij_roman/', '1', 0),
(2059, 0, 'Другой формат', 'doc;zip;rаr', 20971520, '/Knigi/ZHenskij_roman/Drugoj_format/', '/Knigi/ZHenskij_roman/', '1', 0),
(2060, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Zarubezhnaja_klassika/Java-knigi/', '/Knigi/Zarubezhnaja_klassika/', '1', 0),
(2061, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Zarubezhnaja_klassika/TXT-knigi/', '/Knigi/Zarubezhnaja_klassika/', '1', 0),
(2062, 0, 'Аудиокниги', 'mp3;midi;wma;aac;zip;rаr;wav', 20971520, '/Knigi/Zarubezhnaja_klassika/Audioknigi/', '/Knigi/Zarubezhnaja_klassika/', '1', 0),
(2063, 0, 'Другие форматы', 'doc;zip;aac;rаr', 20971520, '/Knigi/Zarubezhnaja_klassika/Drugie_formaty/', '/Knigi/Zarubezhnaja_klassika/', '1', 0),
(2064, 0, 'Java-книги', 'jar;rаr;zip', 20971520, '/Knigi/Zarubezhnaja_sovremennajaproza/Java-knigi/', '/Knigi/Zarubezhnaja_sovremennajaproza/', '1', 0),
(2065, 0, 'TXT-книги', 'txt;rаr;zip', 20971520, '/Knigi/Zarubezhnaja_sovremennajaproza/TXT-knigi/', '/Knigi/Zarubezhnaja_sovremennajaproza/', '1', 0),
(2066, 0, 'Аудиокниги', 'midi;mp3;wav;wma;aac;rаr;zip', 20971520, '/Knigi/Zarubezhnaja_sovremennajaproza/Audioknigi/', '/Knigi/Zarubezhnaja_sovremennajaproza/', '1', 0),
(2067, 0, 'Другие форматы', 'Doc;zip;aac;rаr', 20971520, '/Knigi/Zarubezhnaja_sovremennajaproza/Drugie_formaty/', '/Knigi/Zarubezhnaja_sovremennajaproza/', '1', 0),
(2068, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Istorija/Java-knigi/', '/Knigi/Istorija/', '1', 0),
(2069, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Istorija/TXT-knigi/', '/Knigi/Istorija/', '1', 0),
(2070, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Istorija/Audioknigi/', '/Knigi/Istorija/', '1', 0),
(2071, 0, 'Другие форматы', 'doc;zip;rаr', 20971520, '/Knigi/Istorija/Drugie_formaty/', '/Knigi/Istorija/', '1', 0),
(2072, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Nauka/Java-knigi/', '/Knigi/Nauka/', '1', 0),
(2073, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Nauka/TXT-knigi/', '/Knigi/Nauka/', '1', 0),
(2074, 0, 'Аудиокниги', 'mp3;midi;aac;wma;wav;zip;rаr', 20971520, '/Knigi/Nauka/Audioknigi/', '/Knigi/Nauka/', '1', 0),
(2075, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Nauka/Drugie_formaty/', '/Knigi/Nauka/', '1', 0),
(2076, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Pojezija/Java-knigi/', '/Knigi/Pojezija/', '1', 0),
(2077, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Pojezija/TXT-knigi/', '/Knigi/Pojezija/', '1', 0),
(2078, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Pojezija/Audioknigi/', '/Knigi/Pojezija/', '1', 0),
(2079, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Pojezija/Drugie_formaty/', '/Knigi/Pojezija/', '1', 0),
(2080, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Prikljychenija/Java-knigi/', '/Knigi/Prikljychenija/', '1', 0),
(2081, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Prikljychenija/TXT-knigi/', '/Knigi/Prikljychenija/', '1', 0),
(2082, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Prikljychenija/Audioknigi/', '/Knigi/Prikljychenija/', '1', 0),
(2083, 0, 'Другие форматы', 'zip;doc', 5242880, '/Knigi/Prikljychenija/Drugie_formaty/', '/Knigi/Prikljychenija/', '1', 0),
(2084, 0, 'Java-книги', 'jad;zip;rаr', 20971520, '/Knigi/Publicistika/Java-knigi/', '/Knigi/Publicistika/', '1', 0),
(2085, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Publicistika/TXT-knigi/', '/Knigi/Publicistika/', '1', 0),
(2086, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Publicistika/Audioknigi/', '/Knigi/Publicistika/', '1', 0),
(2087, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Publicistika/Drugie_formaty/', '/Knigi/Publicistika/', '1', 0),
(2088, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Raznoe/Java-knigi/', '/Knigi/Raznoe/', '1', 0),
(2089, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Raznoe/TXT-knigi/', '/Knigi/Raznoe/', '1', 0),
(2090, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Raznoe/Audioknigi/', '/Knigi/Raznoe/', '1', 0),
(2091, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Raznoe/Drugie_formaty/', '/Knigi/Raznoe/', '1', 0),
(2092, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Russkaja_klassika/Java-knigi/', '/Knigi/Russkaja_klassika/', '1', 0),
(2093, 0, 'TXT-книги', 'rаr;zip;txt', 20971520, '/Knigi/Russkaja_klassika/TXT-knigi/', '/Knigi/Russkaja_klassika/', '1', 0),
(2094, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Russkaja_klassika/Audioknigi/', '/Knigi/Russkaja_klassika/', '1', 0),
(2095, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Russkaja_klassika/Drugie_formaty/', '/Knigi/Russkaja_klassika/', '1', 0),
(2096, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Seks_i_jerotika/Java-knigi/', '/Knigi/Seks_i_jerotika/', '1', 0),
(2097, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Seks_i_jerotika/TXT-knigi/', '/Knigi/Seks_i_jerotika/', '1', 0),
(2098, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Seks_i_jerotika/Audioknigi/', '/Knigi/Seks_i_jerotika/', '1', 0),
(2099, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Seks_i_jerotika/Drugie_formaty/', '/Knigi/Seks_i_jerotika/', '1', 0),
(2100, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Sovremennaja_pojezija/Java-knigi/', '/Knigi/Sovremennaja_pojezija/', '1', 0),
(2101, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Sovremennaja_pojezija/TXT-knigi/', '/Knigi/Sovremennaja_pojezija/', '1', 0),
(2102, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Sovremennaja_pojezija/Audioknigi/', '/Knigi/Sovremennaja_pojezija/', '1', 0),
(2103, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Sovremennaja_pojezija/Drugie_formaty/', '/Knigi/Sovremennaja_pojezija/', '1', 0),
(2104, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Tehnicheskaja_literatura/Java-knigi/', '/Knigi/Tehnicheskaja_literatura/', '1', 0),
(2105, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Tehnicheskaja_literatura/TXT-knigi/', '/Knigi/Tehnicheskaja_literatura/', '1', 0),
(2106, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Tehnicheskaja_literatura/Audioknigi/', '/Knigi/Tehnicheskaja_literatura/', '1', 0),
(2107, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Tehnicheskaja_literatura/Drugie_formaty/', '/Knigi/Tehnicheskaja_literatura/', '1', 0),
(2108, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Triller_i_Uzhasy/Java-knigi/', '/Knigi/Triller_i_Uzhasy/', '1', 0),
(2109, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Triller_i_Uzhasy/TXT-knigi/', '/Knigi/Triller_i_Uzhasy/', '1', 0),
(2110, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Triller_i_Uzhasy/Audioknigi/', '/Knigi/Triller_i_Uzhasy/', '1', 0),
(2111, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Triller_i_Uzhasy/Drugie_formaty/', '/Knigi/Triller_i_Uzhasy/', '1', 0),
(2112, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Fantastika/Java-knigi/', '/Knigi/Fantastika/', '1', 0),
(2113, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Fantastika/TXT-knigi/', '/Knigi/Fantastika/', '1', 0),
(2114, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Fantastika/Audioknigi/', '/Knigi/Fantastika/', '1', 0),
(2115, 0, 'Другие файлы', 'zip;doc;rаr', 20971520, '/Knigi/Fantastika/Drugie_fajly/', '/Knigi/Fantastika/', '1', 0),
(2116, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Fentezi/Java-knigi/', '/Knigi/Fentezi/', '1', 0),
(2117, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Fentezi/TXT-knigi/', '/Knigi/Fentezi/', '1', 0),
(2118, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Fentezi/Audioknigi/', '/Knigi/Fentezi/', '1', 0),
(2119, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Fentezi/Drugie_formaty/', '/Knigi/Fentezi/', '1', 0),
(2120, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Filosofija/Java-knigi/', '/Knigi/Filosofija/', '1', 0),
(2121, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Filosofija/TXT-knigi/', '/Knigi/Filosofija/', '1', 0),
(2122, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Filosofija/Audioknigi/', '/Knigi/Filosofija/', '1', 0),
(2123, 0, 'Другие форматы', 'doc;zip;rаr', 20971520, '/Knigi/Filosofija/Drugie_formaty/', '/Knigi/Filosofija/', '1', 0),
(2124, 0, 'Java-книги', 'jar;zip;rаr', 20971520, '/Knigi/Jymor/Java-knigi/', '/Knigi/Jymor/', '1', 0),
(2125, 0, 'TXT-книги', 'txt;zip;rаr', 20971520, '/Knigi/Jymor/TXT-knigi/', '/Knigi/Jymor/', '1', 0),
(2126, 0, 'Аудиокниги', 'mp3;midi;wma;wav;aac;zip;rаr', 20971520, '/Knigi/Jymor/Audioknigi/', '/Knigi/Jymor/', '1', 0),
(2127, 0, 'Другие форматы', 'zip;doc;rаr', 20971520, '/Knigi/Jymor/Drugie_formaty/', '/Knigi/Jymor/', '1', 0),
(2130, 0, 'Фото SIMбовцев', 'jpeg;jpg;png;bmp;gif;', 5242880, '/Nashe_tvorchestvo/Foto_SIMbovcev/', '/Nashe_tvorchestvo/', '1', 0),
(2131, 0, 'ХХХ порно', 'jpg;jpeg;png;bmp', 5242880, '/Kartinki/HHH_porno/', '/Kartinki/', '1', 0),
(2139, 0, 'надписи', 'gif', 5242880, '/Animacija/nadpisi/', '/Animacija/', '1', 0),
(2140, 0, 'Торрент файлы (РС)', 'torrent', 0, '/Torrent_fajly/', '/', '0', 0),
(2141, 0, 'Фильмы', '', 0, '/Torrent_fajly/Filmy/', '/Torrent_fajly/', '0', 0),
(2142, 0, 'Музыка', '', 0, '/Torrent_fajly/Muzyka/', '/Torrent_fajly/', '0', 0),
(2143, 0, 'Софт', 'torrent', 1048576, '/Torrent_fajly/Soft/', '/Torrent_fajly/', '1', 0),
(2144, 0, 'Игры', 'torrent', 1048576, '/Torrent_fajly/Igry/', '/Torrent_fajly/', '1', 0),
(2145, 0, 'Эротика', 'torrent;', 5242880, '/Torrent_fajly/Filmy/Jerotika/', '/Torrent_fajly/Filmy/', '1', 0),
(2146, 0, 'Русская попса', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Russkaja_popsa/', '/Torrent_fajly/Muzyka/', '1', 0),
(2147, 0, 'Зарубежная попса', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Zarubezhnaja_popsa/', '/Torrent_fajly/Muzyka/', '1', 0),
(2148, 0, 'Русский рок', 'mp3;wav;midi;mmf;aac;amr;mp4;', 20971520, '/Torrent_fajly/Muzyka/Russkij_rok/', '/Torrent_fajly/Muzyka/', '1', 0),
(2149, 0, 'Зарубежный рок', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Zarubezhnyj_rok/', '/Torrent_fajly/Muzyka/', '1', 0),
(2150, 0, 'Зарубежный RAP Hip-hop', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Zarubezhnyj_RAP_Hip-hop/', '/Torrent_fajly/Muzyka/', '1', 0),
(2151, 0, 'Русский RAP Hip-hop', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Russkij_RAP_Hip-hop/', '/Torrent_fajly/Muzyka/', '1', 0),
(2152, 0, 'R`n`B', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/R_n_B/', '/Torrent_fajly/Muzyka/', '1', 0),
(2153, 0, 'Джаз', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Dzhaz/', '/Torrent_fajly/Muzyka/', '1', 0),
(2154, 0, 'Дискотека 80-90-х', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Diskoteka_80-90-h/', '/Torrent_fajly/Muzyka/', '1', 0),
(2155, 0, 'Классика', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Klassika/', '/Torrent_fajly/Muzyka/', '1', 0),
(2156, 0, 'Шансон', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/SHanson/', '/Torrent_fajly/Muzyka/', '1', 0),
(2157, 0, 'Электронная', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Jelektronnaja/', '/Torrent_fajly/Muzyka/', '1', 0),
(2158, 0, 'Танцевальная', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Tancevalnaja/', '/Torrent_fajly/Muzyka/', '1', 0),
(2159, 0, 'Спокойная', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Spokojnaja/', '/Torrent_fajly/Muzyka/', '1', 0),
(2160, 0, 'Тяжелая', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Tjazhelaja/', '/Torrent_fajly/Muzyka/', '1', 0),
(2161, 0, 'Готика', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Gotika/', '/Torrent_fajly/Muzyka/', '1', 0),
(2162, 0, 'Альтернатива', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Alternativa/', '/Torrent_fajly/Muzyka/', '1', 0),
(2163, 0, 'Метал', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Metal/', '/Torrent_fajly/Muzyka/', '1', 0),
(2164, 0, 'Из фильмов', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Iz_filmov/', '/Torrent_fajly/Muzyka/', '1', 0),
(2165, 0, 'Из мультфильмов', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Iz_multfilmov/', '/Torrent_fajly/Muzyka/', '1', 0),
(2166, 0, 'Из мультфильмов', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Iz_multfilmov/', '/Torrent_fajly/Muzyka/', '1', 0),
(2167, 0, 'Из игр', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Iz_igr/', '/Torrent_fajly/Muzyka/', '1', 0),
(2168, 0, 'Под гитару', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Pod_gitaru/', '/Torrent_fajly/Muzyka/', '1', 0),
(2169, 0, 'Армейские', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Armejskie/', '/Torrent_fajly/Muzyka/', '1', 0),
(2170, 0, 'Минуса', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Minusa/', '/Torrent_fajly/Muzyka/', '1', 0),
(2171, 0, 'Разное', 'mp3;wav;midi;mmf;aac;amr;', 20971520, '/Torrent_fajly/Muzyka/Raznoe/', '/Torrent_fajly/Muzyka/', '1', 0),
(100502, 0, 'Личные файлы', 'jpeg;jpg;gif;png;bmp;rar;zip;pda;txt;exe;3gp;mp4;mp3;jar;exe;avi;ico;sis;sisx;psd;7zip;', 33554432, '/Lichnye_fajly/', '/', '1', 1),
(100505, 0, 'Тесты', 'jar; jad', 33554432, '/Kartinki/Testy/', '/Kartinki/', '1', 0),
(100507, 0, 'Субкультуры', 'jar; jad', 0, '/Kartinki/Subkultury/', '/Kartinki/', '0', 0),
(1, 0, 'Личные файлы', 'jpeg;jpg;gif;png;bmp;rar;zip;pda;txt;exe;php;sql;mp3', 33554432, '/Lichnye_fajly/', '/', '1', 1);

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_files`
--

CREATE TABLE IF NOT EXISTS `obmennik_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `ras` varchar(36) NOT NULL,
  `type` varchar(64) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) NOT NULL,
  `k_loads` int(11) DEFAULT '0',
  `opis` text NOT NULL,
  `sex` int(1) DEFAULT '0',
  `my` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `obmennik_files`
--

INSERT INTO `obmennik_files` (`id`, `id_user`, `id_dir`, `name`, `ras`, `type`, `time`, `time_last`, `size`, `k_loads`, `opis`, `sex`, `my`, `rating`) VALUES
(1, 3000, 100502, 'bomba_id865', 'mp3', 'audio/mpeg', 1348949666, 1348949666, 8552198, 1, '', 0, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `obmennik_komm`
--

CREATE TABLE IF NOT EXISTS `obmennik_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_file` (`id_file`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ocenky`
--

CREATE TABLE IF NOT EXISTS `ocenky` (
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `stav` int(11) NOT NULL DEFAULT '0',
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `opsos`
--

CREATE TABLE IF NOT EXISTS `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `opsos`
--

INSERT INTO `opsos` (`min`, `max`, `opsos`) VALUES
(3274702592, 3274702847, 'Kcel'),
(1333559296, 1333575679, 'life:)'),
(-734354944, -734354433, 'life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(3557661440, 3557661695, 'КаР-Тел'),
(3240705024, 3240706047, 'Киевстар'),
(1360467968, 1360470015, 'Киевстар'),
(1360465920, 1360467967, 'Киевстар'),
(1402278912, 1402279935, 'МегаФон'),
(1402286080, 1402287103, 'МегаФон'),
(1402273792, 1402275839, 'MegaFon'),
(3650368512, 3650368767, 'МОТИВ'),
(1410459648, 1410460159, 'МТС'),
(3641237504, 3641241599, 'МТС'),
(3276428288, 3276428543, 'МТС'),
(3258356736, 3258357759, 'МТС'),
(3562834880, 3562834943, 'МТС'),
(3579259392, 3579265535, 'МТС'),
(1347674112, 1347678207, 'МТС'),
(3579267072, 3579267935, 'МТС'),
(1358906880, 1358907135, 'МТС'),
(1476194816, 1476195071, 'МТС'),
(1372794624, 1372794879, 'МТС'),
(3642047744, 3642047999, 'МТС'),
(3579269120, 3579273215, 'МТС'),
(3277188608, 3277188863, 'МТС'),
(3645018112, 3645019135, 'МТС'),
(1347126528, 1347127167, 'МТС'),
(3281465344, 3281465599, 'МТС'),
(1360933376, 1360933887, 'МТС'),
(3647698432, 3647698687, 'МТС'),
(3267023360, 3267023488, 'МТС'),
(1535627776, 1535628031, 'МТС'),
(1410457600, 1410459647, 'МТС'),
(1433788416, 1433788671, 'МТС'),
(1389383040, 1389383167, 'НСС'),
(1358122240, 1358123007, 'НТК'),
(1358118912, 1358119423, 'НТК'),
(1438682304, 1438682335, 'Оренбург-GSM'),
(1509752832, 1509756927, 'Скай Линк'),
(3565250560, 3565254655, 'Скай Линк'),
(1536507904, 1536516095, 'Скай Линк'),
(1536516096, 1536518143, 'Скай Линк'),
(3578853376, 3578854079, 'Скай Линк'),
(1406738432, 1406739967, 'Скай Линк'),
(3266342656, 3266342911, 'Скай Мобайл'),
(1346736128, 1346737151, 'СМАРТС'),
(3260286336, 3260286463, 'СМАРТС'),
(1509527552, 1509528575, 'СТеК Джи Эс Эм'),
(1506762752, 1506764799, 'ТАТИНКОМ-Т'),
(1404203008, 1404211199, 'Теле2'),
(3580231936, 3580232191, 'Теле2'),
(1404215296, 1404219391, 'Теле2'),
(1404874752, 1404875775, 'Теле2'),
(1404189184, 1404189695, 'Теле2'),
(1404829696, 1404837887, 'Теле2'),
(3580236800, 3580237567, 'Теле2'),
(3580235264, 3580235775, 'Теле2'),
(1404837888, 1404846079, 'Теле2'),
(3580214272, 3580214783, 'Теле2'),
(1404227584, 1404232191, 'Теле2'),
(3580232448, 3580233215, 'Теле2'),
(3580239360, 3580239871, 'Теле2'),
(3580231680, 3580231935, 'Теле2'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3651755008, 3651756031, 'Цифровая экспансия'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(1412413440, 1412413951, 'Наука-Связь'),
(1518993408, 1519058943, 'Теле2'),
(1410269184, 1410334719, 'Bite GSM'),
(1407907840, 1407908351, 'Ульяновск-GSM'),
(2197028864, 2197094399, 'Теле2'),
(3274702592, 3274702847, 'Kcel'),
(-734351360, -734347265, 'life:)'),
(-734353408, -734351361, 'life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(3557661440, 3557661695, 'КаР-Тел'),
(3240705024, 3240706047, 'Киевстар'),
(1360467968, 1360470015, 'Киевстар'),
(1360465920, 1360467967, 'Киевстар'),
(1402275840, 1402276863, 'МегаФон'),
(1402278912, 1402279935, 'МегаФон'),
(1402286080, 1402287103, 'МегаФон'),
(1402273792, 1402275839, 'МегаФон'),
(1346621440, 1346622463, 'МегаФон'),
(3251233792, 3251234815, 'МегаФон'),
(1402284032, 1402285055, 'МегаФон'),
(1402281984, 1402283007, 'МегаФон'),
(1402287104, 1402288127, 'МегаФон'),
(1402279936, 1402280959, 'МегаФон'),
(1402277888, 1402278911, 'МегаФон'),
(3650368512, 3650368767, 'МОТИВ'),
(1410459648, 1410460159, 'МТС'),
(3641237504, 3641241599, 'МТС'),
(3276428288, 3276428543, 'МТС'),
(3258356736, 3258357759, 'МТС'),
(3562834880, 3562834943, 'МТС'),
(3579259392, 3579265535, 'МТС'),
(1347674112, 1347678207, 'МТС'),
(3579267072, 3579267935, 'МТС'),
(1358906880, 1358907135, 'МТС'),
(1476194816, 1476195071, 'МТС'),
(1372794624, 1372794879, 'МТС'),
(3642047744, 3642047999, 'МТС'),
(3579269120, 3579273215, 'МТС'),
(3277188608, 3277188863, 'МТС'),
(3645018112, 3645019135, 'МТС'),
(1347126528, 1347127167, 'МТС'),
(3281465344, 3281465599, 'МТС'),
(1360933376, 1360933887, 'МТС'),
(3647698432, 3647698687, 'МТС'),
(3267023360, 3267023488, 'МТС'),
(3645566976, 3645569023, 'МТС'),
(1535627776, 1535628031, 'МТС'),
(1410457600, 1410459647, 'МТС'),
(1433788416, 1433788671, 'МТС'),
(1389383040, 1389383167, 'НСС'),
(1358122240, 1358123007, 'НТК'),
(1358118912, 1358119423, 'НТК'),
(1438682304, 1438682335, 'Оренбург-GSM'),
(1509752832, 1509756927, 'Скай Линк'),
(3565250560, 3565254655, 'Скай Линк'),
(1536507904, 1536516095, 'Скай Линк'),
(1536516096, 1536518143, 'Скай Линк'),
(3578853376, 3578854079, 'Скай Линк'),
(1406738432, 1406739967, 'Скай Линк'),
(3266342656, 3266342911, 'Скай Мобайл'),
(1346736128, 1346737151, 'СМАРТС'),
(3260286336, 3260286463, 'СМАРТС'),
(1509527552, 1509528575, 'СТеК Джи Эс Эм'),
(1506762752, 1506764799, 'ТАТИНКОМ-Т'),
(1404203008, 1404211199, 'Теле2'),
(3580231936, 3580232191, 'Теле2'),
(1404215296, 1404219391, 'Теле2'),
(1404874752, 1404875775, 'Теле2'),
(1404189184, 1404189695, 'Теле2'),
(1404829696, 1404837887, 'Теле2'),
(3580236800, 3580237567, 'Теле2'),
(3580235264, 3580235775, 'Теле2'),
(1404837888, 1404846079, 'Теле2'),
(3580214272, 3580214783, 'Теле2'),
(1404227584, 1404232191, 'Теле2'),
(3580232448, 3580233215, 'Теле2'),
(3580239360, 3580239871, 'Теле2'),
(3580231680, 3580231935, 'Теле2'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3651755008, 3651756031, 'Цифровая экспансия'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(1412413440, 1412413951, 'Наука-Связь'),
(3588390912, 3588391935, 'Bite GSM'),
(1518993408, 1519058943, 'Теле2'),
(1410269184, 1410334719, 'Bite GSM'),
(1407907840, 1407908351, 'Ульяновск-GSM'),
(2197028864, 2197094399, 'Теле2'),
(-646557696, -646556673, 'Beeline'),
(3274702592, 3274702847, 'K cel'),
(-712536192, -712532353, 'TambovGSM'),
(1333575680, 1333592063, 'life:)'),
(-734355456, -734355201, 'life:)'),
(1536278528, 1536294911, 'Life:)'),
(3582431104, 3582434943, 'TambovGSM'),
(1358905344, 1358905471, 'UMC'),
(1490444288, 1490452479, 'UMC'),
(1490436096, 1490444287, 'UMC'),
(3588472832, 3588489215, 'WellCOM GSM'),
(3253698560, 3253699071, 'WellCOM GSM'),
(1519796224, 1519800319, 'Уралсвязьинформ'),
(1388849152, 1388850175, 'ИНДИГО'),
(1427948288, 1427948543, 'Дальсвязь'),
(1385632000, 1385632255, 'БашСЕЛ'),
(3273026560, 3273027583, 'БашСЕЛ'),
(1347599104, 1347599359, 'Байкалвестком'),
(1360162816, 1360166911, 'Байкалвестком'),
(1360163840, 1360164351, 'Байкалвестком'),
(3588519936, 3588520447, 'Байкалвестком'),
(1407888896, 1407889151, 'Байкалвестком'),
(3564188672, 3564188927, 'Utel'),
(3564189696, 3564191743, 'Utel'),
(1441366016, 1441371903, 'Utel'),
(1401450496, 1401450751, 'Utel'),
(1506570240, 1506574335, 'Utel'),
(3571187712, 3571191807, 'Utel'),
(3564676832, 3564676863, 'Utel'),
(1494507776, 1494508031, 'Utel'),
(3641816064, 3641816319, 'Utel'),
(3564189440, 3564189695, 'Utel'),
(2130706433, 2130706433, 'localhost'),
(3283979853, 3283979853, 'Opera Mini'),
(3588390912, 3588391935, 'Bite GSM'),
(3585764352, 3585764607, 'Utel'),
(1410269184, 1410334719, 'Bite GSM'),
(3564189184, 3564189439, 'Utel'),
(3582031776, 3582031807, 'Мегафон'),
(1427812352, 1427813375, 'Мегафон'),
(1433657344, 1433657599, 'Билайн'),
(3648405504, 3648406527, 'Билайн'),
(3648406528, 3648407551, 'Билайн'),
(3648408576, 3648409599, 'Билайн'),
(3648409600, 3648410623, 'Билайн'),
(3648410624, 3648411647, 'Билайн'),
(3648411648, 3648412671, 'Билайн'),
(3648412672, 3648413695, 'Билайн'),
(1047070464, 1047072255, 'Utel'),
(1401451520, 1401451775, 'Utel'),
(1425981440, 1425997823, 'Utel'),
(3272364544, 3272364799, 'Utel'),
(3564675072, 3564675583, 'Utel'),
(3641816576, 3641816831, 'Utel'),
(1519779840, 1519910911, 'Utel'),
(3274599168, 3274599423, 'БайкалВестКом'),
(1042394624, 1042394879, 'МТС'),
(1346950400, 1346950655, 'МТС'),
(3281453056, 3281518591, 'МТС'),
(3287259392, 3287259647, 'МТС'),
(3559689216, 3559689471, 'МТС'),
(3562834688, 3562834879, 'МТС'),
(3578831872, 3578832127, 'МТС'),
(3648478720, 3648479231, 'МТС'),
(3579268096, 3579268607, 'МТС'),
(1404862464, 1404870655, 'Tele2'),
(1404846080, 1404854271, 'Tele2'),
(1404854272, 1404862463, 'Tele2'),
(1518927872, 1518944255, 'Tele2'),
(3650367488, 3650368511, 'Мотив'),
(3278955480, 3278955515, 'ЕТК'),
(3278956288, 3278956543, 'ЕТК'),
(3278960128, 3278960383, 'ЕТК'),
(1432330240, 1432334335, 'НСС'),
(3282161664, 3282163711, 'НСС'),
(3282171904, 3282173951, 'НСС'),
(3585171456, 3585174271, 'НСС'),
(3267008512, 3267008767, 'НСС'),
(3277992448, 3277992959, 'НСС'),
(1441609984, 1441610239, 'НСС'),
(3645731072, 3645731079, 'Смартс'),
(1310210048, 1310211071, 'Смартс'),
(1536099328, 1536099839, 'Смартс'),
(3587219456, 3587219711, 'Смартс'),
(3648294912, 3648295935, 'Stek GSM'),
(1481787392, 1481787647, 'Татинком-Т'),
(3652001536, 3652001599, 'Татинком-Т'),
(1052193280, 1052193535, 'MTT'),
(1347125248, 1347125759, 'MTT'),
(1358119424, 1358120703, 'НТК'),
(1406740480, 1406746623, 'Sky Link'),
(3564593152, 3564593919, 'Sky Link'),
(3564595968, 3564596735, 'Sky Link'),
(3564599808, 3564601343, 'Sky Link'),
(3565248512, 3565250047, 'Sky Link'),
(3565250048, 3565250559, 'Sky Link'),
(3648212992, 3648217087, 'Sky Link'),
(1386348544, 1386414079, 'Акос'),
(1566410752, 1566411775, 'Ульяновск GSM'),
(3651751936, 3651752191, 'Цифровая экспансия'),
(3651752192, 3651752447, 'Цифровая экспансия'),
(3287244288, 3287244543, 'Индиго'),
(3560612864, 3560613887, 'Киевстар'),
(1486487552, 1486553087, 'Киевстар'),
(1295253504, 1295319039, 'UMC'),
(1358907392, 1358907647, 'UMC'),
(1358907648, 1358907903, 'UMC'),
(1358907904, 1358908031, 'UMC'),
(1358908160, 1358908415, 'UMC'),
(1358908416, 1358908671, 'UMC'),
(1358908672, 1358908927, 'UMC'),
(1358908928, 1358909183, 'UMC'),
(1358909184, 1358909439, 'UMC'),
(2516451328, 2516516863, 'T-Mobile'),
(3562889472, 3562889727, 'LMT'),
(3651710976, 3651715071, 'AzerCellTelecom'),
(1365222400, 1365223423, 'Ge-Magticom'),
(3645744128, 3645744639, 'Vodafon'),
(3584180736, 3584180991, 'T-Mobile'),
(1358192896, 1358193151, 'Vodafon'),
(1507835904, 1507852287, 'Vodafon'),
(1507819520, 1507827711, 'Vodafon'),
(1507827712, 1507835903, 'Vodafon'),
(1536655360, 1536659455, 'Geocell'),
(3253712384, 3253712895, 'Voxtel'),
(3560144384, 3560144639, 'Mobtel'),
(3644964864, 3644965479, 'T-Mobile'),
(1054471936, 1054472191, 'Orange'),
(3275173632, 3275173695, 'TME'),
(1404190720, 1404198911, 'Tele2'),
(3583496320, 3583496447, 'Orange'),
(3266322432, 3266322687, 'Omnitel'),
(1407033600, 1407033855, 'Unitel'),
(3568795648, 3568799999, 'Vodafon'),
(1407188992, 1407210495, 'Vodafon'),
(3645317120, 3645318015, 'EMT'),
(3240329216, 3240333311, 'Orange'),
(3254619392, 3254619647, 'Orange'),
(1358598144, 1358600191, 'Cellcom'),
(1296285696, 1296302079, 'Tcell'),
(3576365056, 3576397823, 'Tcell'),
(1449959424, 1449967615, 'Tcell'),
(1336598528, 1336599521, 'Mordcell'),
(3566895360, 3566895615, 'МТС'),
(3279123456, 3279124479, 'SRR'),
(3652165632, 3652167167, 'OutRemer'),
(3283979776, 3283980287, 'Opera Mini'),
(3242554368, 3242554495, 'Opera Mini'),
(1357411584, 1357411839, 'Opera Mini'),
(1540055040, 1540056063, 'Opera Mini'),
(1593212416, 1593212927, 'Opera Mini'),
(-1010987520, -1010987009, 'Opera Mini'),
(-646555136, -646554369, 'Вымпелком'),
(-646554368, -646553857, 'Вымпелком WiFi');

-- --------------------------------------------------------

--
-- Структура таблицы `optim`
--

CREATE TABLE IF NOT EXISTS `optim` (
  `klu4` tinyint(1) NOT NULL,
  `go` int(11) NOT NULL,
  `anekdot` int(11) NOT NULL,
  PRIMARY KEY (`klu4`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `pianica`
--

CREATE TABLE IF NOT EXISTS `pianica` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `stav` int(11) DEFAULT '0',
  `hod` int(11) DEFAULT '0',
  `karta` varchar(3) DEFAULT NULL,
  `read` int(3) DEFAULT '0',
  `over_hod` int(11) DEFAULT NULL,
  `game_over` int(1) DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `koloda` varchar(20) DEFAULT 'default',
  `chat` int(20) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=81 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pianica_chat`
--

CREATE TABLE IF NOT EXISTS `pianica_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=106 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pianica_game`
--

CREATE TABLE IF NOT EXISTS `pianica_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `karta` varchar(11) DEFAULT '0',
  `sila` int(11) DEFAULT '0',
  `on` int(1) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=829 ;

-- --------------------------------------------------------

--
-- Структура таблицы `pianica_info`
--

CREATE TABLE IF NOT EXISTS `pianica_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `bonus` int(11) DEFAULT '0',
  `loss` int(11) DEFAULT '0',
  `vins` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=190 ;

--
-- Дамп данных таблицы `pianica_info`
--

INSERT INTO `pianica_info` (`id`, `id_user`, `bonus`, `loss`, `vins`, `count`, `rating`) VALUES
(189, 3000, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `pianica_karty`
--

CREATE TABLE IF NOT EXISTS `pianica_karty` (
  `name` varchar(4) DEFAULT NULL,
  `sila` int(3) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `pianica_karty`
--

INSERT INTO `pianica_karty` (`name`, `sila`) VALUES
('6k', 1),
('7k', 2),
('8k', 3),
('9k', 4),
('10k', 5),
('Vk', 6),
('Dk', 7),
('Kk', 8),
('Tk', 9),
('6c', 1),
('7c', 2),
('8c', 3),
('9c', 4),
('10c', 5),
('Vc', 6),
('Dc', 7),
('Kc', 8),
('Tc', 9),
('6p', 1),
('7p', 2),
('8p', 3),
('9p', 4),
('10p', 5),
('Vp', 6),
('Dp', 7),
('Kp', 8),
('Tp', 9),
('6b', 1),
('7b', 2),
('8b', 3),
('9b', 4),
('10b', 5),
('Vb', 6),
('Db', 7),
('Kb', 8),
('Tb', 9);

-- --------------------------------------------------------

--
-- Структура таблицы `presents_komm`
--

CREATE TABLE IF NOT EXISTS `presents_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_p` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_p` (`id_p`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=37 ;

-- --------------------------------------------------------

--
-- Структура таблицы `present_dir`
--

CREATE TABLE IF NOT EXISTS `present_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=9 ;

--
-- Дамп данных таблицы `present_dir`
--

INSERT INTO `present_dir` (`id`, `name`) VALUES
(7, 'Разное'),
(4, 'Зверушки'),
(5, 'Влюблённым'),
(6, 'Цветы'),
(8, 'Еда и напитки');

-- --------------------------------------------------------

--
-- Структура таблицы `present_give`
--

CREATE TABLE IF NOT EXISTS `present_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=103 ;

-- --------------------------------------------------------

--
-- Структура таблицы `present_jurnal`
--

CREATE TABLE IF NOT EXISTS `present_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

-- --------------------------------------------------------

--
-- Структура таблицы `present_list`
--

CREATE TABLE IF NOT EXISTS `present_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=135 ;

-- --------------------------------------------------------

--
-- Структура таблицы `referals`
--

CREATE TABLE IF NOT EXISTS `referals` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Структура таблицы `region`
--

CREATE TABLE IF NOT EXISTS `region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(10) unsigned NOT NULL DEFAULT '0',
  `city_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`region_id`),
  KEY `country_id` (`country_id`),
  KEY `city_id` (`city_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=15789406 ;

-- --------------------------------------------------------

--
-- Структура таблицы `reg_mail`
--

CREATE TABLE IF NOT EXISTS `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rekl`
--

CREATE TABLE IF NOT EXISTS `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(320) NOT NULL,
  `img` varchar(64) NOT NULL,
  `link` varchar(512) NOT NULL,
  `time_last` int(11) NOT NULL,
  `sel` set('1','2','3','4') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '0',
  `dop_str` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sel` (`sel`),
  KEY `time_last` (`time_last`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rules`
--

CREATE TABLE IF NOT EXISTS `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `title` varchar(60) DEFAULT NULL,
  `url` varchar(999) DEFAULT NULL,
  `name_url` varchar(52) DEFAULT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=68 ;

-- --------------------------------------------------------

--
-- Структура таблицы `rules_p`
--

CREATE TABLE IF NOT EXISTS `rules_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` mediumtext NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=87 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ruletka`
--

CREATE TABLE IF NOT EXISTS `ruletka` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `stav` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `rands` int(11) NOT NULL DEFAULT '0',
  `user_ochered` int(11) NOT NULL,
  `user_loh` int(11) NOT NULL DEFAULT '0',
  `user_cool` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=83 ;

-- --------------------------------------------------------

--
-- Структура таблицы `ruletka_d`
--

CREATE TABLE IF NOT EXISTS `ruletka_d` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `id_prot` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_sess` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=158 ;

-- --------------------------------------------------------

--
-- Структура таблицы `smile`
--

CREATE TABLE IF NOT EXISTS `smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `smile` varchar(64) NOT NULL,
  `dir` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1145 ;

--
-- Дамп данных таблицы `smile`
--

INSERT INTO `smile` (`id`, `name`, `smile`, `dir`) VALUES
(3, '2serdca.gif', '.2сердца.', 11),
(18, 'kiss.gif', '.кис.', 11),
(4, 'amur.gif', '.амур.', 11),
(5, 'banany.gif', '.бананы.', 11),
(6, 'celuet.gif', '.целует.', 11),
(7, 'chmok.gif', '.чмок.', 11),
(8, 'chmok2.gif', '.чмок2.', 11),
(9, 'd.gif', '.дев.', 11),
(10, 'daryserd.gif', '.дарюсерд.', 11),
(11, 'feministka.gif', '.феминистка.', 11),
(12, 'flirt.gif', '.флирт.', 11),
(13, 'flirt2.gif', '.флирт2.', 11),
(14, 'glazavglaza.gif', '.глазавглаза.', 11),
(15, 'inlav.gif', '.инлав.', 11),
(16, 'inlove.gif', '.инлове.', 11),
(17, 'kacheli.gif', '.качели.', 11),
(19, 'kiss2.gif', '.кис2.', 11),
(20, 'kiss3.gif', '.кис3.', 11),
(21, 'krasitgub.gif', '.краситгуб.', 11),
(22, 'kruzhit.gif', '.кружит.', 11),
(23, 'lapuwka.gif', '.лапушка.', 11),
(24, 'lasso.gif', '.лассо.', 11),
(25, 'lesbi.gif', '.лесби.', 11),
(26, 'love.gif', '.любовь.', 11),
(27, 'luck.gif', '.лак.', 11),
(28, 'lyaguschka.gif', '.лягушка.', 11),
(29, 'lyaguschka2.gif', '.лягушка2.', 11),
(30, 'm.gif', '.м.', 11),
(31, 'manjuta.gif', '.манюта.', 11),
(32, 'miwka.gif', '.мишка.', 11),
(33, 'namokli.gif', '.намокли.', 11),
(34, 'nanebe.gif', '.нанебе.', 11),
(35, 'nanebe2.gif', '.нанебе2.', 11),
(36, 'narolikah.gif', '.нароликах.', 11),
(37, 'netlyub.gif', '.нетлюб.', 11),
(44, 'nravitsya.gif', '.нравится.', 11),
(43, 'nezhno.gif', '.нежно.', 11),
(45, 'obnimki.gif', '.обнимки.', 11),
(46, 'pink.gif', '.пинк.', 11),
(47, 'pocelui.gif', '.поц.', 11),
(48, 'podmigivaet2.gif', '.подмиг2.', 11),
(49, 'pokrasnela.gif', '.покраснела.', 11),
(50, 'porukam3.gif', '.порукам3.', 11),
(51, 'pwag.gif', '.пшаг.', 11),
(52, 'risuet.gif', '.рисует.', 11),
(53, 'schastlivye.gif', '.счастливые.', 11),
(54, 'seks.gif', '.секс.', 11),
(55, 'seks2.gif', '.секс2.', 11),
(56, 'serdce.gif', '.сердце.', 11),
(57, 'serdce2.gif', '.сердце2.', 11),
(58, 'serdce3.gif', '.сердце3.', 11),
(59, 'serenada.gif', '.серенада.', 11),
(60, 'shekochet.gif', '.щекочет.', 11),
(61, 'stesnit.gif', '.стеснит.', 11),
(62, 'stesnit2.gif', '.стеснит2.', 11),
(63, 'strela2.gif', '.стрела2.', 11),
(64, 'tancuyut.gif', '.танцуют.', 11),
(65, 'vkusna.gif', '.вкусно.', 11),
(66, 'vozdp.gif', '.воздпоц.', 11),
(67, 'vruku.gif', '.вруку.', 11),
(68, 'vzasos.gif', '.взасос.', 11),
(69, 'yo.gif', '.йоу.', 11),
(70, 'zaruki.gif', '.заруки.', 11),
(78, 'bis.gif', '.бис.', 20),
(77, 'ah.gif', '.ах.', 20),
(76, 'aaa.gif', '.ааа.', 20),
(79, 'blabla.gif', '.бла.', 20),
(80, 'blabla2.gif', '.бла2.', 20),
(81, 'bravo.gif', '.браво.', 20),
(82, 'bravo2.gif', '.браво2.', 20),
(83, 'bur2.gif', '.бур2.', 20),
(84, 'cool.gif', '.кул.', 20),
(85, 'dik.gif', '.дик.', 20),
(86, 'dovolen.gif', '.доволен.', 20),
(87, 'dovolen2.gif', '.доволен2.', 20),
(88, 'dovolen4.gif', '.доволен4.', 20),
(89, 'dum.gif', '.дум.', 20),
(90, 'dumaet.gif', '.думает.', 20),
(91, 'figase.gif', '.фигасе.', 20),
(92, 'fing.gif', '.финг.', 20),
(93, 'flirt.gif', '.флирт3.', 20),
(94, 'fu.gif', '.фу.', 20),
(95, 'fuu.gif', '.фуу.', 20),
(96, 'glaza.gif', '.глаза.', 20),
(97, 'glazami.gif', '.глазами.', 20),
(98, 'glazza.gif', '.глаза2.', 20),
(99, 'goo.gif', '.го.', 20),
(100, 'gordo.gif', '.гордо.', 20),
(101, 'grustit.gif', '.грустит.', 20),
(102, 'haha.gif', '.хаха.', 20),
(103, 'hm.gif', '.хм.', 20),
(104, 'hnyk.gif', '.хнык.', 20),
(105, 'idea.gif', '.идея.', 20),
(106, 'ideya.gif', '.идея2.', 20),
(107, 'ik2.gif', '.ик2.', 20),
(108, 'ispug.gif', '.испуг.', 20),
(109, 'isterika.gif', '.истерика.', 20),
(110, 'jahu.gif', '.яху.', 20),
(111, 'jeh2.gif', '.ех2.', 20),
(112, 'krasn.gif', '.красн.', 20),
(113, 'kruk.gif', '.крик.', 20),
(114, 'lol.gif', '.лол2.', 20),
(115, 'lol2.gif', '.лол.', 20),
(116, 'mat.gif', '.мат.', 20),
(117, 'mda.gif', '.мда.', 20),
(118, 'molcha.gif', '.молча.', 20),
(119, 'naglo.gif', '.нагло.', 20),
(120, 'nais.gif', '.наис.', 20),
(121, 'nervy.gif', '.нервы.', 20),
(122, 'net.gif', '.нет.', 20),
(123, 'nevozm.gif', '.невозм.', 20),
(124, 'neya.gif', '.нея.', 20),
(125, 'nifiga.gif', '.нифига.', 20),
(126, 'no.gif', '.но.', 20),
(127, 'novichek.gif', '.новичек.', 20),
(128, 'nutzo.gif', '.совсем.', 20),
(129, 'nyam.gif', '.ням.', 20),
(130, 'obizhen.gif', '.обижен.', 20),
(131, 'obizhena.gif', '.обижена.', 20),
(132, 'ochendovolen.gif', '.оченьдоволен.', 20),
(133, 'ohboy.gif', '.охбой.', 20),
(134, 'ok.gif', '.ок.', 20),
(135, 'okno.gif', '.окно.', 20),
(136, 'or.gif', '.ор.', 20),
(137, 'otryv.gif', '.отрыв.', 20),
(138, 'otstoy.gif', '.отстой.', 20),
(139, 'pardon.gif', '.пардон.', 20),
(140, 'pardon2.gif', '.пардон2.', 20),
(141, 'pasiba.gif', '.пасиба.', 20),
(142, 'plachet.gif', '.плачет.', 20),
(143, 'plachet2.gif', '.плачет2.', 20),
(144, 'plak.gif', '.плак.', 20),
(145, 'plaksa.gif', '.плакса.', 20),
(146, 'plushit.gif', '.плющит.', 20),
(147, 'pocelui2.gif', '.поцелуй2.', 20),
(148, 'podmigivaet.gif', '.подмиг.', 20),
(149, 'podmorg.gif', '.подморг.', 20),
(150, 'poh.gif', '.пох.', 20),
(151, 'poimal.gif', '.поймал.', 20),
(152, 'poka2.gif', '.пока2.', 20),
(153, 'poklon.gif', '.поклон.', 20),
(154, 'povesilnos.gif', '.носвис.', 20),
(155, 'pozelenel.gif', '.позеленел.', 20),
(156, 'prelest.gif', '.прелесть.', 20),
(157, 'razmaz.gif', '.размаз.', 20),
(158, 'rock.gif', '.рок.', 20),
(160, 'sad.gif', '.сад.', 20),
(161, 'sarkastik.gif', '.саркастик.', 20),
(162, 'sarkastik2.gif', '.саркастик2.', 20),
(163, 'serdit.gif', '.сердит.', 20),
(164, 'serdito.gif', '.сердито.', 20),
(165, 'serdito2.gif', '.сердито2.', 20),
(166, 'shutyat.gif', '.шутят.', 20),
(167, 'skutchaet.gif', '.скучает.', 20),
(168, 'slunyavit.gif', '.слюнявит.', 20),
(169, 'smeh.gif', '.смех.', 20),
(170, 'smeh2.gif', '.смех2.', 20),
(171, 'smex.gif', '.смех3.', 20),
(172, 'smile.gif', '.улыбка.', 20),
(173, 'sonno.gif', '.сонно.', 20),
(174, 'sorri.gif', '.сорри.', 20),
(175, 'stesnit3.gif', '.стеснит3.', 20),
(176, 'surpriz.gif', '.сюрприз.', 20),
(177, 'svist.gif', '.свист.', 20),
(178, 'tancuet.gif', '.танцует.', 20),
(179, 'tanz.gif', '.танц.', 20),
(180, 'tongue.gif', '.тонгуе.', 20),
(181, 'udivlen.gif', '.удивлен.', 20),
(182, 'ura2.gif', '.ура2.', 20),
(183, 'usnul.gif', '.уснул.', 20),
(184, 'ustal.gif', '.устал.', 20),
(185, 'veselo.gif', '.весело.', 20),
(186, 'volnuetsya.gif', '.волнуется.', 20),
(187, 'vopros.gif', '.вопрос.', 20),
(188, 'vosadok.gif', '.восадок.', 20),
(189, 'wink.gif', '.шинк.', 20),
(190, 'wutka.gif', '.шутка.', 20),
(191, 'yazik.gif', '.язык.', 20),
(192, 'yeh.gif', '.еа.', 20),
(193, 'zharko.gif', '.жарко.', 20),
(194, 'zhdu.gif', '.жду.', 20),
(195, 'zhdu2.gif', '.жду2.', 20),
(196, 'zloj.gif', '.злой.', 20),
(197, 'zloy.gif', '.злой2.', 20),
(198, 'zloy3.gif', '.злой3.', 20),
(199, 'zvezdy.gif', '.звезды.', 20),
(200, 'zloy4.gif', '.злой4.', 20),
(201, 'zvezdy2.gif', '.звезды2.', 20),
(202, 'zvezdy3.gif', '.звезды3.', 20),
(203, 'обида.gif', '.обида.', 20),
(204, 'стоп.gif', '.стоп.', 20),
(205, 'туд.gif', '.туд.', 20),
(206, 'disketa.gif', '.дискета.', 18),
(207, 'f1.gif', '.ф1.', 18),
(208, 'f12.gif', '.ф2.', 18),
(209, 'kpk.gif', '.кпк.', 18),
(210, 'mashinist.gif', '.машинист.', 18),
(211, 'moto.gif', '.мото.', 18),
(212, 'nalodke.gif', '.налодке.', 18),
(213, 'namoto.gif', '.намото.', 18),
(214, 'nout.gif', '.ноут.', 18),
(215, 'parovoz1.gif', '.паровоз.', 18),
(216, 'parovoz2.gif', '.паровоз2.', 18),
(217, 'samolet.gif', '.самолет.', 18),
(218, 'samolet2.gif', '.самолет2.', 18),
(219, 'schar.gif', '.шар.', 18),
(220, 'skuter.gif', '.скутер.', 18),
(221, 'tachka.gif', '.тачка.', 18),
(222, 'tank.gif', '.танк.', 18),
(223, 'velo.gif', '.вело.', 18),
(224, 'ventilator.gif', '.вентилятор.', 18),
(225, 'zakompom.gif', '.закомпом.', 18),
(226, 'zakompom2.gif', '.закомпом2.', 18),
(227, 'zakompom3.gif', '.закомпом3.', 18),
(228, 'zamonitorom.gif', '.монитор.', 18),
(229, 'zamonitorom2.gif', '.монитор2.', 18),
(230, 'budilnik2.gif', '.будильник2.', 15),
(231, 'kloun2.gif', '.клоун2.', 15),
(232, 'osen.gif', '.осень.', 15),
(233, 'ploho.gif', '.плохо.', 15),
(234, 'prazdnik.gif', '.праздник.', 15),
(235, 'ru.gif', '.ру.', 15),
(236, 'schariki.gif', '.шарики.', 15),
(237, 'solnce.gif', '.солнце.', 15),
(238, 'srogami.gif', '.срогами.', 15),
(239, 'vkapuste.gif', '.вкапусте.', 15),
(240, 'zasteklom.gif', '.застеклом.', 15),
(241, 'zatushil.gif', '.затушил.', 15),
(243, 'сзади.gif', '.сзади.', 11),
(244, 'сиськи.gif', '.сиськи.', 11),
(245, 'сиськи2.gif', '.сиськи2.', 11),
(246, 'Alert.gif', '.алерт.', 10),
(247, 'angel4.gif', '.ангел4.', 10),
(248, 'baj.gif', '.бай.', 10),
(249, 'ban.gif', '.бан.', 10),
(250, 'beeline.gif', '.билайн.', 10),
(251, 'goodpost.gif', '.пост.', 10),
(252, 'google.gif', '.гугл.', 10),
(253, 'google2.gif', '.гугл2.', 10),
(254, 'gugl.gif', '.гугл3.', 10),
(255, 'icq.gif', '.ася.', 10),
(256, 'JC_OMG_sign.gif', '.омг.', 10),
(257, 'kiss1.gif', '.кисс.', 10),
(258, 'kissme.gif', '.кисми.', 10),
(259, 'kleva.gif', '.клева.', 10),
(260, 'link.gif', '.линк.', 10),
(261, 'linuxman.gif', '.лин.', 10),
(262, 'lol3.gif', '.лол3.', 10),
(263, 'Moder1.gif', '.спам.', 10),
(264, 'Moder3.gif', '.джд.', 10),
(265, 'opera.gif', '.опера.', 10),
(266, 'opera2.gif', '.опера2.', 10),
(267, 'ops.gif', '.упс.', 10),
(268, 'owibochka.gif', '.ошибочка.', 10),
(269, 'perv.gif', '.перв.', 10),
(270, 'pivanet.gif', '.пиванет.', 10),
(271, 'postcount.gif', '.каунт.', 10),
(272, 'ps.gif', '.пс.', 10),
(273, 'rock2.gif', '.рок2.', 10),
(274, 'russkij.gif', '.русский.', 10),
(275, 'servis.gif', '.сервис.', 10),
(276, 'super.gif', '.супер.', 10),
(277, 'ThankYou.gif', '.феньк.', 10),
(278, 'translit.gif', '.транслит.', 10),
(279, 'vsempr.gif', '.всемпр.', 10),
(280, 'vt.gif', '.вт.', 10),
(281, 'yy.gif', '.ыы.', 10),
(282, 'четыре.jpg', '.четыре.', 10),
(283, 'angel2.gif', '.ангел2.', 4),
(284, 'angel3.gif', '.ангел3.', 4),
(285, 'cherep.gif', '.череп.', 4),
(286, 'demon.gif', '.демон.', 4),
(287, 'frankie.gif', '.френки.', 4),
(288, 'gdevil.gif', '.гдевил.', 4),
(289, 'ispug.gif', '.испуг2.', 4),
(290, 'mertvec.gif', '.мертвец.', 4),
(291, 'molitva.gif', '.молитва.', 4),
(292, 'neangel.gif', '.неангел.', 4),
(293, 'skosoj.gif', '.скосой.', 4),
(294, 'vampir.gif', '.вампир.', 4),
(295, 'vampir2.gif', '.вампир2.', 4),
(296, 'vedqma.gif', '.ведьма.', 4),
(297, '2pistoleta.gif', '.2пистолета.', 5),
(298, 'asasin.gif', '.асасин.', 5),
(299, 'atata.gif', '.атата.', 5),
(300, 'benzopila.gif', '.пила.', 5),
(301, 'bomba.gif', '.бомба.', 5),
(302, 'bomba2.gif', '.бомба2.', 5),
(303, 'draka.gif', '.драка.', 5),
(304, 'granatomet.gif', '.гранатомет.', 5),
(305, 'hrjas.gif', '.хрясь.', 5),
(306, 'karate.gif', '.карате.', 5),
(307, 'luchnik.gif', '.лучник.', 5),
(308, 'molotkom.gif', '.молотком.', 5),
(309, 'nozh.gif', '.нож.', 5),
(310, 'orc.gif', '.орк.', 5),
(311, 'palach.gif', '.палач.', 5),
(312, 'paladin.gif', '.паладин.', 5),
(313, 'pifpaf.gif', '.пифпаф.', 5),
(314, 'pistoleta2.gif', '.пистолеты.', 5),
(315, 'pogolove.gif', '.поголове.', 5),
(316, 'popope.gif', '.попопе.', 5),
(317, 'puwki2.gif', '.пушки.', 5),
(318, 'russoldat.gif', '.руссолдат.', 5),
(319, 'star.gif', '.стар.', 5),
(320, 'varvar.gif', '.варвар.', 5),
(321, 'vglaz.gif', '.вглаз.', 5),
(322, 'vinsent.gif', '.винсент.', 5),
(323, 'vis.gif', '.висит.', 5),
(324, 'vis2.gif', '.висит2.', 5),
(325, 'viselica.gif', '.виселица.', 5),
(326, 'wahidy.gif', '.шахиды.', 5),
(327, 'zakosu.gif', '.закосу.', 5),
(328, 'zdayus.gif', '.сдаюсь.', 5),
(329, 'aнгел.gif', '.ангел.', 4),
(330, 'ah.gif', '.ах.', 21),
(331, 'biggrin2.gif', '=)', 21),
(332, 'биг.gif', ':D', 21),
(333, 'глаза.gif', ':O', 21),
(334, 'минус.gif', ':(', 21),
(335, 'пох.gif', '8-)', 21),
(336, 'поц.gif', ':*', 21),
(337, 'сердит.gif', ':-[', 21),
(338, 'тсс.gif', '.секрет.', 21),
(339, 'улыбка.gif', ':)', 21),
(340, 'че.gif', '.че.', 21),
(341, 'шинк.gif', ';)', 21),
(342, 'язык.gif', ':P', 21),
(1057, 'Вшаре.gif', '.вшаре.', 13),
(344, 'ded_snegur2.gif', '.дедвнучка.', 13),
(345, 'elka.gif', '.елка.', 13),
(346, 'elka2.gif', '.елка2.', 13),
(347, 'goblin.gif', '.гоблин.', 13),
(348, 'moroz.gif', '.мороз2.', 13),
(349, 'newyear.gif', '.ньюеар.', 13),
(350, 'prazdnik.gif', '.праздник2.', 13),
(351, 'salut.gif', '.салют.', 13),
(352, 'santa.gif', '.санта.', 13),
(353, 'santa2.gif', '.санта2.', 13),
(354, 'santa3.gif', '.санта3.', 13),
(355, 'santa4.gif', '.санта4.', 13),
(356, 'shelkun.gif', '.щелкун.', 13),
(357, 'snegovik.gif', '.снеговик.', 13),
(358, 'snegur.gif', '.снегур.', 13),
(359, 'snegur2.gif', '.снегур2.', 13),
(360, 'snezhok.gif', '.снежок.', 13),
(361, 'xmas2.gif', '.хмас.', 13),
(362, 'zamerzla.gif', '.замерзла.', 13),
(363, 'zima.gif', '.зима.', 13),
(364, 'alergiya.gif', '.аллергия.', 6),
(365, 'ciklop.gif', '.циклоп.', 6),
(366, 'dash1.gif', '.стена.', 6),
(367, 'dash2.gif', '.стена2.', 6),
(368, 'dash3.gif', '.стена3.', 6),
(369, 'gy.gif', '.гы.', 6),
(370, 'gyy.gif', '.гыы.', 6),
(371, 'idiot.gif', '.идиот.', 6),
(372, 'idiot2.gif', '.идиот2.', 6),
(373, 'nark.gif', '.нарк.', 6),
(374, 'pilot.gif', '.пилот.', 6),
(375, 'pilotidiot.gif', '.пилот2.', 6),
(376, 'poves.gif', '.повес.', 6),
(377, 'rusruletka.gif', '.русрулетка.', 6),
(378, 'suicid.gif', '.суицид.', 6),
(379, 'suicid2.gif', '.суицид2.', 6),
(380, 'tormoz.gif', '.тормоз.', 6),
(381, 'vonyuchka.gif', '.пук.', 6),
(382, 'wutnik.gif', '.шутник.', 6),
(383, 'yad.gif', '.яд.', 6),
(384, 'yazyk.gif', '.язык3.', 6),
(385, 'бананы2.gif', '.бананы2.', 23),
(386, 'минет.gif', '.минет.', 23),
(387, 'ноги.gif', '.ноги.', 23),
(388, 'пальто.gif', '.пальто.', 23),
(389, 'пальто2.gif', '.пальто2.', 23),
(390, 'трах.gif', '.трах.', 23),
(391, 'трах2.gif', '.трах2.', 23),
(392, 'хвост.gif', '.хвост.', 23),
(393, 'член.gif', '.член.', 23),
(394, 'дроч.gif', '.дроч2.', 23),
(395, 'куни.gif', '.куни.', 23),
(396, 'alkash.gif', '.алкаш.', 7),
(397, 'alkawi.gif', '.алкаши.', 7),
(398, 'alkogolik.gif', '.алкоголик.', 7),
(399, 'apelsin.gif', '.апельсин.', 7),
(400, 'arbuz.gif', '.арбуз.', 7),
(401, 'banka.gif', '.банка.', 7),
(402, 'barbeq.gif', '.барб.', 7),
(403, 'bokaly.gif', '.бокалы.', 7),
(404, 'butylki.gif', '.бутылки.', 7),
(405, 'coctail.gif', '.коктейль.', 7),
(406, 'coffe2.gif', '.кофе2.', 7),
(407, 'coffee.gif', '.кофе.', 7),
(408, 'denvarenya.gif', '.дв.', 7),
(409, 'ik.gif', '.ик.', 7),
(410, 'kataet.gif', '.катает.', 7),
(411, 'koffe.gif', '.кофе3.', 7),
(412, 'koktel.gif', '.коктел.', 7),
(413, 'konfeta.gif', '.конфета.', 7),
(414, 'konfeta2.gif', '.конфета2.', 7),
(415, 'kruzhki.gif', '.кружки.', 7),
(416, 'kushaet.gif', '.кушает.', 7),
(417, 'kushaet2.gif', '.кушает2.', 7),
(418, 'Laie_86.gif', '.лай.', 7),
(419, 'ledenec.gif', '.леденец.', 7),
(420, 'lemon.gif', '.лимон.', 7),
(421, 'morkovka.gif', '.морковка.', 7),
(422, 'morozheno.gif', '.морож.', 7),
(423, 'napitok.gif', '.напиток.', 7),
(424, 'oguryum.gif', '.огурюм.', 7),
(425, 'palochki.gif', '.палочки.', 7),
(426, 'pechenka2.gif', '.печенька2.', 7),
(427, 'pichenka.gif', '.печенька.', 7),
(428, 'pil.gif', '.пил.', 7),
(429, 'pila.gif', '.пила.', 7),
(430, 'pirozhenka.gif', '.пирож.', 7),
(431, 'pivo.gif', '.пиво.', 7),
(432, 'pivo2.gif', '.пиво2.', 7),
(433, 'pizza.gif', '.пицца.', 7),
(434, 'pizza2.gif', '.пицца2.', 7),
(435, 'popcorn.gif', '.попкорн.', 7),
(436, 'popivu.gif', '.попиву.', 7),
(437, 'popivu2.gif', '.попиву2.', 7),
(438, 'povar.gif', '.повар.', 7),
(439, 'rybka.gif', '.рыбка.', 7),
(440, 'rybu.gif', '.рыбу.', 7),
(441, 'smakuet.gif', '.смакует.', 7),
(442, 'stakan.gif', '.стакан.', 7),
(443, 'tort.gif', '.торт.', 7),
(444, 'toster.gif', '.тостер.', 7),
(445, 'toster2.gif', '.тостер2.', 7),
(446, 'ura.gif', '.ага.', 7),
(447, 'vilkanozh.gif', '.вилка.', 7),
(448, 'vino.gif', '.вино.', 7),
(449, 'vischnya.gif', '.вишня.', 7),
(450, 'vypil.gif', '.выпил.', 7),
(451, 'wampanskoe.gif', '.шамп.', 7),
(452, 'woko.gif', '.шоко.', 7),
(453, 'yabloko.gif', '.яблоко.', 7),
(454, 'zharit.gif', '.жарит.', 7),
(455, 'akula.gif', '.акула.', 9),
(456, 'chebur.gif', '.чебур.', 9),
(457, 'chervyak.gif', '.червяк.', 9),
(458, 'chudo.gif', '.чудо.', 9),
(459, 'chudo2.gif', '.чудо2.', 9),
(460, 'chudo3.gif', '.чудо3.', 9),
(461, 'chudo4.gif', '.чудо4.', 9),
(462, 'chudo5.gif', '.чудо5.', 9),
(463, 'chudo6.gif', '.чудо6.', 9),
(464, 'cyplenok.gif', '.цыпленок.', 9),
(465, 'ezh.gif', '.еж.', 9),
(466, 'ezh1.gif', '.еж2.', 9),
(467, 'ezh2.gif', '.еж3.', 9),
(468, 'ezh3.gif', '.еж4.', 9),
(469, 'gladit.gif', '.гладит.', 9),
(470, 'kisa.gif', '.киса.', 9),
(471, 'kon.gif', '.конь.', 9),
(472, 'korova.gif', '.корова.', 9),
(473, 'kot.gif', '.кот.', 9),
(474, 'kot2.gif', '.кот2.', 9),
(475, 'krolik.gif', '.кролик.', 9),
(476, 'lev.gif', '.лев.', 9),
(477, 'lion.gif', '.лев2.', 9),
(478, 'lisa.gif', '.лиса.', 9),
(479, 'los.gif', '.лось.', 9),
(480, 'mashka2.gif', '.мишка2.', 9),
(481, 'maus.gif', '.мышь.', 9),
(482, 'med.gif', '.мед.', 9),
(483, 'mishka.gif', '.мишка.', 9),
(484, 'mishki.gif', '.мишки.', 9),
(485, 'morkovka.gif', '.морковка2.', 9),
(486, 'nusya.gif', '.нуся.', 9),
(487, 'olen.gif', '.олень.', 9),
(488, 'olen2.gif', '.олень2.', 9),
(489, 'olen3.gif', '.олень3.', 9),
(490, 'pacman.gif', '.пакман.', 9),
(491, 'papamishka.gif', '.папамишка.', 9),
(492, 'pauk.gif', '.паук.', 9),
(493, 'pchela.gif', '.пчела.', 9),
(494, 'petuh.gif', '.петух.', 9),
(495, 'pingvenok.gif', '.пингвин.', 9),
(496, 'pogolove2.gif', '.поголове2.', 9),
(497, 'priwel.gif', '.пришел.', 9),
(498, 'puh.gif', '.пух.', 9),
(499, 'puh1.gif', '.пух1.', 9),
(500, 'puh2.gif', '.пух2.', 9),
(501, 'puh3.gif', '.пух3.', 9),
(502, 'puhvis.gif', '.пухвис.', 9),
(503, 'rak.gif', '.рак.', 9),
(504, 'ribka2.gif', '.рыбка2.', 9),
(505, 'rybka.gif', '.рыбка3.', 9),
(506, 'rybka2.gif', '.рыбка4.', 9),
(507, 'ryibka.gif', '.рыбка5.', 9),
(508, 'skuns.gif', '.скунс.', 9),
(509, 'skuns2.gif', '.скунс2.', 9),
(519, 'sobaka2.gif', '.собака2.', 9),
(518, 'sobaka.gif', '.собака.', 9),
(517, 'slonik.gif', '.слоник.', 9),
(516, 'slon.gif', '.слон.', 9),
(515, 'skunsyi.gif', '.скунсы.', 9),
(520, 'sobaka3.gif', '.собака3.', 9),
(521, 'svenya.gif', '.свинья.', 9),
(522, 'ulitka.gif', '.улитка.', 9),
(525, 'zaec.gif', '.заяц.', 9),
(524, 'viannen.gif', '.вианен.', 9),
(526, 'zayac2.gif', '.заяц2.', 9),
(527, 'zhaba.gif', '.жаба.', 9),
(528, 'zhuk.gif', '.жук.', 9),
(529, 'baraban.gif', '.барабан.', 12),
(530, 'baraban2.gif', '.барабан2.', 12),
(531, 'disko.gif', '.диско.', 12),
(532, 'disko2.gif', '.диско2.', 12),
(533, 'disko3.gif', '.диско3.', 12),
(534, 'dj.gif', '.диджей.', 12),
(535, 'dudka.gif', '.дудка.', 12),
(536, 'elvis.gif', '.элвис.', 12),
(537, 'gitara.gif', '.гитара.', 12),
(538, 'gitara2.gif', '.гитара2.', 12),
(539, 'gitara3.gif', '.гитара3.', 12),
(540, 'gitara4.gif', '.гитара4.', 12),
(541, 'gitara5.gif', '.гитара5.', 12),
(542, 'gitara6.gif', '.гитара6.', 12),
(543, 'harp.gif', '.харп.', 12),
(544, 'igraet.gif', '.играет.', 12),
(545, 'muzon.gif', '.музон.', 12),
(546, 'nabayane.gif', '.баян.', 12),
(547, 'nagitarah.gif', '.2гитары.', 12),
(548, 'natrube.gif', '.натрубе.', 12),
(549, 'noty.gif', '.ноты.', 12),
(550, 'pank.gif', '.панк.', 12),
(551, 'pianino.gif', '.пианино.', 12),
(552, 'piano.gif', '.пианино2.', 12),
(553, 'saxofon.gif', '.сакс.', 12),
(554, 'sgitaroy.gif', '.сгитарой.', 12),
(555, 'skripka.gif', '.скрипка.', 12),
(556, 'smuzykoy.gif', '.смузыкой.', 12),
(557, 'sopilka.gif', '.сопилка.', 12),
(558, 'stereo.gif', '.стерео.', 12),
(559, 'truba4.gif', '.труба4.', 12),
(560, 'truby.gif', '.трубы.', 12),
(561, 'xor.gif', '.хор.', 12),
(562, '2pal.gif', '.2пал.', 8),
(563, 'acute.gif', '.акут.', 8),
(564, 'apl.gif', '.апл.', 8),
(565, 'bezpaniki.gif', '.безпаники.', 8),
(566, 'figa.gif', '.фига.', 8),
(567, 'figa2.gif', '.фига2.', 8),
(568, 'figa3.gif', '.фига3.', 8),
(569, 'hlopaet.gif', '.хлопает.', 8),
(570, 'horow.gif', '.хорош.', 8),
(571, 'kul.gif', '.кул.', 8),
(572, 'kul2.gif', '.кул2.', 8),
(573, 'kul3.gif', '.кул3.', 8),
(574, 'lapa.gif', '.лапа.', 8),
(575, 'nea.gif', '.неа.', 8),
(576, 'nenado.gif', '.ненадо.', 8),
(577, 'neochem.gif', '.неочем.', 8),
(578, 'neya.gif', '.нея.', 8),
(579, 'neznaet.gif', '.незнаю.', 8),
(580, 'ok.gif', '.ок.', 8),
(581, 'ploho.gif', '.плохо.', 8),
(582, 'poklon.gif', '.поклон.', 8),
(583, 'pora.gif', '.пора.', 8),
(584, 'preved.gif', '.привет.', 8),
(585, 'privet.gif', '.прив.', 8),
(586, 'reverans.gif', '.ревер.', 8),
(587, 'sumas.gif', '.сумас.', 8),
(588, 'sumas2.gif', '.сумас2.', 8),
(589, 'yes.gif', '.ес.', 8),
(590, 'zhopa.gif', '.жопа.', 8),
(591, 'Банплиз.gif', '.банплиз.', 10),
(592, 'Бобруйск.gif', '.бобруйск.', 10),
(593, 'Замечание.gif', '.замечание.', 10),
(594, 'Злойад.gif', '.злойад.', 10),
(595, 'Нью.gif', '.нью.', 10),
(596, 'Оффтоп.gif', '.оффтоп.', 10),
(597, 'Прилично.gif', '.прилично.', 10),
(598, 'Сауф.gif', '.сауф.', 10),
(599, 'Типада.gif', '.типада.', 10),
(600, 'Ужос.gif', '.ужос.', 10),
(601, 'Ядура.gif', '.ядура.', 10),
(602, 'Фак.gif', '.фак.', 8),
(603, 'Насрал.gif', '.наср.', 23),
(604, 'пальто3.gif', '.пальто3.', 23),
(605, 'babulka.gif', '.бабулька.', 16),
(606, 'babulka2.gif', '.бабулька2.', 16),
(607, 'ded2.gif', '.дед2.', 16),
(608, 'kachaet.gif', '.качает.', 16),
(609, 'kiddi.gif', '.киди.', 16),
(610, 'kormit.gif', '.кормит.', 16),
(611, 'kot.gif', '.кот3.', 16),
(612, 'kubiki.gif', '.кубики.', 16),
(613, 'kubiki2.gif', '.кубики2.', 16),
(614, 'kubiki3.gif', '.кубики3.', 16),
(615, 'mladenec.gif', '.младенец.', 16),
(616, 'mladenec2.gif', '.младенец2.', 16),
(617, 'molozhody.gif', '.женаты.', 16),
(618, 'nevizhu.gif', '.невижу.', 16),
(619, 'plachet.gif', '.плачет3.', 16),
(620, 'rebyuenok.gif', '.ребенок.', 16),
(621, 'sdetmi.gif', '.сдетьми.', 16),
(622, 'semya.gif', '.семья.', 16),
(623, 'semya2.gif', '.семья2.', 16),
(624, 'semya3.gif', '.семья3.', 16),
(625, 'smishkoy.gif', '.смишкой.', 16),
(626, 'soska.gif', '.соска.', 16),
(627, 'ssoskoy.gif', '.ссоской.', 16),
(628, 'vkrovatke.gif', '.вкроват.', 16),
(629, 'vkrovatke2.gif', '.вкроват2.', 16),
(630, 'vkrovatke3.gif', '.вкроват3.', 16),
(631, 'vkrovatke4.gif', '.вкроват4.', 16),
(632, 'wvanoy.gif', '.вванной.', 16),
(633, 'zmey.gif', '.змей.', 16),
(635, 'ржу.gif', '.ржу.', 20),
(636, 'anjutki.gif', '.анютки.', 19),
(637, 'clover.gif', '.клевер.', 19),
(638, 'cveto.gif', '.цвето.', 19),
(639, 'cvetok.gif', '.цветок.', 19),
(669, 'amkar.gif', '.амкар.', 22),
(641, 'cvetok1.gif', '.цветок1.', 19),
(642, 'cvetok2.gif', '.цветок2.', 19),
(643, 'cvetok3.gif', '.цветок3.', 19),
(644, 'cvetok4.gif', '.цветок4.', 19),
(645, 'cvetok5.gif', '.цветок5.', 19),
(646, 'cvetok6.gif', '.цветок6.', 19),
(647, 'cvetok7.gif', '.цветок7.', 19),
(648, 'cvetok8.gif', '.цветок8.', 19),
(668, 'aikido.gif', '.айкидо.', 22),
(650, 'daryrozu.gif', '.дарюрозу.', 19),
(651, 'klever.gif', '.клевер2.', 19),
(652, 'luck.gif', '.клевер3.', 19),
(653, 'romashka.gif', '.ромашка.', 19),
(654, 'romawki.gif', '.ромашки.', 19),
(655, 'roza.gif', '.роза.', 19),
(656, 'roza10.gif', '.роза1.', 19),
(657, 'roza2.gif', '.роза2.', 19),
(658, 'roza3.gif', '.роза3.', 19),
(659, 'roza4.gif', '.роза4.', 19),
(660, 'roza5.gif', '.роза5.', 19),
(661, 'roza6.gif', '.роза6.', 19),
(662, 'roza7.gif', '.роза7.', 19),
(663, 'roza8.gif', '.роза8.', 19),
(664, 'roza9.gif', '.роза9.', 19),
(665, 'sromashkoy.gif', '.сромашкой.', 19),
(670, 'basket.gif', '.баскет.', 22),
(667, 'tjulpan.gif', '.тюльпан.', 19),
(671, 'basketbol.gif', '.баскетбол.', 22),
(672, 'begun.gif', '.бегун.', 22),
(673, 'beisbol.gif', '.бейсбол.', 22),
(674, 'best.gif', '.бест.', 22),
(675, 'bobslej.gif', '.бобслей.', 22),
(676, 'bodibild.gif', '.бодибилд.', 22),
(677, 'bodibild2.gif', '.бодибилд2.', 22),
(678, 'bokser.gif', '.боксер.', 22),
(679, 'box.gif', '.бокс.', 22),
(680, 'cska.gif', '.цска.', 22),
(681, 'daiver.gif', '.дайвер.', 22),
(682, 'daiver2.gif', '.дайвер2.', 22),
(683, 'dinamo.gif', '.динамо.', 22),
(684, 'dinamo2.gif', '.динамо2.', 22),
(685, 'fanat.gif', '.фанат.', 22),
(686, 'fanaty.gif', '.фанаты.', 22),
(687, 'futb.gif', '.футб.', 22),
(688, 'ganteli.gif', '.гантели.', 22),
(689, 'golf.gif', '.гольф.', 22),
(690, 'himki.gif', '.химки.', 22),
(691, 'kach.gif', '.кач.', 22),
(692, 'kyban.gif', '.кубань.', 22),
(693, 'lizhnik.gif', '.лыжник.', 22),
(694, 'lizhnik2.gif', '.лыжник2.', 22),
(695, 'loko.gif', '.локо.', 22),
(696, 'mjach.gif', '.мяч.', 22),
(697, 'moscow.gif', '.москва.', 22),
(698, 'nalizhah.gif', '.налыжах.', 22),
(699, 'nhl.gif', '.нхл.', 22),
(700, 'obruch.gif', '.обруч.', 22),
(701, 'olimp.gif', '.олимп.', 22),
(708, 'rybin.gif', '.рубин.', 22),
(703, 'parus.gif', '.парус.', 22),
(704, 'plavaet.gif', '.плавает.', 22),
(705, 'podvodoy.gif', '.подводой.', 22),
(706, 'rostov.gif', '.ростов.', 22),
(707, 'rybalka2.gif', '.рыбалка2.', 22),
(709, 'satyrn.gif', '.сатурн.', 22),
(710, 'schamaty.gif', '.шахматы.', 22),
(711, 'serfer.gif', '.серфер.', 22),
(712, 'sflagom.gif', '.сфлагом.', 22),
(713, 'skakalka.gif', '.скакалка.', 22),
(714, 'skakalka2.gif', '.скакалка2.', 22),
(715, 'skeit.gif', '.скейт.', 22),
(716, 'slukom.gif', '.слуком.', 22),
(717, 'spam.gif', '.спартак.', 22),
(718, 'surf.gif', '.серф.', 22),
(719, 'tenis.gif', '.теннис.', 22),
(720, 'tenis2.gif', '.теннис2.', 22),
(721, 'trening.gif', '.тренинг.', 22),
(722, 'velo.gif', '.вело1.', 22),
(723, 'velo2.gif', '.вело2.', 22),
(724, 'velo3.gif', '.вело3.', 22),
(725, 'vodolaz.gif', '.водолаз.', 22),
(726, 'vodolaz2.gif', '.водолаз2.', 22),
(727, 'vplav.gif', '.вплавь.', 22),
(728, 'wtanga.gif', '.штанга.', 22),
(729, 'wtanga2.gif', '.штанга2.', 22),
(730, 'wtanga3.gif', '.штанга3.', 22),
(731, 'zenit.gif', '.зенит.', 22),
(732, 'zenit2.gif', '.зенит2.', 22),
(733, 'zhangler.gif', '.жанглер.', 22),
(734, 'baskov.gif', '.басков.', 14),
(735, 'boleyu.gif', '.болею.', 14),
(736, 'boss.gif', '.босс.', 14),
(737, 'buba.gif', '.буба.', 14),
(738, 'cactus.gif', '.кактус.', 14),
(739, 'chel.gif', '.чел.', 14),
(740, 'comando.gif', '.командо.', 14),
(741, 'comando2.gif', '.командо2.', 14),
(742, 'darov.gif', '.даров.', 14),
(743, 'dev.gif', '.дева.', 14),
(744, 'dev2.gif', '.дева2.', 14),
(745, 'elektrik.gif', '.электрик.', 14),
(746, 'evrej.gif', '.еврей.', 14),
(747, 'fanat2.gif', '.фанат2.', 14),
(748, 'fokusnik.gif', '.фокусник.', 14),
(749, 'hitler.gif', '.гитлер.', 14),
(750, 'indeets.gif', '.индеец.', 14),
(751, 'kanabis.gif', '.канабис.', 14),
(752, 'kapitan.gif', '.капитан.', 14),
(753, 'king.gif', '.кинг.', 14),
(754, 'kleopatra.gif', '.клео.', 14),
(755, 'kloun.gif', '.клоун.', 14),
(756, 'kloun2.gif', '.клоун2.', 14),
(757, 'kloun3.gif', '.клоун3.', 14),
(758, 'koldun.gif', '.колдун.', 14),
(759, 'koldun2.gif', '.колдун2.', 14),
(760, 'korol.gif', '.король.', 14),
(761, 'korol2.gif', '.король2.', 14),
(762, 'korol3.gif', '.король3.', 14),
(763, 'koroleva.gif', '.королева.', 14),
(764, 'kovboy.gif', '.ковбой.', 14),
(765, 'kovboy2.gif', '.ковбой2.', 14),
(766, 'krut.gif', '.крут.', 14),
(767, 'kurit.gif', '.курит.', 14),
(768, 'larisu.gif', '.ларису.', 14),
(769, 'letaet.gif', '.летает.', 14),
(770, 'luchnik1.gif', '.лучник1.', 14),
(771, 'mafiya.gif', '.мафия.', 14),
(772, 'mag.gif', '.маг.', 14),
(773, 'man2.gif', '.ман2.', 14),
(774, 'man3.gif', '.ман3.', 14),
(775, 'ment.gif', '.мент.', 14),
(776, 'mexicanets.gif', '.мексиканец.', 14),
(777, 'mushketer.gif', '.мушкетер.', 14),
(778, 'mexicanets2.gif', '.мексиканец2.', 14),
(779, 'nakone.gif', '.наконе.', 14),
(780, 'napoleon.gif', '.наполеон.', 14),
(781, 'neo.gif', '.нео.', 14),
(782, 'nitki.gif', '.нитки.', 14),
(783, 'novrus.gif', '.новрус.', 14),
(784, 'ohotnik.gif', '.охотник.', 14),
(785, 'pac.gif', '.пак.', 14),
(786, 'pioner.gif', '.пионер.', 14),
(787, 'pirat.gif', '.пират.', 14),
(788, 'pirat2.gif', '.пират2.', 14),
(789, 'piska.gif', '.писька.', 14),
(790, 'pogran.gif', '.погран.', 14),
(791, 'poryadok.gif', '.порядок.', 14),
(792, 'potter.gif', '.потер.', 14),
(793, 'princesa.gif', '.принцесса.', 14),
(794, 'princesa2.gif', '.принцесса2.', 14),
(795, 'puf.gif', '.пуф.', 14),
(796, 'rap.gif', '.реп.', 14),
(797, 'ribak.gif', '.рыбак.', 14),
(798, 'ritsar.gif', '.рыцарь.', 14),
(799, 'rus.gif', '.рус.', 14),
(800, 'rus2.gif', '.рус2.', 14),
(801, 'rusalka.gif', '.русалка.', 14),
(802, 'rybak.gif', '.рыбак2.', 14),
(803, 'sestra.gif', '.сестра.', 14),
(804, 'shrek.gif', '.шрек.', 14),
(805, 'shut.gif', '.шут.', 14),
(806, 'soldat.gif', '.солдат.', 14),
(807, 'student.gif', '.студент.', 14),
(808, 'student2.gif', '.студент2.', 14),
(809, 'student3.gif', '.студент3.', 14),
(810, 'tommi.gif', '.томми.', 14),
(811, 'triniti.gif', '.тринити.', 14),
(812, 'uchen.gif', '.учен.', 14),
(813, 'ukr.gif', '.укр.', 14),
(814, 'usa.gif', '.юса.', 14),
(815, 'ukr2.gif', '.укр2.', 14),
(816, 'vorobey.gif', '.воробей.', 14),
(817, 'yaponets.gif', '.японец.', 14),
(818, 'zabolel.gif', '.заболел.', 14),
(819, 'zamerz.gif', '.замерз.', 14),
(820, 'zk.gif', '.зк.', 14),
(821, 'zvezda.gif', '.звезда.', 14),
(822, 'aplodismenty.gif', '.апл2.', 3),
(823, 'begu.gif', '.бегу.', 3),
(824, 'begu2.gif', '.бегу2.', 3),
(825, 'bezponyatia.gif', '.безпон.', 3),
(826, 'blin.gif', '.блин.', 3),
(827, 'bolelshaca.gif', '.болельщица.', 3),
(828, 'bolen.gif', '.болен.', 3),
(829, 'brietsya.gif', '.бреется.', 3),
(830, 'budilnak2.gif', '.будильник2.', 3),
(831, 'budilnik.gif', '.будильник.', 3),
(832, 'chai.gif', '.чай.', 3),
(833, 'chest.gif', '.честь.', 3),
(834, 'chest2.gif', '.честь2.', 3),
(835, 'chiffa.gif', '.чифа.', 3),
(836, 'chih.gif', '.чих.', 3),
(837, 'chistzubyi.gif', '.чистзуб.', 3),
(838, 'chit.gif', '.чит.', 3),
(839, 'chit2.gif', '.чит2.', 3),
(840, 'chit3.gif', '.чит3.', 3),
(841, 'chitaet.gif', '.читает.', 3),
(842, 'chmok.gif', '.чм.', 3),
(843, 'cvetok.gif', '.цветик.', 3),
(844, 'dance.gif', '.дансе.', 3),
(845, 'darit.gif', '.дарит.', 3),
(846, 'ded.gif', '.дед.', 3),
(847, 'dovolno.gif', '.довольно.', 3),
(848, 'dozhd.gif', '.дождь.', 3),
(849, 'dozhd2.gif', '.дождь2.', 3),
(850, 'draznilka.gif', '.дразнилка.', 3),
(851, 'drel.gif', '.дрель.', 3),
(852, 'druzhba.gif', '.дружба.', 3),
(853, 'dush.gif', '.душ.', 3),
(854, 'duw.gif', '.душ2.', 3),
(855, 'dveri.gif', '.двери.', 3),
(856, 'dvornik.gif', '.дворник.', 3),
(857, 'dzhentelmen.gif', '.джентл.', 3),
(858, 'edu.gif', '.еду.', 3),
(859, 'fen.gif', '.фен.', 3),
(860, 'foto.gif', '.фото.', 3),
(861, 'fotograf.gif', '.фотограф.', 3),
(862, 'galstuk3.gif', '.галстук3.', 3),
(863, 'gazeta.gif', '.газета.', 3),
(864, 'geimery.gif', '.геймеры.', 3),
(865, 'gladit.gif', '.утюг.', 3),
(866, 'gnomy.gif', '.гномы.', 3),
(867, 'gonchar.gif', '.гончар.', 3),
(868, 'grebet.gif', '.гребет.', 3),
(869, 'gud.gif', '.гуд.', 3),
(870, 'helpme.gif', '.хелпми.', 3),
(871, 'hudozh.gif', '.худож.', 3),
(872, 'igra.gif', '.игра.', 3),
(873, 'igraet.gif', '.играет2.', 3),
(874, 'igrayut.gif', '.играют.', 3),
(875, 'invalidy.gif', '.инвалиды.', 3),
(876, 'ironia.gif', '.ирония.', 3),
(877, 'izneotkuda.gif', '.изне.', 3),
(878, 'izpola.gif', '.изпола.', 3),
(879, 'jazyk.gif', '.язык3.', 3),
(880, 'kartezhnik.gif', '.картежник.', 3),
(881, 'karty.gif', '.карты.', 3),
(882, 'kleit.gif', '.клеит.', 3),
(883, 'kolbasit.gif', '.колбасит.', 3),
(884, 'kolokol.gif', '.колокол.', 3),
(885, 'kompolom.gif', '.комполом.', 3),
(886, 'konvert.gif', '.конверт.', 3),
(887, 'kopilka.gif', '.копилка.', 3),
(888, 'kovyr2.gif', '.ковыр2.', 3),
(889, 'kovyr.gif', '.ковыр.', 3),
(890, 'krasit.gif', '.красит.', 3),
(891, 'krasit2.gif', '.красит2.', 3),
(892, 'krik.gif', '.крик.', 3),
(893, 'krivitsya.gif', '.кривится.', 3),
(894, 'krug.gif', '.круг.', 3),
(895, 'kubik.gif', '.куб.', 3),
(896, 'kubiki.gif', '.куб2.', 3),
(897, 'kuku.gif', '.куку.', 3),
(898, 'kuku2.gif', '.куку2.', 3),
(899, 'kur.gif', '.кур.', 3),
(900, 'kur2.gif', '.кур2.', 3),
(901, 'kurica.gif', '.курица.', 3),
(902, 'lak.gif', '.лак.', 3),
(903, 'manit.gif', '.манит.', 3),
(904, 'marionetka.gif', '.марионетка.', 3),
(905, 'marionetka2.gif', '.марионетка2.', 3),
(906, 'matematik.gif', '.математик.', 3),
(907, 'meditaciya.gif', '.медит.', 3),
(908, 'mob.gif', '.моб.', 3),
(909, 'moitpol.gif', '.моетпол.', 3),
(910, 'monashka.gif', '.монашка.', 3),
(911, 'moto.gif', '.мото2.', 3),
(912, 'muha.gif', '.муха.', 3),
(913, 'nakachele.gif', '.накачели.', 3),
(914, 'nakone2.gif', '.наконе2.', 3),
(915, 'nalune.gif', '.налуне.', 3),
(916, 'nametle.gif', '.наметле.', 3),
(917, 'narozliv.gif', '.наразлив.', 3),
(918, 'nauho.gif', '.наухо.', 3),
(919, 'nazamok.gif', '.назамок.', 3),
(920, 'neotkr.gif', '.неоткр.', 3),
(921, 'nevedimka.gif', '.невидим.', 3),
(922, 'night.gif', '.найт.', 3),
(923, 'obruch.gif', '.обруч2.', 3),
(924, 'ocenki.gif', '.оценки.', 3),
(925, 'palets.gif', '.палец.', 3),
(926, 'pasmo.gif', '.письмо.', 3),
(927, 'pazzl.gif', '.пазл.', 3),
(928, 'pepper.gif', '.пепер.', 3),
(929, 'pilesos.gif', '.пылесос.', 3),
(930, 'pilyaet.gif', '.пилит.', 3),
(931, 'piosmok.gif', '.пиосмок.', 3),
(932, 'pishu.gif', '.пишу.', 3),
(933, 'podarok.gif', '.подарок.', 3),
(934, 'podarok2.gif', '.подарок2.', 3),
(935, 'podarok3.gif', '.подарок3.', 3),
(936, 'podderzhka.gif', '.поддержка.', 3),
(937, 'pogolove.gif', '.поголове4.', 3),
(938, 'polivaet.gif', '.поливает.', 3),
(939, 'porukam.gif', '.порукам.', 3),
(940, 'porukam2.gif', '.порукам2.', 3),
(941, 'porukam3.gif', '.порукам3.', 3),
(942, 'pospisku.gif', '.посписку.', 3),
(943, 'potelefonu.gif', '.потелефону.', 3),
(944, 'potyag.gif', '.потяг.', 3),
(945, 'pousham.gif', '.поушам.', 3),
(946, 'privet.gif', '.привет1.', 3),
(947, 'privet2.gif', '.привет2.', 3),
(948, 'privet3.gif', '.привет3.', 3),
(949, 'probezhala.gif', '.пробежала.', 3),
(950, 'puzirki.gif', '.пузырьки.', 3),
(951, 'puzzle.gif', '.пазл2.', 3),
(952, 'pyot.gif', '.пьет.', 3),
(953, 'pyot2.gif', '.пьет2.', 3),
(954, 'rakushka.gif', '.ракушка.', 3),
(955, 'rniga.gif', '.книга.', 3),
(956, 'roga.gif', '.рога2.', 3),
(957, 'rogatka.gif', '.рогатка.', 3),
(958, 'rubanok.gif', '.рубанок.', 3),
(959, 'rubik.gif', '.рубик.', 3),
(960, 'salon.gif', '.салон.', 3),
(961, 'salto.gif', '.сальто.', 3),
(962, 'scharik.gif', '.шарик.', 3),
(963, 'schlyapki.gif', '.шляпки.', 3),
(964, 'sfenom.gif', '.сфеном.', 3),
(965, 'sgalstukom.gif', '.сгалстуком.', 3),
(966, 'shelkaet.gif', '.щелкает.', 3),
(967, 'skluchem.gif', '.сключем.', 3),
(968, 'skubkom.gif', '.скубком.', 3),
(969, 'sleep.gif', '.спит.', 3),
(970, 'slupoi.gif', '.слупой.', 3),
(971, 'slupoy.gif', '.слупой2.', 3),
(972, 'smeshkom.gif', '.смешком.', 3),
(973, 'spisok.gif', '.список.', 3),
(974, 'spit.gif', '.спит2.', 3),
(975, 'spyat.gif', '.спят.', 3),
(976, 'stoporom.gif', '.стопором.', 3),
(977, 'svenikom.gif', '.свеником.', 3),
(978, 'svistit.gif', '.свистит.', 3),
(979, 'svistun.gif', '.свистун.', 3),
(980, 'tabletku.gif', '.таблетки.', 3),
(981, 'tel.gif', '.тел.', 3),
(982, 'tel2.gif', '.тел2.', 3),
(983, 'tomat.gif', '.томат.', 3),
(984, 'ukaz.gif', '.указ.', 3),
(985, 'uletelszontom.gif', '.улетел.', 3),
(986, 'umnik.gif', '.умник.', 3),
(987, 'upravlyaet.gif', '.управ.', 3),
(988, 'vazon.gif', '.вазон.', 3),
(989, 'vbanker.gif', '.вбанке.', 3),
(990, 'vdushe.gif', '.вдуше.', 3),
(991, 'venok.gif', '.венок.', 3),
(992, 'vertushka.gif', '.вертушка.', 3),
(993, 'vkresle.gif', '.вкресле.', 3),
(994, 'vkresle2.gif', '.вкресле2.', 3),
(995, 'vluzhu.gif', '.влужу.', 3),
(996, 'vnebo.gif', '.внебо.', 3),
(997, 'vo.gif', '.во.', 3),
(998, 'vochkah.gif', '.вочках.', 3),
(999, 'vokrug.gif', '.вокруг.', 3),
(1000, 'vremya.gif', '.время.', 3),
(1001, 'vudu.gif', '.вуду.', 3),
(1002, 'vuhe.gif', '.вухе.', 3),
(1003, 'vwanuyu.gif', '.вванную.', 3),
(1004, 'vyazhit.gif', '.вяжет.', 3),
(1005, 'vyglyadivaet.gif', '.выглядывает.', 3),
(1006, 'vyshivaet.gif', '.вышивает.', 3),
(1007, 'vyshivaet2.gif', '.вышивает2.', 3),
(1008, 'vzryvatel.gif', '.взрыватель.', 3),
(1009, 'wellkom.gif', '.велком.', 3),
(1010, 'ximiya.gif', '.химия.', 3),
(1011, 'xo.gif', '.хо.', 3),
(1012, 'yazik.gif', '.язык4.', 3),
(1013, 'yoyo.gif', '.йойо.', 3),
(1014, 'yues.gif', '.уес.', 3),
(1015, 'yues2.gif', '.уес2.', 3),
(1016, 'zabivaet.gif', '.забивает.', 3),
(1017, 'zadumalsya.gif', '.задумался.', 3),
(1018, 'zadumchivo.gif', '.задумчиво.', 3),
(1019, 'zakositshki.gif', '.закосички.', 3),
(1020, 'zaradka.gif', '.зарядка.', 3),
(1021, 'zasyp.gif', '.засып.', 3),
(1022, 'zavolosy.gif', '.заволосы.', 3),
(1023, 'zawtoroj.gif', '.зашторой.', 3),
(1024, 'zerkalo.gif', '.зеркало.', 3),
(1025, 'zerkalo2.gif', '.зеркало2.', 3),
(1026, 'zevaet.gif', '.зевает.', 3),
(1027, 'zhopoy.gif', '.жопой.', 3),
(1028, 'zhuw.gif', '.жиш.', 3),
(1029, 'zombie.gif', '.зомби.', 3),
(1030, 'zont.gif', '.зонт.', 3),
(1031, 'zubch.gif', '.зубч.', 3),
(1032, 'симба.gif', '.симба.', 9),
(1033, 'Впизду.gif', '.впизду.', 23),
(1034, 'Йух.gif', '.йух.', 23),
(1035, 'Месси.jpg', '.месси.', 23),
(1036, 'Банед.gif', '.банед.', 10),
(1037, 'Злоймод.gif', '.злоймод.', 10),
(1038, 'Клоусд.gif', '.клоусд.', 10),
(1039, 'Нехулиг.gif', '.нехулиг.', 10),
(1040, 'Тебан.gif', '.тебан.', 10),
(1041, 'Флуд.gif', '.флуд.', 10),
(1042, 'бабу.gif', '.бабу.', 10),
(1043, 'менянет.gif', '.менянет.', 10),
(1044, 'минусодин.gif', '.минусодин.', 10),
(1045, 'плюсодин.gif', '.плюсодин.', 10),
(1046, 'будьмоим.gif', '.будьмоим.', 11),
(1047, 'тыия.gif', '.тыия.', 11),
(1048, 'доги.gif', '.доги.', 23),
(1049, 'zub.gif', '.зуб.', 6),
(1050, 'zuby.gif', '.зуб2.', 6),
(1051, 'gg.gif', '.гг.', 6),
(1054, '1317812723.gif', '.ахуеть.', 10),
(1053, '1317812949.gif', '.ценз.', 10),
(1055, '1317812998.gif', '.зоо.', 23),
(1056, 'yjas.png', '.позор.', 20),
(1058, 'Елочка.gif', '.елочка.', 13),
(1059, 'Елочка2.gif', '.елочка2.', 13),
(1060, 'Колокольчик.gif', '.колокольчик.', 13),
(1061, 'Колокольчик2.gif', '.колокольчик2.', 13),
(1062, 'Новпод.gif', '.новпод.', 13),
(1064, 'Окно2.gif', '.окно2.', 13),
(1065, 'Окно3.gif', '.окно3.', 13),
(1066, 'Окно4.gif', '.окно4.', 13),
(1067, 'снеговики.gif', '.снеговики.', 13),
(1068, 'танцдед.gif', '.танцдед.', 13),
(1069, 'Украш.gif', '.украш.', 13),
(1070, 'Шамп2.gif', '.шамп2.', 13),
(1071, 'Окно.gif', '.окно1.', 13),
(1072, 'kgam.gif', '.кгам.', 4),
(1073, 'sim.png', '.симбас.', 14),
(1074, 'icon_157.gif', '.пивос.', 7),
(1075, 'new.jpg', '.nasimbe2012.', 13),
(1076, '02.gif', ':сердит', 24),
(1077, '04b.gif', ':улыбка', 24),
(1078, '06a.gif', ':грусть', 24),
(1079, '07a.gif', ':дум', 24),
(1080, '01.gif', ':хмур', 24),
(1081, '03a.gif', ':сум', 24),
(1082, '09a.gif', ':подмиг', 24),
(1083, '10a.gif', ':злой', 24),
(1084, '11a.gif', ':лыба', 24),
(1085, '13a.gif', ':плак', 24),
(1086, '14a.gif', ':язык', 24),
(1087, '26a.gif', ':ах', 24),
(1088, '27a.gif', ':фигасе', 24),
(1089, '41b.gif', ':мечт', 24),
(1090, '44a.gif', ':люб', 24),
(1091, '46a.gif', ':сплю', 24),
(1092, '51a.gif', ':рад', 24),
(1093, '28a.gif', ':зев', 24),
(1094, '47a.gif', ':крут', 24),
(1095, 'doublehuy.gif', '.йух2.', 23),
(1097, '34.gif', ':simsim', 10),
(1098, 'sonno.gif', '.зеваю.', 20),
(1100, 'кайф.gif', '.кайф.', 3),
(1101, 'фотосесия.gif', '.чиз.', 3),
(1102, 'дэв.gif', '.дэв.', 14),
(1103, 'мэрси.gif', '.мэрси.', 8),
(1104, 'роза.gif', '.розочка.', 19),
(1105, 'розы.gif', '.розы.', 19),
(1106, 'Бутон.gif', '.бутон.', 19),
(1107, 'Кр роза.gif', '.крроза.', 19),
(1108, 'Лилия.png', '.лилия.', 19),
(1109, 'Роза1.png', '.роза10.', 19),
(1110, 'Розы в вазе.png', '.ваза.', 19),
(1111, 'Синяя роза.jpg', '.синроза.', 19),
(1112, 'Влюблен.png', '.влюблен.', 11),
(1113, 'Вместе навек.png', '.вмнавек.', 11),
(1114, 'Голубки.png', '.голубки.', 11),
(1115, 'Кольцо.png', '.кольцо.', 11),
(1116, 'Люблю.png', '.люблю.', 11),
(1117, 'С любовью.png', '.слюбовью.', 11),
(1118, 'С сердцем.png', '.ссердцем.', 11),
(1119, 'Самой самой.png', '.самой.', 11),
(1120, 'Скучаю.png', '.скучаю3.', 11),
(1121, 'Сладкий перчик.png', '.перчик.', 11),
(1122, 'Хочу быть вместе.png', '.вместе5.', 11),
(1123, 'Завтрак.png', '.кофе2.', 7),
(1124, 'Коктейль.png', '.коктейль1.', 7),
(1125, 'Торт.png', '.торт1.', 7),
(1127, 'Торт1.png', '.торт2.', 7),
(1128, 'Ягодки.png', '.ягоды.', 7),
(1134, 'Чудо.gif', '.чудо7.', 15),
(1132, 'За заслуги.png', '.зазаслуги.', 15),
(1135, 'Дороже золота.png', '.дороже.', 10),
(1136, 'Дарю улыбку.png', '.дарюулыбку.', 10),
(1137, 'Другу.png', '.друг.', 10),
(1138, 'Модеру.png', '.лучший.', 10),
(1139, 'Не промокни.png', '.непромокни.', 10),
(1140, 'Поболтаем.png', '.поболтаем.', 10),
(1141, 'Чел легенда.png', '.челлегенда.', 10),
(1142, 'Подарок.png', '.подарок3.', 13),
(1143, 'Хочу подарочек.png', '.хочуподарок.', 13);

-- --------------------------------------------------------

--
-- Структура таблицы `smiles_dir`
--

CREATE TABLE IF NOT EXISTS `smiles_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT 'NULL',
  `pos` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;

--
-- Дамп данных таблицы `smiles_dir`
--

INSERT INTO `smiles_dir` (`id`, `name`, `pos`, `level`) VALUES
(2, 'Быстрые', 2, 0),
(3, 'Действия', 3, 0),
(4, 'Животные', 4, 0),
(5, 'Добро/Зло', 5, 0),
(6, 'Драки/Оружие', 6, 0),
(7, 'Еда/Алкоголь', 7, 0),
(8, 'Дурдом', 8, 0),
(9, 'Эмоции', 9, 0),
(10, 'Жесты', 10, 0),
(11, 'Любовь', 11, 0),
(12, 'Музыка', 12, 0),
(13, 'Надписи', 13, 0),
(14, 'Персонажи', 14, 0),
(15, 'Праздники', 15, 0),
(20, 'Техника', 11, 0),
(17, 'Значки', 17, 0),
(18, 'Цветы', 18, 0),
(19, 'Спорт', 19, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `smiles_spis`
--

CREATE TABLE IF NOT EXISTS `smiles_spis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(11) NOT NULL,
  `id_dir` int(50) NOT NULL,
  `sim` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=518 ;

--
-- Дамп данных таблицы `smiles_spis`
--

INSERT INTO `smiles_spis` (`id`, `name`, `id_dir`, `sim`) VALUES
(15, 'eqr', 2, '=]'),
(14, 'wink', 2, ';-)'),
(13, 'poh', 2, '8-)'),
(12, 'sad', 2, ':-('),
(513, 'active', 5, '45354353'),
(16, 'dance', 3, '.дансе.'),
(17, 'binok', 3, '.бинок.'),
(18, 'bolen', 3, '.болен.'),
(19, 'chit', 3, '.чит.'),
(20, 'chit2', 3, '.чит2.'),
(21, 'chit3', 3, '.чит3.'),
(22, 'dozhd', 3, '.дожд.'),
(23, 'draznilka', 3, '.дразнилка.'),
(24, 'druzhba', 3, '.дружба.'),
(25, 'duw', 3, '.душ.'),
(26, 'edu', 3, '.еду.'),
(27, 'pistoleta2', 6, '.пистолета2.'),
(28, 'fotograf', 3, '.фотограф.'),
(29, 'hudozh', 3, '.худож.'),
(30, 'igra', 3, '.игра.'),
(31, 'igra2', 3, '.игра2.'),
(32, 'karty', 3, '.карты.'),
(33, 'kompolom', 3, '.комполом.'),
(34, 'atata', 6, '.атата.'),
(35, 'draka', 6, '.драка.'),
(36, 'vinsent', 6, '.мафиози.'),
(37, 'zakosu', 6, '.закосу.'),
(38, 'vis', 6, '.вис.'),
(39, 'vis2', 6, '.вис2.'),
(40, '', 0, ''),
(41, 'kovyr2', 3, '.ковыр2.'),
(42, 'krug', 3, '.круг.'),
(43, 'kuku', 3, '.куку.'),
(44, 'kuku2', 3, '.куку2.'),
(45, 'kur', 3, '.кур.'),
(46, 'lak', 3, '.лак.'),
(47, 'mob', 3, '.моб.'),
(49, 'night', 3, '.ноч.'),
(50, '', 0, ''),
(51, 'piosmok', 3, '.пиосмок.'),
(52, 'spicy', 3, '.спицы.'),
(53, 'tomat', 3, '.томат.'),
(54, 'zasyp', 3, '.засып.'),
(55, 'zawtoroj', 3, '.зашторой.'),
(56, 'zerkalo', 3, 'зеркало.'),
(57, 'zerkalo2', 3, '.зеркало2.'),
(58, 'zevaet', 3, '.зевает.'),
(59, 'zubch', 3, '.зубч.'),
(60, 'zvezdy', 3, '.звезды.'),
(61, 'kofe', 3, '.кофе.'),
(62, 'kach', 3, '.качаюсь.'),
(63, 'strela', 3, '.стрела.'),
(64, 'ubi', 3, '.самоубица.'),
(65, 'gud', 3, '.пляж.'),
(66, 'jazyk', 3, '.язык.'),
(67, 'koldun', 3, '.колдун.'),
(68, 'botan', 3, '.ботан.'),
(69, 'truby', 3, '.трубы.'),
(70, 'poves', 3, '.повесился.'),
(71, 'drel', 3, '.дрель.'),
(72, 'sleep', 3, '.сплю.'),
(73, 'hrjas', 6, '.хрясь.'),
(74, 'akula', 4, '.акула.'),
(75, 'chervyak', 4, '.червяк.'),
(76, 'cyplenok', 4, '.цыпленок.'),
(77, 'kisa', 4, '.киса.'),
(78, 'korova', 4, '.корова.'),
(79, 'kot', 4, '.кот.'),
(80, 'krolik', 4, '.кролик.'),
(81, 'morkovka', 4, '.морковка.'),
(82, 'maus', 4, '.мышка.'),
(83, 'pauk', 4, '.паук.'),
(84, 'pingvenok', 4, '.пингвин.'),
(85, '', 0, ''),
(86, 'rybka', 4, '.рыбка.'),
(87, 'rybka2', 4, '.рыбка2.'),
(88, 'slon', 4, '.слон.'),
(89, 'slonik', 4, '.слоник.'),
(90, 'sobaka', 4, '.собака.'),
(91, 'ulitka', 4, '.улитка.'),
(92, 'zhaba', 4, '.жаба.'),
(93, 'zhuk', 4, '.жук.'),
(94, 'angel', 5, '.ангел.'),
(95, 'angel2', 5, '.ангел2.'),
(96, 'cherep', 5, '.череп.'),
(97, 'devil', 5, '.девил.'),
(98, 'ispug', 5, '.испуг.'),
(99, 'mertvec', 5, '.мертвец.'),
(100, 'molitva', 5, '.молитва.'),
(101, 'neangel', 5, '.неангел.'),
(102, 'skosoj', 5, '.скосой.'),
(103, 'vampir', 5, '.вампир.'),
(104, 'vedqma', 5, '.ведма.'),
(105, '2pistoleta', 6, '.2пистолета.'),
(106, 'asasin', 6, '.асасин.'),
(107, 'bomba', 6, '.бомба.'),
(108, 'granatomet', 6, '.гранатомет.'),
(109, 'lowadka', 6, '.лошадка.'),
(110, 'bomba', 6, '.бомба.'),
(111, 'nozh', 6, '.нож.'),
(112, 'orc', 6, '.орк.'),
(113, 'palach', 6, '.палач.'),
(114, 'paladin', 6, '.паладин.'),
(115, 'popope', 6, '.попопе.'),
(116, 'puwki2', 6, '.пушки.'),
(117, 'russoldat', 6, '.руссолдат.'),
(118, 'star', 6, '.стар.'),
(119, 'strelok', 6, '.стрелок.'),
(120, 'varvar', 6, '.варвар.'),
(121, 'nakazan', 6, '.наказан.'),
(122, 'vglaz', 6, '.вглаз.'),
(123, 'viselica', 6, '.виселица.'),
(124, 'benzopila', 6, '.бензопила.'),
(125, 'bita', 6, '.бита.'),
(126, 'molotkom', 6, '.молотком.'),
(127, 'karate', 6, '.каратэ.'),
(128, 'pogolove', 6, '.поголове.'),
(129, 'box', 6, '.бокс.'),
(130, 'zdayus', 6, '.сдаюсь.'),
(131, 'alkawi', 7, '.алкаши.'),
(132, 'arbuz', 7, '.арбуз.'),
(133, 'bokaly', 7, '.бокалы.'),
(134, 'butylki', 7, '.бутылки.'),
(135, 'stakan', 7, '.стакан.'),
(136, 'koktel', 7, '.коктель.'),
(137, 'kruzhki', 7, '.кружки.'),
(138, 'ledenec', 7, '.леденец.'),
(139, 'morozhenoe', 7, '.мороженое.'),
(140, 'napitok', 7, '.напиток.'),
(141, 'oguryum', 7, '.огурюм.'),
(142, 'pizza', 7, '.пицца.'),
(143, 'pil', 7, '.пил.'),
(144, 'pila', 7, '.пила.'),
(145, 'pivo', 7, '.пиво.'),
(146, 'konfeta', 7, '.конфета.'),
(147, 'woko', 7, '.шоко.'),
(148, 'povar', 7, '.повар.'),
(149, 'rybu', 7, '.рыбу.'),
(150, 'tort', 7, '.торт.'),
(151, 'vilka_nozh', 7, '.вилка_нож.'),
(152, 'vino', 7, '.вино.'),
(153, 'wampanskoe', 7, '.шампанское.'),
(154, 'alkogolik', 8, '.алкоголик.'),
(155, 'fokus', 8, '.фокус.'),
(156, 'gudok', 8, '.гудок.'),
(157, 'idiot', 8, '.идиот.'),
(158, 'ik', 8, '.ик.'),
(159, 'yazyk', 8, '.язык.'),
(160, 'kofein', 8, '.кофеин.'),
(161, 'malyw', 8, '.малыш.'),
(162, 'nark', 8, '.нарик.'),
(163, 'pifpaf', 8, '.пифпаф.'),
(164, 'pilot', 8, '.пилот.'),
(165, 'yad', 8, '.яд.'),
(166, 'pilotidiot', 8, '.пилотидиот.'),
(167, 'rusruletka', 8, '.русрулетка.'),
(168, 'suicid', 8, '.суицид.'),
(169, 'suicid2', 8, '.суицид2.'),
(170, 'telefon', 8, '.телефон.'),
(171, 'tormoz', 8, '.тормоз.'),
(172, 'vonyuchka', 8, '.вонючка.'),
(173, 'wutnik', 8, '.шутник.'),
(174, 'glaza', 9, '.глаза.'),
(175, 'aaa', 9, '.ааа.'),
(176, 'ah', 9, '.ах.'),
(177, 'bis', 9, '.бис.'),
(178, 'blabla', 9, '.блабла.'),
(179, 'blabla2', 9, '.блабла2.'),
(180, 'bur2', 9, '.бур2.'),
(181, 'dovolen2', 9, '.доволен2.'),
(182, 'dum', 9, '.дум.'),
(183, 'figase', 9, '.фигасе.'),
(184, 'fing', 9, '.фингал.'),
(185, 'fu', 9, '.фу.'),
(186, 'fuu', 9, '.фуу.'),
(187, 'gordo', 9, '.гордо.'),
(188, 'gy', 9, '.гы.'),
(189, 'gyy', 9, '.гыы.'),
(190, 'haha', 9, '.хаха.'),
(191, 'hnyk', 9, '.хнык.'),
(192, 'idea', 9, '.идея.'),
(193, 'isterika', 9, '.истерика.'),
(194, 'jahu', 9, '.яху.'),
(195, 'jeh2', 9, '.эх.'),
(196, 'krasn', 9, '.красн.'),
(197, 'cool', 9, '.кул4.'),
(198, 'lol', 9, '.лол.'),
(199, 'lol2', 9, '.лол2.'),
(200, 'mat', 9, '.мат.'),
(201, 'mda', 9, '.мда.'),
(203, 'nevozm', 9, '.невозм.'),
(204, 'nifiga', 9, '.нифига.'),
(205, 'novichek', 9, '.новичек.'),
(206, 'nyam', 9, '.ням.'),
(207, 'or', 9, '.ор.'),
(208, 'pardon', 9, '.пардон.'),
(209, 'pardon2', 9, '.пардон2.'),
(210, 'pasiba', 9, '.пасиба.'),
(211, 'plachet', 9, '.плачет.'),
(212, 'plak', 9, '.плак.'),
(213, 'plaksa', 9, '.плакса.'),
(214, 'plushit', 9, '.плющит.'),
(215, 'helpme', 9, '.помогите.'),
(216, 'prelest', 9, '.прелесть.'),
(217, 'razmaz', 9, '.размаз.'),
(218, 'rzhu', 9, '.ржу.'),
(219, 'sarkastik', 9, '.саркастик.'),
(220, 'sarkastik2', 9, '.саркастик2.'),
(221, 'acute', 9, '.смех.'),
(222, 'smeh2', 9, '.смех2.'),
(223, 'sorri', 9, '.сорри.'),
(224, 'dash1', 9, '.стена.'),
(225, 'dash2', 9, '.стена1.'),
(226, 'dash3', 9, '.стена2.'),
(227, 'svist', 9, '.свист.'),
(228, 'tanz', 9, '.танц.'),
(229, 'ukaz', 9, '.указ.'),
(230, 'vopros', 9, '.вопрос.'),
(231, 'yeh', 9, '.вздох.'),
(232, 'wutka', 9, '.шутка.'),
(233, 'zharko', 9, '.жарко.'),
(234, 'zloj', 9, '.злой.'),
(235, '2pal', 10, '.2пал.'),
(236, 'apl', 10, '.апл.'),
(237, 'bezpaniki', 10, '.безпаники.'),
(238, 'yes', 10, '.ес.'),
(239, 'figa', 10, '.фига.'),
(240, 'figa2', 10, '.фига2.'),
(241, 'hlopaet', 10, '.хлопает.'),
(242, 'horow', 10, '.хорош.'),
(243, 'kul', 10, '.кул.'),
(244, 'kul2', 10, '.кул2.'),
(245, 'kul3', 10, '.кул3.'),
(246, 'lapa', 10, '.лапа.'),
(247, 'nea', 10, '.неа.'),
(248, 'nenado', 10, '.ненадо.'),
(249, 'neochem', 10, '.неочем.'),
(250, 'neya', 10, '.нея.'),
(251, 'neznaet', 10, '.хз.'),
(252, 'ok', 10, '.ок.'),
(253, 'ploho', 10, '.плохо.'),
(254, 'poklon', 10, '.поклон.'),
(255, 'pora', 10, '.пора.'),
(256, 'preved', 10, '.превед.'),
(257, 'privet', 10, '.привет.'),
(258, 'pryatki', 10, '.прятки.'),
(259, 'reverans', 10, '.реверанс.'),
(260, 'sumas', 10, '.сумас.'),
(261, 'sumas2', 10, '.сумас2.'),
(262, 'zhopa', 10, '.жопа.'),
(263, '2serdca', 11, '.2сердца.'),
(264, 'banany', 11, '.бананы.'),
(265, 'chmak', 11, '.чмак.'),
(266, 'chmok', 11, '.чмок.'),
(267, 'chmok2', 11, '.чмок2.'),
(268, 'd', 11, '.д.'),
(269, 'angel3', 11, '.ангел3.'),
(270, 'daryserd', 11, '.дарюсерд.'),
(271, 'feministka', 11, '.феминистка.'),
(272, 'flirt', 11, '.флирт.'),
(273, 'gadaet', 11, '.гадает.'),
(274, 'inlav', 11, '.инлав.'),
(275, 'inlove', 11, '.инлове.'),
(276, 'kruzhit', 11, '.кружит.'),
(277, 'lapuwka', 11, '.лапушка.'),
(278, 'lesbi', 11, '.лесби.'),
(279, 'm', 11, '.м.'),
(280, 'manjuta', 11, '.манюта.'),
(281, 'netlyub', 11, '.нетлюб.'),
(282, 'nravitsya', 11, '.нравится.'),
(283, 'obozhayu', 11, '.обожаю.'),
(284, 'pink', 11, '.пинк.'),
(285, 'kiss2', 11, '.поц2.'),
(286, 'kiss3', 11, '.поц3.'),
(287, 'lips', 11, '.поц.'),
(288, 'pwag', 11, '.пшаг.'),
(289, 'seks', 11, '.секс.'),
(290, 'seks2', 11, '.секс2.'),
(291, 'serdce', 11, '.сердце.'),
(292, 'serdce2', 11, '.сердце2.'),
(293, 'serenada', 11, '.серенада.'),
(294, 'stesnit', 11, '.стеснит.'),
(295, 'stesnit2', 11, '.стеснит2.'),
(296, 'strela2', 11, '.стрела2.'),
(297, 'vkusna', 11, '.вкусна.'),
(298, 'vruku', 11, '.вруку.'),
(299, 'lov', 11, '.7небо.'),
(300, 'lju', 11, '.лю.'),
(301, 'love', 11, '.лобовь.'),
(302, 'obnimki', 11, '.обнимки.'),
(304, 'risuet', 11, '.рисует.'),
(305, 'vozdp', 11, '.воздп.'),
(306, 'vzasos', 11, '.взасос.'),
(307, 'miwka', 11, '.мишка.'),
(308, 'lasso', 11, '.тянет.'),
(309, 'kiddi', 11, '.дите.'),
(310, 'bajan2', 12, '.баян.'),
(311, 'baraban', 12, '.барабан.'),
(312, 'disko2', 12, '.диско2.'),
(313, 'disko3', 12, '.диско3.'),
(314, 'disko', 12, '.диско.'),
(315, 'dj', 12, '.дж.'),
(316, 'harp', 12, '.арфа.'),
(317, 'muzon', 12, '.музон.'),
(318, 'pank', 12, '.панк.'),
(320, 'skripka', 12, '.скрипка.'),
(321, 'stereo', 12, '.стерео.'),
(322, 'truba4', 12, '.труба4.'),
(323, 'noty', 12, 'ноты'),
(324, 'rojal', 12, '.рояль.'),
(325, 'gitara', 12, '.гитара.'),
(326, 'gitara2', 12, '.гитара2.'),
(327, 'gitara3', 12, '.гитара3.'),
(328, 'gitara4', 12, '.гитара4.'),
(329, 'gitara5', 12, 'гитара5.'),
(330, 'icq', 13, '.ася.'),
(331, 'baj', 13, '.бай.'),
(332, 'kiss', 13, '.кисс.'),
(333, 'kleva', 13, '.клева.'),
(334, 'super', 13, '.супер.'),
(335, 'vsempr', 13, '.всемпр.'),
(336, 'vt', 13, '.тапком.'),
(337, 'translit', 13, '.транслит.'),
(338, 'yy', 13, '.ыы.'),
(339, 'lol3', 13, '.лол3.'),
(340, 'owibochka', 13, '.ошибка.'),
(341, 'gugl', 13, '.гугл.'),
(342, 'ps', 13, '.пс.'),
(344, 'russkij', 13, '.русский.'),
(345, 'servis', 13, '.сервис.'),
(346, 'ban', 13, '.бан.'),
(347, 'Moder1', 13, '.спам.'),
(348, 'Moder3', 13, '.джд.'),
(349, 'ops', 13, '.упс.'),
(350, 'perv', 13, '.перв.'),
(351, 'pravila', 13, '.павила.'),
(352, 'tLol', 13, '.лол2.'),
(353, 'welcome', 13, '.дпож.'),
(354, 'new', 13, '.нев.'),
(355, 'boss', 14, '.босс.'),
(356, 'buba', 14, '.джигит.'),
(357, 'chebur', 14, '.чебур.'),
(358, 'chel', 14, '.чел.'),
(359, 'darov', 14, '.даров.'),
(360, 'dev', 14, '.дев.'),
(361, 'dev2', 14, '.дев2.'),
(362, 'evrej', 14, '.еврей.'),
(363, 'kanabis', 14, '.канабис.'),
(364, 'kloun', 14, '.клоун.'),
(365, 'kolyaska', 14, '.коляска.'),
(366, 'comando', 14, '.командо.'),
(367, 'comando2', 14, '.командо2.'),
(368, 'korol', 14, '.корол.'),
(369, 'korol2', 14, '.корол2.'),
(370, 'korol3', 14, '.корол3.'),
(371, 'krut', 14, '.крут.'),
(372, 'kurit', 14, '.курит.'),
(373, 'larisu', 14, '.ларису.'),
(374, 'letaet', 14, '.летает.'),
(375, 'mafiya', 14, '.мафия.'),
(376, 'mag', 14, '.маг.'),
(377, 'ment', 14, '.мент.'),
(378, 'nakone', 14, '.наконе.'),
(379, 'neo', 14, '.нео.'),
(380, 'nitki', 14, '.нитки.'),
(381, 'novrus', 14, '.новрус.'),
(382, 'pioner', 14, '.пионер.'),
(383, 'pirat', 14, '.пират.'),
(384, 'pirat2', 14, '.пират2.'),
(385, 'poryadok', 14, '.порядок.'),
(386, 'princesa', 14, '.принцесса.'),
(387, 'princesa2', 14, '.принцесса2.'),
(388, 'priwel', 14, '.пришел.'),
(389, 'rap', 14, '.реп.'),
(390, 'pogran', 14, '.погран.'),
(391, 'soldat', 14, '.солдат.'),
(392, 'triniti', 14, '.тринити.'),
(393, 'ukr', 14, '.укр.'),
(394, 'ukr2', 14, '.укр2.'),
(395, 'usa', 14, '.сша.'),
(396, 'zk', 14, '.зк.'),
(397, 'ded', 15, '.дед.'),
(398, 'ded_moroz', 15, '.дед_мороз.'),
(399, 'ded_snegur2', 15, '.дед_снегурка.'),
(400, 'newyear', 15, '.новгод.'),
(401, 'santa', 15, '.санта.'),
(402, 'santa2', 15, '.санта2.'),
(403, 'santa3', 15, '.санта3.'),
(404, 'snegur', 15, '.снегур.'),
(405, 'snezhok', 15, '.снежок.'),
(406, 'xmas2', 15, '.нг.'),
(407, 'zima', 15, '.зима.'),
(408, 'elka', 15, '.елка.'),
(11, 'smile', 2, ':-)'),
(10, 'hm', 2, ':-/'),
(9, 'biggrin2', 2, '=))'),
(8, 'biggrin', 2, ':-D'),
(7, 'dovolen', 2, ':]]'),
(6, 'tongue', 2, ':-p'),
(5, 'lips', 2, ':-*'),
(416, 'bt', 17, '.бт.'),
(417, 'id', 17, '.ид.'),
(418, 'irda', 17, '.ирда.'),
(419, 'java', 17, '.ява.'),
(420, 'arrow', 17, '.стрелка.'),
(421, 'q', 17, '.вопр.'),
(422, 'voskl', 17, '.воскл.'),
(423, 'xp', 17, '.винда.'),
(424, 'java2', 17, '.ява2.'),
(425, 'opera', 17, '.опера.'),
(426, 'opera2', 17, '.опера2.'),
(427, 'se', 17, '.се.'),
(428, 'seanim', 17, '.се2.'),
(429, 'w', 17, '.в.'),
(430, 'cvetok4', 18, '.дарюрозу'),
(431, 'romawki', 18, '.ромашки.'),
(432, 'roza', 18, '.роза.'),
(433, 'roza2', 18, '.роза2.'),
(434, 'roza3', 18, '.роза3.'),
(435, 'roza4', 18, '.роза4.'),
(436, 'roza5', 18, '.роза5.'),
(437, 'roza6', 18, '.роза6.'),
(438, 'roza7', 18, '.роза7.'),
(439, 'roza8', 18, '.роза8.'),
(440, 'roza9', 18, '.роза9.'),
(441, 'roza10', 18, '.роза10.'),
(442, 'anjutki', 18, '.анютки.'),
(443, 'tjulpan', 18, '.тюльпан.'),
(444, 'cvetok', 18, '.цветок.'),
(445, 'cvetok2', 18, '.цветок2.'),
(446, 'cvetok3', 18, '.цветок3.'),
(447, 'cvetok0', 18, '.цветок4.'),
(448, 'cvetok5', 18, '.цветок5.'),
(449, 'cvetok6', 18, '.цветок6.'),
(450, 'cvetok7', 18, '.цветок7.'),
(451, 'cvetok8', 18, 'cvetok8'),
(452, 'kyban', 19, '.кубань.'),
(453, 'cska', 19, '.цска.'),
(454, 'loko', 19, '.локо.'),
(455, 'dinamo', 19, '.динамо.'),
(456, 'zenit', 19, '.зенит.'),
(457, 'amkar', 19, '.амкар.'),
(458, 'rybin', 19, '.рубин.'),
(459, 'rostov', 19, '.ростов.'),
(460, 'spam', 19, '.спартак.'),
(461, 'moscow', 19, '.москва.'),
(462, 'satyrn', 19, '.сатурн.'),
(463, 'himki', 19, '.химки.'),
(464, 'mjach', 19, '.мяч.'),
(465, 'basket', 19, '.баскет.'),
(466, 'nhl', 19, '.хоккей.'),
(467, 'bobslej', 19, '.бобслей.'),
(468, 'bodibild', 19, '.бодибилд.'),
(469, 'aikido', 19, '.айкидо.'),
(470, 'wtanga', 19, '.штанга.'),
(471, 'fanaty', 19, '.фанаты.'),
(472, 'boks', 19, '.бокс.'),
(473, 'beg', 19, '.бег.'),
(474, 'best', 19, '.10балов.'),
(476, 'ganteli', 19, '.гантели.'),
(477, 'ganteli2', 19, '.гантели2.'),
(478, 'lyzhi', 19, '.лыжи.'),
(479, 'olimp', 19, '.олимп.'),
(480, 'obruch', 19, '.обруч.'),
(481, 'plavaet', 19, '.плавает.'),
(514, 'rybalka2', 19, '.рыбалка.'),
(483, 'serfing', 19, '.серфинг.'),
(484, 'tennis', 19, '.теннис.'),
(485, 'tennis2', 19, '.теннис2.'),
(486, 'trening', 19, '.тренинг.'),
(487, 'velo2', 19, '.вело2.'),
(488, 'vodolaz', 19, '.водолаз.'),
(489, 'wtanga2', 19, '.штанга2.'),
(490, 'wtanga3', 19, '.штанга3.'),
(491, '', 0, ''),
(492, '', 0, ''),
(493, 'mnogobukav', 20, '.многабукф.'),
(494, 'niasilil', 20, '.ниасилил.'),
(495, 'pazitiv', 20, '.пазитиф.'),
(496, 'vgazenwagen', 20, '.вгазенваген.'),
(497, 'nichotak', 20, '.ничотак.'),
(498, 'okpelotka', 20, '.окпелотка.'),
(499, 'niasilil2', 20, '.ниасилил2.'),
(500, 'ahtung', 20, '.ахтунг.'),
(501, 'vypejyadu', 20, '.выпеййаду.'),
(502, 'komradrespe', 20, '.камрад.'),
(503, 'poradoval', 20, '.порадовал.'),
(504, 'nizachot', 20, '.низачет.'),
(505, 'vbobrujsk', 20, '.вбобруйск.'),
(506, 'ftopku', 20, '.фтопку.'),
(507, 'fdisyatke', 20, '.фдисятке.'),
(508, 'rjunimagu', 20, '.ржунимагу.'),
(509, 'kisaku', 20, '.кисакуку.'),
(510, 'dajtedv', 20, '.дайтедва.'),
(511, 'kgam', 20, '.кгам.');

-- --------------------------------------------------------

--
-- Структура таблицы `smile_dir`
--

CREATE TABLE IF NOT EXISTS `smile_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `opis` varchar(320) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=25 ;

--
-- Дамп данных таблицы `smile_dir`
--

INSERT INTO `smile_dir` (`id`, `name`, `opis`) VALUES
(3, 'Действия', ''),
(4, 'Добро и Зло', ''),
(5, 'Драки и Оружие', ''),
(6, 'Дурдом', ''),
(7, 'Еда и Напитки', ''),
(8, 'Жесты', ''),
(9, 'Животные', ''),
(10, 'Значки и Надписи', ''),
(11, 'Любовь', ''),
(12, 'Музыка', ''),
(13, 'Праздники', ''),
(14, 'Персонажи', ''),
(15, 'Разное', ''),
(16, 'Семья', ''),
(22, 'Спорт', ''),
(18, 'Техника', ''),
(19, 'Цветы', ''),
(20, 'Эмоции', ''),
(21, 'Общие', ''),
(23, 'Секс', ''),
(24, 'Квадратные', '');

-- --------------------------------------------------------

--
-- Структура таблицы `spam`
--

CREATE TABLE IF NOT EXISTS `spam` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nik` varchar(255) NOT NULL,
  `wes` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1577 ;

-- --------------------------------------------------------

--
-- Структура таблицы `spamus`
--

CREATE TABLE IF NOT EXISTS `spamus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `razdel` varchar(40) DEFAULT NULL,
  `id_spam` int(11) NOT NULL,
  `types` int(11) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_post` int(111) DEFAULT NULL,
  `spam` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=46 ;

-- --------------------------------------------------------

--
-- Структура таблицы `status`
--

CREATE TABLE IF NOT EXISTS `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `pokaz` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=716 ;

--
-- Дамп данных таблицы `status`
--

INSERT INTO `status` (`id`, `id_user`, `msg`, `like`, `time`, `pokaz`, `rating`) VALUES
(715, 3000, 'fghj', 0, 1348949125, 1, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `status_komm`
--

CREATE TABLE IF NOT EXISTS `status_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=438 ;

-- --------------------------------------------------------

--
-- Структура таблицы `status_like`
--

CREATE TABLE IF NOT EXISTS `status_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=889 ;

-- --------------------------------------------------------

--
-- Структура таблицы `stena`
--

CREATE TABLE IF NOT EXISTS `stena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `foto` int(11) DEFAULT '0',
  `read` int(11) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3161 ;

-- --------------------------------------------------------

--
-- Структура таблицы `stena_like`
--

CREATE TABLE IF NOT EXISTS `stena_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=992 ;

-- --------------------------------------------------------

--
-- Структура таблицы `survey_r`
--

CREATE TABLE IF NOT EXISTS `survey_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_sur` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_sur` (`id_sur`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=102 ;

-- --------------------------------------------------------

--
-- Структура таблицы `survey_s`
--

CREATE TABLE IF NOT EXISTS `survey_s` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `surv` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `time_close` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time_close` (`time_close`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

-- --------------------------------------------------------

--
-- Структура таблицы `survey_v`
--

CREATE TABLE IF NOT EXISTS `survey_v` (
  `id_s` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_s` (`id_s`,`id_r`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `swindlers`
--

CREATE TABLE IF NOT EXISTS `swindlers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `nick_looser` varchar(32) NOT NULL,
  `ip` varchar(20) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `url` varchar(64) DEFAULT NULL,
  `id_user` int(12) DEFAULT NULL,
  `wmr` varchar(12) DEFAULT NULL,
  `wmu` varchar(12) DEFAULT NULL,
  `wme` varchar(12) DEFAULT NULL,
  `wmb` varchar(12) DEFAULT NULL,
  `wmz` varchar(12) DEFAULT NULL,
  `icq` varchar(9) DEFAULT NULL,
  `wmid` varchar(12) DEFAULT NULL,
  `document` varchar(2000) DEFAULT NULL,
  `id_category` int(12) NOT NULL,
  `count` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=19 ;

-- --------------------------------------------------------

--
-- Структура таблицы `swindlers_category`
--

CREATE TABLE IF NOT EXISTS `swindlers_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

-- --------------------------------------------------------

--
-- Структура таблицы `swindlers_count`
--

CREATE TABLE IF NOT EXISTS `swindlers_count` (
  `id_swindlers` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_swindlers` (`id_swindlers`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `swindlers_komm`
--

CREATE TABLE IF NOT EXISTS `swindlers_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_swindlers` varchar(50) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

-- --------------------------------------------------------

--
-- Структура таблицы `swindlers_like`
--

CREATE TABLE IF NOT EXISTS `swindlers_like` (
  `id_swindlers` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_swindlers` (`id_swindlers`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `tape`
--

CREATE TABLE IF NOT EXISTS `tape` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `avtor` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(24) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `avatar` int(11) DEFAULT '0',
  `ot_kogo` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`avtor`),
  KEY `read` (`read`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21370 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` varchar(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '0',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_skype` varchar(16) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '10',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` enum('0','1','2') NOT NULL DEFAULT '1',
  `scop` varchar(512) DEFAULT NULL,
  `scopir` varchar(512) DEFAULT NULL,
  `skype` varchar(32) DEFAULT NULL,
  `cilynders_rating` int(11) NOT NULL DEFAULT '0',
  `avto` enum('0','1','2','3','4','5','7','8','9','10','100') NOT NULL DEFAULT '100',
  `cilynders_baks` int(11) NOT NULL DEFAULT '1000',
  `cilynders_fuel` int(11) NOT NULL DEFAULT '0',
  `cilynders_power` int(11) NOT NULL DEFAULT '100',
  `cilynders_zaezd` int(11) NOT NULL DEFAULT '0',
  `game_strana` enum('0','1','2','3','4','5','7','8','9','10') NOT NULL DEFAULT '0',
  `cilynders_fuel_my` int(11) NOT NULL DEFAULT '100',
  `cilynders_zaezd_one` int(11) NOT NULL DEFAULT '0',
  `game_over` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `winner_baks` int(11) NOT NULL DEFAULT '0',
  `winner_rating` int(11) NOT NULL DEFAULT '0',
  `zaezd_rezult` int(11) NOT NULL DEFAULT '0',
  `game_over_rezult` enum('0','1','2') NOT NULL DEFAULT '0',
  `winner_power` int(11) NOT NULL DEFAULT '0',
  `ank_enterf` set('1','2','3') NOT NULL DEFAULT '1',
  `show_foot_type` enum('icons','text') DEFAULT 'text',
  `foot_sit` enum('left','center','right') DEFAULT 'left',
  `show_foot` enum('on','off') DEFAULT 'on',
  `scop_ok` enum('0','1') NOT NULL DEFAULT '0',
  `set_scop` enum('0','1') NOT NULL DEFAULT '1',
  `set_stena` enum('0','1') NOT NULL DEFAULT '0',
  `last_visited_chat` int(11) NOT NULL DEFAULT '0',
  `room_id` int(11) NOT NULL DEFAULT '0',
  `lastpost` int(22) DEFAULT NULL,
  `rull` int(22) DEFAULT NULL,
  `wall` int(1) NOT NULL DEFAULT '0',
  `session_pass` varchar(11) DEFAULT NULL,
  `sort` enum('0','1') NOT NULL DEFAULT '0',
  `money` varchar(11) DEFAULT '0',
  `ncolor2` varchar(10) NOT NULL DEFAULT '#0000FF',
  `ncolor` varchar(10) NOT NULL DEFAULT '#0000FF',
  `stena_foto` int(1) DEFAULT '0',
  `browser` varchar(3) DEFAULT 'wap',
  `ank_rost` int(11) DEFAULT NULL,
  `ank_ves` int(11) DEFAULT NULL,
  `ank_telosl` int(1) NOT NULL,
  `ank_cvet_glas` varchar(11) NOT NULL,
  `ank_volos` varchar(11) NOT NULL,
  `ank_orien` int(1) DEFAULT '0',
  `ank_lov_1` int(11) DEFAULT '0',
  `ank_lov_2` int(11) DEFAULT '0',
  `ank_lov_3` int(11) DEFAULT '0',
  `ank_lov_4` int(11) DEFAULT '0',
  `ank_lov_5` int(11) DEFAULT '0',
  `ank_lov_6` int(11) DEFAULT '0',
  `ank_lov_7` int(11) DEFAULT '0',
  `ank_lov_8` int(11) DEFAULT '0',
  `ank_lov_9` int(11) DEFAULT '0',
  `ank_lov_10` int(11) DEFAULT '0',
  `ank_lov_11` int(11) DEFAULT '0',
  `ank_lov_12` int(11) DEFAULT '0',
  `ank_lov_13` int(11) DEFAULT '0',
  `ank_lov_14` int(11) DEFAULT '0',
  `ank_lov_15` int(11) DEFAULT '0',
  `ank_o_par` varchar(215) NOT NULL,
  `ank_zan` varchar(215) NOT NULL,
  `ank_smok` int(11) NOT NULL,
  `ank_mat_pol` int(11) NOT NULL,
  `ank_proj` int(11) NOT NULL,
  `ank_baby` int(11) NOT NULL,
  `ank_avto` varchar(215) NOT NULL,
  `ank_avto_n` int(11) NOT NULL,
  `ank_alko` varchar(215) DEFAULT NULL,
  `ank_alko_n` int(11) DEFAULT '0',
  `ank_nark` int(11) DEFAULT '0',
  `ocenky` int(1) DEFAULT '0',
  `vk_id` int(11) DEFAULT NULL,
  `auto_ban` int(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Структура таблицы `users_konts`
--

CREATE TABLE IF NOT EXISTS `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  UNIQUE KEY `id_user` (`id_user`,`id_kont`),
  KEY `type` (`type`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_collision`
--

CREATE TABLE IF NOT EXISTS `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `user_collision`
--

INSERT INTO `user_collision` (`id_user`, `id_user2`, `type`) VALUES
(2999, 2998, 'ip_ua_time');

-- --------------------------------------------------------

--
-- Структура таблицы `user_files`
--

CREATE TABLE IF NOT EXISTS `user_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(256) NOT NULL,
  `id_dir` int(11) NOT NULL DEFAULT '0',
  `osn` int(1) DEFAULT '0',
  `type` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

-- --------------------------------------------------------

--
-- Структура таблицы `user_group`
--

CREATE TABLE IF NOT EXISTS `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

--
-- Дамп данных таблицы `user_group`
--

INSERT INTO `user_group` (`id`, `name`, `level`) VALUES
(1, 'Пользователь', 0),
(2, 'Модератор чата', 1),
(3, 'Модератор форума', 1),
(4, 'Модератор загруз-центра', 1),
(5, 'Модератор библиотеки', 1),
(6, 'Модератор фотогалереи', 1),
(7, 'Супермодератор', 2),
(8, 'Администратор', 3),
(9, 'Главный администратор', 9),
(15, 'Создатель', 10);

-- --------------------------------------------------------

--
-- Структура таблицы `user_group_access`
--

CREATE TABLE IF NOT EXISTS `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `user_group_access`
--

INSERT INTO `user_group_access` (`id_group`, `id_access`) VALUES
(2, 'adm_info'),
(2, 'adm_panel_show'),
(2, 'adm_ref'),
(2, 'adm_set_chat'),
(2, 'adm_show_adm'),
(2, 'adm_statistic'),
(2, 'chat_clear'),
(2, 'chat_room'),
(2, 'user_ban_set_h'),
(2, 'user_prof_edit'),
(2, 'user_show_add_info'),
(2, 'user_show_ua'),
(3, 'adm_banlist'),
(3, 'adm_panel_show'),
(3, 'adm_set_forum'),
(3, 'adm_show_adm'),
(3, 'adm_statistic'),
(3, 'forum_for_edit'),
(3, 'forum_post_ed'),
(3, 'forum_razd_create'),
(3, 'forum_razd_edit'),
(3, 'forum_them_del'),
(3, 'forum_them_edit'),
(3, 'user_ban_set_h'),
(3, 'user_prof_edit'),
(3, 'user_show_add_info'),
(3, 'user_show_ip'),
(3, 'user_show_ua'),
(4, 'adm_info'),
(4, 'adm_panel_show'),
(4, 'adm_set_loads'),
(4, 'adm_show_adm'),
(4, 'adm_statistic'),
(4, 'loads_dir_create'),
(4, 'loads_dir_delete'),
(4, 'loads_dir_mesto'),
(4, 'loads_dir_rename'),
(4, 'loads_file_delete'),
(4, 'loads_file_edit'),
(4, 'loads_file_upload'),
(4, 'loads_unzip'),
(5, 'adm_info'),
(5, 'adm_lib_repair'),
(5, 'adm_panel_show'),
(5, 'adm_ref'),
(5, 'adm_set_foto'),
(5, 'adm_statistic'),
(5, 'lib_dir_create'),
(5, 'lib_dir_delete'),
(5, 'lib_dir_edit'),
(5, 'lib_dir_mesto'),
(5, 'lib_stat_create'),
(5, 'lib_stat_delete'),
(5, 'lib_stat_txt'),
(5, 'lib_stat_zip'),
(5, 'user_ban_set_h'),
(5, 'user_prof_edit'),
(6, 'adm_banlist'),
(6, 'adm_info'),
(6, 'adm_panel_show'),
(6, 'adm_set_foto'),
(6, 'adm_show_adm'),
(6, 'adm_statistic'),
(6, 'foto_alb_del'),
(6, 'foto_foto_edit'),
(6, 'foto_komm_del'),
(6, 'user_ban_set_h'),
(6, 'user_show_ua'),
(7, 'adm_banlist'),
(7, 'adm_lib_repair'),
(7, 'adm_panel_show'),
(7, 'adm_set_chat'),
(7, 'adm_set_forum'),
(7, 'adm_set_foto'),
(7, 'adm_statistic'),
(7, 'chat_clear'),
(7, 'chat_room'),
(7, 'forum_razd_create'),
(7, 'forum_razd_edit'),
(7, 'forum_them_edit'),
(7, 'foto_foto_edit'),
(7, 'guest_clear'),
(7, 'guest_delete'),
(7, 'guest_show_ip'),
(7, 'lib_stat_create'),
(7, 'lib_stat_txt'),
(7, 'loads_file_delete'),
(7, 'loads_file_edit'),
(7, 'loads_file_upload'),
(7, 'obmen_dir_create'),
(7, 'obmen_dir_delete'),
(7, 'obmen_dir_edit'),
(7, 'obmen_file_delete'),
(7, 'obmen_file_edit'),
(7, 'obmen_komm_del'),
(7, 'user_ban_set_h'),
(7, 'user_collisions'),
(7, 'user_prof_edit'),
(7, 'user_show_add_info'),
(7, 'user_show_ua'),
(8, 'adm_banlist'),
(8, 'adm_ban_ip'),
(8, 'adm_forum_sinc'),
(8, 'adm_info'),
(8, 'adm_lib_repair'),
(8, 'adm_news'),
(8, 'adm_panel_show'),
(8, 'adm_ref'),
(8, 'adm_set_chat'),
(8, 'adm_set_forum'),
(8, 'adm_set_foto'),
(8, 'adm_set_loads'),
(8, 'adm_show_adm'),
(8, 'adm_statistic'),
(8, 'chat_clear'),
(8, 'chat_room'),
(8, 'forum_for_create'),
(8, 'forum_for_delete'),
(8, 'forum_for_edit'),
(8, 'forum_post_ed'),
(8, 'forum_razd_create'),
(8, 'forum_razd_edit'),
(8, 'forum_them_del'),
(8, 'forum_them_edit'),
(8, 'foto_alb_del'),
(8, 'foto_foto_edit'),
(8, 'foto_komm_del'),
(8, 'guest_clear'),
(8, 'guest_delete'),
(8, 'guest_show_ip'),
(8, 'lib_dir_create'),
(8, 'lib_dir_delete'),
(8, 'lib_dir_edit'),
(8, 'lib_dir_mesto'),
(8, 'lib_stat_create'),
(8, 'lib_stat_delete'),
(8, 'lib_stat_txt'),
(8, 'lib_stat_zip'),
(8, 'loads_dir_create'),
(8, 'loads_dir_delete'),
(8, 'loads_dir_mesto'),
(8, 'loads_dir_rename'),
(8, 'loads_file_delete'),
(8, 'loads_file_edit'),
(8, 'loads_file_upload'),
(8, 'loads_unzip'),
(8, 'obmen_dir_create'),
(8, 'obmen_dir_delete'),
(8, 'obmen_dir_edit'),
(8, 'obmen_file_delete'),
(8, 'obmen_file_edit'),
(8, 'obmen_komm_del'),
(8, 'user_ban_set'),
(8, 'user_ban_set_h'),
(8, 'user_ban_unset'),
(8, 'user_change_group'),
(8, 'user_change_nick'),
(8, 'user_collisions'),
(8, 'user_delete'),
(8, 'user_prof_edit'),
(8, 'user_show_add_info'),
(8, 'user_show_ip'),
(8, 'user_show_ua'),
(8, 'votes_create'),
(8, 'votes_settings'),
(9, 'adm_banlist'),
(9, 'adm_ban_ip'),
(9, 'adm_forum_sinc'),
(9, 'adm_info'),
(9, 'adm_ip_edit'),
(9, 'adm_lib_repair'),
(9, 'adm_log_read'),
(9, 'adm_menu'),
(9, 'adm_news'),
(9, 'adm_panel_show'),
(9, 'adm_ref'),
(9, 'adm_rekl'),
(9, 'adm_set_chat'),
(9, 'adm_set_forum'),
(9, 'adm_set_foto'),
(9, 'adm_set_loads'),
(9, 'adm_set_sys'),
(9, 'adm_set_user'),
(9, 'adm_show_adm'),
(9, 'adm_statistic'),
(9, 'adm_themes'),
(9, 'chat_clear'),
(9, 'chat_room'),
(9, 'forum_for_create'),
(9, 'forum_for_delete'),
(9, 'forum_for_edit'),
(9, 'forum_post_close'),
(9, 'forum_post_ed'),
(9, 'forum_razd_create'),
(9, 'forum_razd_edit'),
(9, 'forum_them_del'),
(9, 'forum_them_edit'),
(9, 'foto_alb_del'),
(9, 'foto_foto_edit'),
(9, 'foto_komm_del'),
(9, 'guest_clear'),
(9, 'guest_delete'),
(9, 'guest_show_ip'),
(9, 'lib_dir_create'),
(9, 'lib_dir_delete'),
(9, 'lib_dir_edit'),
(9, 'lib_dir_mesto'),
(9, 'lib_stat_create'),
(9, 'lib_stat_delete'),
(9, 'lib_stat_txt'),
(9, 'lib_stat_zip'),
(9, 'loads_dir_create'),
(9, 'loads_dir_delete'),
(9, 'loads_dir_mesto'),
(9, 'loads_dir_rename'),
(9, 'loads_file_delete'),
(9, 'loads_file_edit'),
(9, 'loads_file_import'),
(9, 'loads_file_upload'),
(9, 'loads_unzip'),
(9, 'obmen_dir_create'),
(9, 'obmen_dir_delete'),
(9, 'obmen_dir_edit'),
(9, 'obmen_file_delete'),
(9, 'obmen_file_edit'),
(9, 'obmen_komm_del'),
(9, 'user_ban_set'),
(9, 'user_ban_set_h'),
(9, 'user_ban_unset'),
(9, 'user_change_group'),
(9, 'user_change_nick'),
(9, 'user_collisions'),
(9, 'user_delete'),
(9, 'user_mass_delete'),
(9, 'user_prof_edit'),
(9, 'user_show_add_info'),
(9, 'user_show_ip'),
(9, 'user_show_ua'),
(9, 'votes_create'),
(9, 'votes_settings'),
(15, 'adm_accesses'),
(15, 'adm_banlist'),
(15, 'adm_ban_ip'),
(15, 'adm_forum_sinc'),
(15, 'adm_info'),
(15, 'adm_ip_edit'),
(15, 'adm_lib_repair'),
(15, 'adm_log_delete'),
(15, 'adm_log_read'),
(15, 'adm_menu'),
(15, 'adm_mysql'),
(15, 'adm_news'),
(15, 'adm_panel_show'),
(15, 'adm_ref'),
(15, 'adm_rekl'),
(15, 'adm_set_chat'),
(15, 'adm_set_forum'),
(15, 'adm_set_foto'),
(15, 'adm_set_loads'),
(15, 'adm_set_sys'),
(15, 'adm_set_user'),
(15, 'adm_show_adm'),
(15, 'adm_statistic'),
(15, 'adm_themes'),
(15, 'chat_clear'),
(15, 'chat_room'),
(15, 'forum_for_create'),
(15, 'forum_for_delete'),
(15, 'forum_for_edit'),
(15, 'forum_post_close'),
(15, 'forum_post_ed'),
(15, 'forum_razd_create'),
(15, 'forum_razd_edit'),
(15, 'forum_them_del'),
(15, 'forum_them_edit'),
(15, 'foto_alb_del'),
(15, 'foto_foto_edit'),
(15, 'foto_komm_del'),
(15, 'guest_clear'),
(15, 'guest_delete'),
(15, 'guest_show_ip'),
(15, 'lib_dir_create'),
(15, 'lib_dir_delete'),
(15, 'lib_dir_edit'),
(15, 'lib_dir_mesto'),
(15, 'lib_stat_create'),
(15, 'lib_stat_delete'),
(15, 'lib_stat_txt'),
(15, 'lib_stat_zip'),
(15, 'loads_dir_create'),
(15, 'loads_dir_delete'),
(15, 'loads_dir_mesto'),
(15, 'loads_dir_rename'),
(15, 'loads_file_delete'),
(15, 'loads_file_edit'),
(15, 'loads_file_import'),
(15, 'loads_file_upload'),
(15, 'loads_unzip'),
(15, 'obmen_dir_create'),
(15, 'obmen_dir_delete'),
(15, 'obmen_dir_edit'),
(15, 'obmen_file_delete'),
(15, 'obmen_file_edit'),
(15, 'obmen_komm_del'),
(15, 'user_ban_set'),
(15, 'user_ban_set_h'),
(15, 'user_ban_unset'),
(15, 'user_change_group'),
(15, 'user_change_nick'),
(15, 'user_collisions'),
(15, 'user_delete'),
(15, 'user_mass_delete'),
(15, 'user_prof_edit'),
(15, 'user_show_add_info'),
(15, 'user_show_ip'),
(15, 'user_show_ua'),
(15, 'votes_create'),
(15, 'votes_settings');

-- --------------------------------------------------------

--
-- Структура таблицы `user_list`
--

CREATE TABLE IF NOT EXISTS `user_list` (
  `time` int(11) NOT NULL,
  `id_user` int(32) NOT NULL,
  KEY `time` (`time`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `user_log`
--

CREATE TABLE IF NOT EXISTS `user_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `method` set('1','0') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `user_log`
--

INSERT INTO `user_log` (`id`, `id_user`, `method`, `time`, `ip`, `ua`) VALUES
(1, 2998, '1', 1348948622, 1402276123, 'Opera'),
(2, 2998, '1', 1348950140, 1402276123, 'Opera');

-- --------------------------------------------------------

--
-- Структура таблицы `user_ref`
--

CREATE TABLE IF NOT EXISTS `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `user_ref`
--

INSERT INTO `user_ref` (`id`, `time`, `id_user`, `url`, `type_input`) VALUES
(1, 1348949079, 3000, 'nasimbe.ru', 'reg');

-- --------------------------------------------------------

--
-- Структура таблицы `user_voice2`
--

CREATE TABLE IF NOT EXISTS `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(256) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `time` (`time`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `us_guest`
--

CREATE TABLE IF NOT EXISTS `us_guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_user_adm` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `reply` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14808 ;

-- --------------------------------------------------------

--
-- Структура таблицы `us_guest_reply`
--

CREATE TABLE IF NOT EXISTS `us_guest_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_autor` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `reply` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Структура таблицы `u_kat`
--

CREATE TABLE IF NOT EXISTS `u_kat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `opis` varchar(255) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10 ;

-- --------------------------------------------------------

--
-- Структура таблицы `u_vopros`
--

CREATE TABLE IF NOT EXISTS `u_vopros` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `opis` varchar(255) NOT NULL,
  `foto` varchar(100) NOT NULL,
  `refid` int(11) NOT NULL,
  `var` varchar(255) NOT NULL,
  `var2` varchar(255) NOT NULL,
  `var3` varchar(255) NOT NULL,
  `var4` varchar(255) NOT NULL,
  `otvet` int(1) NOT NULL,
  `ball` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=181 ;

-- --------------------------------------------------------

--
-- Структура таблицы `visit_everyday`
--

CREATE TABLE IF NOT EXISTS `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `visit_everyday`
--

INSERT INTO `visit_everyday` (`time`, `host`, `hit`, `host_ip_ua`) VALUES
(1348776000, 0, 0, 0);

-- --------------------------------------------------------

--
-- Структура таблицы `visit_today`
--

CREATE TABLE IF NOT EXISTS `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `visit_today`
--

INSERT INTO `visit_today` (`ip`, `ua`, `time`) VALUES
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947273),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947278),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947280),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947281),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947283),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947283),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947284),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947285),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947286),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947287),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947295),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947303),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947335),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947342),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947346),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947349),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947354),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947356),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947358),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947389),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947580),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947590),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947592),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947603),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947603),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947611),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947619),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947619),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947619),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947623),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947624),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947627),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947627),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947634),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947638),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947643),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947649),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947652),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947657),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947970),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947973),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947979),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947981),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947983),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947986),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947988),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947996),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947996),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947997),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947998),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348947999),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948000),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948002),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948011),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948011),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948012),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948012),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948013),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948062),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948063),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948063),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948066),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948066),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948066),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948076),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948077),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948077),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948129),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948133),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948166),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948166),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948166),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948170),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948170),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948171),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948174),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948175),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948176),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948177),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948182),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948183),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948185),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948188),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948188),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948206),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948207),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948210),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948214),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948215),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948216),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948216),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948227),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948228),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948229),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948236),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948236),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948243),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948244),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948271),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948271),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948272),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948286),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948318),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948319),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948374),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948381),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948449),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948449),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948450),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948451),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948452),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948452),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948453),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948454),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948455),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948455),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948456),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948457),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948458),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948458),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948459),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948460),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948461),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948463),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948464),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948465),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948466),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948466),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948467),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948468),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948468),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948469),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948470),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948471),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948471),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948472),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948473),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948473),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948474),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948475),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948475),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948481),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948481),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948481),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948482),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948482),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948482),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948483),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948483),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948483),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948483),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948484),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948484),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948484),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948484),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948485),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948485),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948485),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948485),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948486),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948486),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948486),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948499),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948500),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948500),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948545),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948558),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948559),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948560),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948564),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948567),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948567),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948567),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948569),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948569),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948575),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948578),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948585),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948586),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948586),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948592),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948597),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948599),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948609),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948610),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948610),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948622),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948622),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948625),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948626),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948629),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948630),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948632),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948634),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948636),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948641),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948777),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948783),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348948783),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949033),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949034),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949034),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949043),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949044),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949044),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949045),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949059),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949065),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949065),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949079),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949081),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949083),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949111),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949122),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949125),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949131),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949139),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949140),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949142),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949142),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949142),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949144),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949145),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949147),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949149),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949150),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949152),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949153),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949157),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949158),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949160),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949162),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949165),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949167),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949168),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949169),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949171),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949172),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949223),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949223),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949225),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949229),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949230),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949231),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949235),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949237),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949238),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949245),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949246),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949246),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949248),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949250),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949253),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949254),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949255),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949257),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949257),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949259),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949259),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949261),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949262),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949262),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949263),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949264),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949265),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949268),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949271),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949271),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949273),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949273),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949273),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949274),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949275),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949276),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949276),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949277),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949278),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949302),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949306),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949308),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949310),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949315),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949317),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949317),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949318),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949318),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949320),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949323),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949323),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949329),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949332),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949332),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949333),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949333),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949333),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949333),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949336),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949336),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949336),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949338),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949340),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949340),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949340),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949340),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949345),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949350),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949353),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949355),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949356),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949358),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949361),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949363),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949364),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949364),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949365),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949365),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949365),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949367),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949368),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949368),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949368),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949368),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949370),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949370),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949370),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949371),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949372),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949372),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949372),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949374),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949374),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949374),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949375),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949376),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949376),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949376),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949378),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949379),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949379),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949381),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949381),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949381),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949383),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949383),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949384),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949384),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949384),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949384),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949388),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949388),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949389),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949389),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949393),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949393),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949394),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949397),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949397),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949397),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949397),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949399),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949399),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949399),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949401),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949401),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949401),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949402),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949402),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949403),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949406),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949412),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949412),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949414),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949420),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949421),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949425),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949430),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949430),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949431),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949432),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949431),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949431),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949436),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949439),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949442),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949443),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949443),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949445),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949445),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949452),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949455),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949455),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949460),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949462),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949465),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949465),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949466),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949466),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949467),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949543),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949546),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949548),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949549),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949566),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949571),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949576),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949578),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949666),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949673),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949675),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949677),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949678),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949688),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949690),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949691),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949698),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949702),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949717),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949723),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949726),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949728),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949738),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949769),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949769),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949770),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949770),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949771),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949774),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949777),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949777),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949780),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949780),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949781),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949785),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949785),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949789),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949797),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949797),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949798),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949798),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949798),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949804),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949806),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949806),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949806),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949810),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949810),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949810),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949816),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949816),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949817),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949817),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949817),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949820),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949821),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949821),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949821),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949821),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949823),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949823),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348949823),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949850),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949850),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949856),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949856),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949859),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949861),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949861),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949870),
(1542486025, 'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4', 1348949871),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949875),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949875),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949877),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949878),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949883),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949899),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949912),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949928),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949943),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949946),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949946),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949947),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949955),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949962),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348949975),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950006),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950011),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950014),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950022),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950048),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950057),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950068),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950070),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950071),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950074),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950076),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950081),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950082),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950087),
(1123634300, 'Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)', 1348950088),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950104),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950104),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950105),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950106),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950109),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950109),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950111),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950113),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950114),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950116),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950118),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950122),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950126),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950130),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950134),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950135),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950136),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950140),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950140),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950142),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950151),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950154),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950156),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950158),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950160),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950161),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950164),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950167),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950169),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950170),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950170),
(1402276123, 'Opera/9.80 (Windows NT 6.1; U; ru) Presto/2.10.229 Version/11.64', 1348950171),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950178),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950179),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950180),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950185),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950188),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950192),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950197),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950199);
INSERT INTO `visit_today` (`ip`, `ua`, `time`) VALUES
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950211),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950211),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950213),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950216),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950217),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950229),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950235),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950238),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950243),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950279),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950282),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950285),
(1542486025, 'Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.02', 1348950344);


INSERT INTO `present_list` (`id`, `id_dir`, `name`, `prise`, `url`) VALUES
(70, 7, 'Красные труселя', 1, '/plugins/present/podarki/70.png'),
(69, 7, 'Велик', 2, '/plugins/present/podarki/69.png'),
(68, 4, 'Орёл', 2, '/plugins/present/podarki/68.png'),
(73, 7, 'Элитный виски', 5, '/plugins/present/podarki/73.png'),
(72, 7, 'Крутой мобильник', 4, '/plugins/present/podarki/72.png'),
(58, 7, 'Спорткар', 10, '/plugins/present/podarki/58.png'),
(57, 7, 'Ролекс', 20, '/plugins/present/podarki/57.png'),
(9, 4, 'Дракон', 2, '/plugins/present/podarki/9.png'),
(10, 4, 'Чудо-Юдо', 2, '/plugins/present/podarki/10.gif'),
(11, 4, 'Тигр', 3, '/plugins/present/podarki/11.gif'),
(12, 4, 'Ёжик', 3, '/plugins/present/podarki/12.png'),
(13, 4, 'Заяц', 2, '/plugins/present/podarki/13.png'),
(14, 4, 'Злой кошак', 1, '/plugins/present/podarki/14.gif'),
(81, 7, 'Торт', 5, '/plugins/present/podarki/81.png'),
(16, 4, 'Панда', 2, '/plugins/present/podarki/16.png'),
(17, 4, 'Пёс', 3, '/plugins/present/podarki/17.png'),
(18, 4, 'Пес 1', 2, '/plugins/present/podarki/18.png'),
(19, 4, 'Хрюша', 1, '/plugins/present/podarki/19.png'),
(20, 4, 'Хрюша 1', 1, '/plugins/present/podarki/20.png'),
(21, 4, 'Обезьянка', 2, '/plugins/present/podarki/21.png'),
(22, 4, 'Грустный щенок', 2, '/plugins/present/podarki/22.png'),
(23, 5, 'Кольца с брюликом', 10, '/plugins/present/podarki/23.png'),
(24, 5, 'Ключ к сердцу', 5, '/plugins/present/podarki/24.png'),
(25, 5, 'Кольца', 8, '/plugins/present/podarki/25.png'),
(26, 5, 'Кольца 1', 8, '/plugins/present/podarki/26.png'),
(27, 5, 'Кольца 2', 8, '/plugins/present/podarki/27.png'),
(28, 5, 'Свадебные сердца', 15, '/plugins/present/podarki/28.gif'),
(29, 5, 'Любовные оковы', 5, '/plugins/present/podarki/29.png'),
(30, 5, 'Талисман счастья', 10, '/plugins/present/podarki/30.png'),
(31, 5, 'Букет невесты', 5, '/plugins/present/podarki/31.png'),
(32, 5, 'Букет невесты 1', 5, '/plugins/present/podarki/32.png'),
(33, 5, 'Валентинка', 5, '/plugins/present/podarki/33.png'),
(34, 5, 'Валентинка 1', 5, '/plugins/present/podarki/34.png'),
(35, 5, 'Валентинка 3', 5, '/plugins/present/podarki/35.gif'),
(36, 5, 'Валентинка 2', 5, '/plugins/present/podarki/36.gif'),
(37, 5, 'Валентинка 4', 5, '/plugins/present/podarki/37.gif'),
(38, 5, 'Валентинка 5', 5, '/plugins/present/podarki/38.gif'),
(39, 5, 'Валентинка 6', 5, '/plugins/present/podarki/39.png'),
(40, 5, 'Люблю', 7, '/plugins/present/podarki/40.png'),
(41, 5, 'Валентинка 7', 5, '/plugins/present/podarki/41.gif'),
(42, 6, 'Букет лотосов', 3, '/plugins/present/podarki/42.gif'),
(43, 6, 'Ирисы', 3, '/plugins/present/podarki/43.gif'),
(44, 6, 'Ирис', 2, '/plugins/present/podarki/44.gif'),
(45, 6, 'Корзина цветов', 5, '/plugins/present/podarki/45.png'),
(46, 6, 'Лазурный букет', 3, '/plugins/present/podarki/46.gif'),
(47, 6, 'Букет подснежников', 3, '/plugins/present/podarki/47.png'),
(48, 6, 'Букет роз', 5, '/plugins/present/podarki/48.png'),
(49, 6, 'Роза', 2, '/plugins/present/podarki/49.png'),
(50, 6, 'Розовая роза', 3, '/plugins/present/podarki/50.png'),
(51, 6, 'Букет роз 1', 3, '/plugins/present/podarki/51.gif'),
(52, 6, 'Букет ромашек', 3, '/plugins/present/podarki/52.gif'),
(53, 6, 'Ландыши', 3, '/plugins/present/podarki/53.png'),
(54, 6, 'Ромашка', 2, '/plugins/present/podarki/54.gif'),
(55, 6, 'Летнего настроения', 1, '/plugins/present/podarki/55.png'),
(56, 6, 'Листопад', 1, '/plugins/present/podarki/56.png'),
(59, 7, 'Сундук', 10, '/plugins/present/podarki/59.png'),
(60, 7, 'Корона', 20, '/plugins/present/podarki/60.png'),
(61, 7, 'Кубок', 10, '/plugins/present/podarki/61.gif'),
(62, 7, 'Вещь', 7, '/plugins/present/podarki/62.gif'),
(63, 7, 'Самому умному', 7, '/plugins/present/podarki/63.png'),
(64, 7, 'Творцу', 7, '/plugins/present/podarki/64.png'),
(65, 7, 'Звезда', 5, '/plugins/present/podarki/65.png'),
(66, 7, 'Топор', 5, '/plugins/present/podarki/66.gif'),
(67, 7, 'Ларец', 10, '/plugins/present/podarki/67.gif'),
(71, 7, 'Шашлык', 1, '/plugins/present/podarki/71.png'),
(74, 7, 'Плохим мальчикам', 5, '/plugins/present/podarki/74.png'),
(75, 7, 'Шоколад', 3, '/plugins/present/podarki/75.gif'),
(76, 7, 'Конфеты', 7, '/plugins/present/podarki/76.png'),
(77, 7, 'Шампанское', 5, '/plugins/present/podarki/77.png'),
(78, 7, 'Шар', 5, '/plugins/present/podarki/78.gif'),
(79, 4, 'Летучая мышь', 2, '/plugins/present/podarki/79.gif'),
(80, 4, 'Мишка с цветком', 2, '/plugins/present/podarki/80.png'),
(82, 7, 'Шар фортуны', 5, '/plugins/present/podarki/82.png'),
(83, 7, 'Подвеска', 10, '/plugins/present/podarki/83.gif'),
(84, 6, 'Цветок папоротника', 3, '/plugins/present/podarki/84.png'),
(85, 7, 'Драгоценности', 20, '/plugins/present/podarki/85.png'),
(92, 7, 'Дьявол', 1, '/plugins/present/podarki/92.gif'),
(87, 4, 'Лисичка', 2, '/plugins/present/podarki/87.jpg'),
(88, 4, 'Белка', 2, '/plugins/present/podarki/88.jpg'),
(89, 4, 'Пумба', 2, '/plugins/present/podarki/89.jpg'),
(90, 7, 'Мотоцыкл', 10, '/plugins/present/podarki/90.jpg'),
(91, 7, 'Пироженное', 4, '/plugins/present/podarki/91.jpg'),
(93, 7, 'За заслуги', 3, '/plugins/present/podarki/93.png'),
(94, 7, 'Перец', 3, '/plugins/present/podarki/94.png'),
(95, 7, 'Сюрприз', 2, '/plugins/present/podarki/95.png'),
(96, 7, 'Чашка кофе', 2, '/plugins/present/podarki/96.png'),
(97, 7, 'Торт', 5, '/plugins/present/podarki/97.png'),
(98, 7, 'Торт2', 4, '/plugins/present/podarki/98.png'),
(100, 6, 'Раза', 2, '/plugins/present/podarki/100.png'),
(101, 6, 'Розы', 3, '/plugins/present/podarki/101.png'),
(102, 4, 'Щенок', 2, '/plugins/present/podarki/102.png'),
(103, 4, 'Заяц с сердцем', 3, '/plugins/present/podarki/103.png'),
(104, 4, 'Киска', 2, '/plugins/present/podarki/104.png'),
(105, 5, 'Люблю 1', 6, '/plugins/present/podarki/105.png'),
(107, 5, 'Самой родной', 5, '/plugins/present/podarki/107.png'),
(108, 5, 'Сюрприз 1', 5, '/plugins/present/podarki/108.png'),
(109, 5, 'Моему сладкому Перчику', 5, '/plugins/present/podarki/109.png'),
(110, 5, 'Хочу быть вместе', 5, '/plugins/present/podarki/110.png'),
(111, 5, 'Кольцо', 7, '/plugins/present/podarki/111.png'),
(112, 4, 'Лёва', 3, '/plugins/present/podarki/112.jpg'),
(113, 4, 'Киски', 3, '/plugins/present/podarki/113.jpg'),
(114, 4, 'Мишка Тедди', 2, '/plugins/present/podarki/114.png'),
(115, 4, 'Совёнок', 2, '/plugins/present/podarki/115.png'),
(116, 4, 'Птичка', 2, '/plugins/present/podarki/116.png'),
(118, 4, 'Жирафик', 2, '/plugins/present/podarki/118.png'),
(119, 4, 'Единорог', 2, '/plugins/present/podarki/119.png'),
(120, 7, 'Брелочек', 5, '/plugins/present/podarki/120.png'),
(121, 7, 'Кастет', 5, '/plugins/present/podarki/121.png'),
(122, 7, 'Женское партмоне', 5, '/plugins/present/podarki/122.png'),
(123, 7, 'Пистолет', 5, '/plugins/present/podarki/123.png'),
(124, 7, 'Часы', 10, '/plugins/present/podarki/124.png'),
(125, 8, 'Ягодки', 3, '/plugins/present/podarki/125.jpg'),
(126, 8, 'Пиво', 3, '/plugins/present/podarki/126.jpg'),
(127, 8, 'Салями', 3, '/plugins/present/podarki/127.jpg'),
(128, 8, 'Гамбургер', 3, '/plugins/present/podarki/128.jpg'),
(129, 8, 'Коктейль', 3, '/plugins/present/podarki/129.jpg'),
(130, 8, 'Мороженое', 3, '/plugins/present/podarki/130.jpg'),
(131, 8, 'Мохито', 3, '/plugins/present/podarki/131.jpg'),
(132, 7, 'Старый Бошмак', 2, '/plugins/present/podarki/132.jpg'),
(133, 7, 'Хрустальная туфелька', 5, '/plugins/present/podarki/133.jpg'),
(134, 7, 'Туфля', 3, '/plugins/present/podarki/134.jpg');